searchData={"items":[{"type":"module","title":"ColorPalette","doc":"","ref":"ColorPalette.html"},{"type":"module","title":"Color Palette Functions - ColorPalette","doc":"- `colors/0`: A map between the color name (e.g., `:black`) and the `ColorPalette.Color` struct.\n- `ansi_color_codes/0` - A list of all 256 ANSI color codes\n- `color_groups_to_ansi_color_codes/0` - A map between the color group and the ANSI color codes\n- `io_ansi_color_names/0` - The `IO.ANSI` colors and their corresponding text contrast colors.\n- `reset/0` - Delegates to the `IO.ANSI.reset/0` function.\n- `ansi_color_codes_to_color_names/0` - A mapping between `ColorPalette.ANSIColorCode` and color names\n- `find_by_hex/1` - Finds a color by its hex value.\n- `find_by_code/1` - Finds a color by its ANSI code number (e.g., 0..255).\n- `color_names/0` - Returns the list of all color names (e.g., `[:aero_blue, :alien_armpit, :alto, ...]`)\n- `random_color_name/0` - Returns a random color name\n- `print_using_random_color/2` - Prints a message in a random color","ref":"ColorPalette.html#module-color-palette-functions"},{"type":"module","title":"Colors - ColorPalette","doc":"See below for the color descriptions.  ***IMPORTANT*** Note that there are **background versions** for\neach color; e.g., the function `tea_green_background/0` (which is not listed below) is the\nbackground color for\n tea_green/0","ref":"ColorPalette.html#module-colors"},{"type":"function","title":"ColorPalette.aero_blue/0","doc":"Sets foreground color to  aero_blue .  Hex value #afffd7.  ANSI code 158.\n \n  Source:  \n The Color API \n\n \n  Same as:  pale_cyan \n,  magic_mint \n,  lime_green \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#aero_blue/0"},{"type":"function","title":"ColorPalette.alien_armpit/0","doc":"Sets foreground color to  alien_armpit .  Hex value #5fd700.  ANSI code 76.\n \n  Source:  \n The Color API \n\n \n  Same as:  harlequin_green \n,  strong_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#alien_armpit/0"},{"type":"function","title":"ColorPalette.alto/0","doc":"Sets foreground color to  alto .  Hex value #d7d7d7.  ANSI code 188.\n \n  Source:  \n The Color API \n\n \n  Same as:  light_silver \n,  light_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#alto/0"},{"type":"function","title":"ColorPalette.american_orange/0","doc":"Sets foreground color to  american_orange .  Hex value #ff8700.  ANSI code 208.\n \n  Source:  \n color-name.com \n\n \n  Same as:  flush_orange \n,  pure_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#american_orange/0"},{"type":"function","title":"ColorPalette.american_silver/0","doc":"Sets foreground color to  american_silver .  Hex value #d0d0d0.  ANSI code 252.\n \n  Source:  \n color-name.com \n\n \n  Same as:  alto \n,  light_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#american_silver/0"},{"type":"function","title":"ColorPalette.anakiwa/0","doc":"Sets foreground color to  anakiwa .  Hex value #87d7ff.  ANSI code 117.\n \n  Source:  \n The Color API \n\n \n  Same as:  very_light_blue \n,  pale_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#anakiwa/0"},{"type":"function","title":"ColorPalette.anakiwa_123/0","doc":"Sets foreground color to  anakiwa_123 .  Hex value #87ffff.  ANSI code 123.\n \n  Source:  \n The Color API \n\n\n Color Group: cyan","ref":"ColorPalette.html#anakiwa_123/0"},{"type":"function","title":"ColorPalette.ansi_codes_with_same_hex_value/0","doc":"Some of the ANSI color codes have the same hex value; this is a mapping between\nthe hex value and the duplicate color codes.","ref":"ColorPalette.html#ansi_codes_with_same_hex_value/0"},{"type":"function","title":"ColorPalette.ansi_color_codes/0","doc":"","ref":"ColorPalette.html#ansi_color_codes/0"},{"type":"function","title":"ColorPalette.ansi_color_codes_missing_names/0","doc":"","ref":"ColorPalette.html#ansi_color_codes_missing_names/0"},{"type":"function","title":"ColorPalette.ansi_color_codes_to_color_names/0","doc":"A mapping between the ANSI color codes (e.g, `ColorPalette.ANSIColorCode`) and color\nnames (e.g., `ColorPalette.Color.name()`)","ref":"ColorPalette.html#ansi_color_codes_to_color_names/0"},{"type":"function","title":"ColorPalette.ao/0","doc":"Sets foreground color to  ao .  Hex value #008700.  ANSI code 28.\n \n  Source:  \n color-name.com \n\n \n  Same as:  japanese_laurel \n,  dark_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#ao/0"},{"type":"function","title":"ColorPalette.apple_green/0","doc":"Sets foreground color to  apple_green .  Hex value #87af00.  ANSI code 106.\n \n  Source:  \n color-name.com \n\n \n  Same as:  limeade \n,  dark_yellow_olive_tone \n\n \n\n Color Group: green","ref":"ColorPalette.html#apple_green/0"},{"type":"function","title":"ColorPalette.aqua/0","doc":"Sets foreground color to  aqua .  Hex value #00ffff.  ANSI code 51.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  cyan \n,  light_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#aqua/0"},{"type":"function","title":"ColorPalette.aqua_pearl/0","doc":"Sets foreground color to  aqua_pearl .  Hex value #5fafd7.  ANSI code 74.\n \n  Source:  \n The Color API \n\n \n  Same as:  carolina_blue \n,  moderate_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#aqua_pearl/0"},{"type":"function","title":"ColorPalette.aquamarine/0","doc":"Sets foreground color to  aquamarine .  Hex value #5fffd7.  ANSI code 86.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  light_cyan \n,  lime_green \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#aquamarine/0"},{"type":"function","title":"ColorPalette.aquamarine_085/0","doc":"Sets foreground color to  aquamarine_085 .  Hex value #5fffaf.  ANSI code 85.\n \n  Source:  \n The Color API \n\n\n Color Group: green","ref":"ColorPalette.html#aquamarine_085/0"},{"type":"function","title":"ColorPalette.aquamarine_122/0","doc":"Sets foreground color to  aquamarine_122 .  Hex value #87ffd7.  ANSI code 122.\n \n  Source:  \n The Color API \n\n\n Color Group: cyan","ref":"ColorPalette.html#aquamarine_122/0"},{"type":"function","title":"ColorPalette.argent/0","doc":"Sets foreground color to  argent .  Hex value #c0c0c0.  ANSI code 7.\n \n  Source:  \n color-name.com \n\n \n  Same as:  white \n,  silver \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#argent/0"},{"type":"function","title":"ColorPalette.asparagus/0","doc":"Sets foreground color to  asparagus .  Hex value #87af5f.  ANSI code 107.\n \n  Source:  \n color-name.com \n\n \n  Same as:  chelsea_cucumber \n,  dark_moderate_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#asparagus/0"},{"type":"function","title":"ColorPalette.avocado/0","doc":"Sets foreground color to  avocado .  Hex value #5f8700.  ANSI code 64.\n \n  Source:  \n color-name.com \n\n \n  Same as:  limeade \n,  dark_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#avocado/0"},{"type":"function","title":"ColorPalette.azure/0","doc":"Sets foreground color to  azure .  Hex value #0087ff.  ANSI code 33.\n \n  Source:  \n color-name.com \n\n \n  Same as:  azure_radiance \n,  pure_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#azure/0"},{"type":"function","title":"ColorPalette.azure_radiance/0","doc":"Sets foreground color to  azure_radiance .  Hex value #0087ff.  ANSI code 33.\n \n  Source:  \n The Color API \n\n \n  Same as:  azure \n,  pure_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#azure_radiance/0"},{"type":"function","title":"ColorPalette.bangladesh_green/0","doc":"Sets foreground color to  bangladesh_green .  Hex value #005f5f.  ANSI code 23.\n \n  Source:  \n color-name.com \n\n \n  Same as:  blue_stone \n,  very_dark_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#bangladesh_green/0"},{"type":"function","title":"ColorPalette.bay_leaf/0","doc":"Sets foreground color to  bay_leaf .  Hex value #87af87.  ANSI code 108.\n \n  Source:  \n The Color API \n\n \n  Same as:  dark_sea_green \n,  dark_grayish_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#bay_leaf/0"},{"type":"function","title":"ColorPalette.bermuda/0","doc":"Sets foreground color to  bermuda .  Hex value #87d7d7.  ANSI code 116.\n \n  Source:  \n The Color API \n\n \n  Same as:  middle_blue_green \n,  slightly_desaturated_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#bermuda/0"},{"type":"function","title":"ColorPalette.bittersweet/0","doc":"Sets foreground color to  bittersweet .  Hex value #ff5f5f.  ANSI code 203.\n \n  Source:  \n The Color API \n\n \n  Same as:  light_red \n,  pastel_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#bittersweet/0"},{"type":"function","title":"ColorPalette.black/0","doc":"Sets foreground color to  black .  Hex value #000000.  ANSI code 0.\n \n  Source:  \n IO.ANSI \n The Color API \n color-name.com \n ColorHexa \n\n \n  Same as:  black_016 \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#black/0"},{"type":"function","title":"ColorPalette.black_016/0","doc":"Sets foreground color to  black_016 .  Hex value #000000.  ANSI code 16.\n \n  Source:  \n The Color API \n\n \n  Same as:  black \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#black_016/0"},{"type":"function","title":"ColorPalette.black_olive/0","doc":"Sets foreground color to  black_olive .  Hex value #3a3a3a.  ANSI code 237.\n \n  Source:  \n color-name.com \n\n \n  Same as:  mine_shaft \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#black_olive/0"},{"type":"function","title":"ColorPalette.blaze_orange/0","doc":"Sets foreground color to  blaze_orange .  Hex value #ff5f00.  ANSI code 202.\n \n  Source:  \n The Color API \n\n \n  Same as:  vivid_orange \n,  pure_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#blaze_orange/0"},{"type":"function","title":"ColorPalette.blood_red/0","doc":"Sets foreground color to  blood_red .  Hex value #5f0000.  ANSI code 52.\n \n  Source:  \n color-name.com \n\n \n  Same as:  rosewood \n,  very_dark_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#blood_red/0"},{"type":"function","title":"ColorPalette.blue/0","doc":"Sets foreground color to  blue .  Hex value #0000ff.  ANSI code 21.\n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n\n \n  Same as:  light_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#blue/0"},{"type":"function","title":"ColorPalette.blue_bolt/0","doc":"Sets foreground color to  blue_bolt .  Hex value #00afff.  ANSI code 39.\n \n  Source:  \n color-name.com \n\n \n  Same as:  azure_radiance \n,  pure_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#blue_bolt/0"},{"type":"function","title":"ColorPalette.blue_cola/0","doc":"Sets foreground color to  blue_cola .  Hex value #0087d7.  ANSI code 32.\n \n  Source:  \n color-name.com \n\n \n  Same as:  lochmara \n,  strong_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#blue_cola/0"},{"type":"function","title":"ColorPalette.blue_jeans/0","doc":"Sets foreground color to  blue_jeans .  Hex value #5fafff.  ANSI code 75.\n \n  Source:  \n color-name.com \n\n \n  Same as:  light_blue \n,  blueberry \n\n \n\n Color Group: blue","ref":"ColorPalette.html#blue_jeans/0"},{"type":"function","title":"ColorPalette.blue_ribbon/0","doc":"Sets foreground color to  blue_ribbon .  Hex value #005fff.  ANSI code 27.\n \n  Source:  \n The Color API \n\n \n  Same as:  brandeis_blue \n,  pure_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#blue_ribbon/0"},{"type":"function","title":"ColorPalette.blue_stone/0","doc":"Sets foreground color to  blue_stone .  Hex value #005f5f.  ANSI code 23.\n \n  Source:  \n The Color API \n\n \n  Same as:  bangladesh_green \n,  very_dark_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#blue_stone/0"},{"type":"function","title":"ColorPalette.blueberry/0","doc":"Sets foreground color to  blueberry .  Hex value #5f87ff.  ANSI code 69.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  light_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#blueberry/0"},{"type":"function","title":"ColorPalette.blueberry_105/0","doc":"Sets foreground color to  blueberry_105 .  Hex value #8787ff.  ANSI code 105.\n \n  Source:  \n The Color API \n\n\n Color Group: blue","ref":"ColorPalette.html#blueberry_105/0"},{"type":"function","title":"ColorPalette.blush/0","doc":"Sets foreground color to  blush .  Hex value #d75f87.  ANSI code 168.\n \n  Source:  \n color-name.com \n\n \n  Same as:  mystic_pearl \n,  moderate_pink \n\n \n\n Color Group: red","ref":"ColorPalette.html#blush/0"},{"type":"function","title":"ColorPalette.blush_pink/0","doc":"Sets foreground color to  blush_pink .  Hex value #ff87ff.  ANSI code 213.\n \n  Source:  \n The Color API \n\n \n  Same as:  fuchsia_pink \n,  very_light_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#blush_pink/0"},{"type":"function","title":"ColorPalette.bondi_blue/0","doc":"Sets foreground color to  bondi_blue .  Hex value #00afaf.  ANSI code 37.\n \n  Source:  \n The Color API \n\n \n  Same as:  dark_cyan \n,  tiffany_blue \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#bondi_blue/0"},{"type":"function","title":"ColorPalette.bouquet/0","doc":"Sets foreground color to  bouquet .  Hex value #af87af.  ANSI code 139.\n \n  Source:  \n The Color API \n\n \n  Same as:  opera_mauve \n,  dark_grayish_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#bouquet/0"},{"type":"function","title":"ColorPalette.brandeis_blue/0","doc":"Sets foreground color to  brandeis_blue .  Hex value #005fff.  ANSI code 27.\n \n  Source:  \n color-name.com \n\n \n  Same as:  blue_ribbon \n,  pure_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#brandeis_blue/0"},{"type":"function","title":"ColorPalette.bright_gray/0","doc":"Sets foreground color to  bright_gray .  Hex value #eeeeee.  ANSI code 255.\n \n  Source:  \n color-name.com \n\n \n  Same as:  gallery \n,  very_light_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#bright_gray/0"},{"type":"function","title":"ColorPalette.bright_green/0","doc":"Sets foreground color to  bright_green .  Hex value #5fff00.  ANSI code 82.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  pure_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#bright_green/0"},{"type":"function","title":"ColorPalette.bright_lavender/0","doc":"Sets foreground color to  bright_lavender .  Hex value #af87ff.  ANSI code 141.\n \n  Source:  \n color-name.com \n\n \n  Same as:  heliotrope \n,  very_light_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#bright_lavender/0"},{"type":"function","title":"ColorPalette.bright_lilac/0","doc":"Sets foreground color to  bright_lilac .  Hex value #d787ff.  ANSI code 177.\n \n  Source:  \n color-name.com \n\n \n  Same as:  heliotrope \n,  very_light_violet \n\n \n\n Color Group: pink","ref":"ColorPalette.html#bright_lilac/0"},{"type":"function","title":"ColorPalette.bright_pink/0","doc":"Sets foreground color to  bright_pink .  Hex value #ff0087.  ANSI code 198.\n \n  Source:  \n color-name.com \n\n \n  Same as:  rose \n,  pure_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#bright_pink/0"},{"type":"function","title":"ColorPalette.bright_red/0","doc":"Sets foreground color to  bright_red .  Hex value #af0000.  ANSI code 124.\n \n  Source:  \n The Color API \n\n \n  Same as:  dark_candy_apple_red \n,  dark_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#bright_red/0"},{"type":"function","title":"ColorPalette.bright_turquoise/0","doc":"Sets foreground color to  bright_turquoise .  Hex value #00ffd7.  ANSI code 50.\n \n  Source:  \n The Color API \n\n \n  Same as:  sea_green \n,  pure_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#bright_turquoise/0"},{"type":"function","title":"ColorPalette.bronze/0","doc":"Sets foreground color to  bronze .  Hex value #af875f.  ANSI code 137.\n \n  Source:  \n color-name.com \n\n \n  Same as:  muesli \n,  dark_moderate_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#bronze/0"},{"type":"function","title":"ColorPalette.bronze_yellow/0","doc":"Sets foreground color to  bronze_yellow .  Hex value #5f5f00.  ANSI code 58.\n \n  Source:  \n color-name.com \n\n \n  Same as:  verdun_green \n,  very_dark_yellow_olive_tone \n\n \n\n Color Group: green","ref":"ColorPalette.html#bronze_yellow/0"},{"type":"function","title":"ColorPalette.brown/0","doc":"Sets foreground color to  brown .  Hex value #875f00.  ANSI code 94.\n \n  Source:  \n The Color API \n\n \n  Same as:  gamboge_orange \n,  dark_orange_brown_tone \n\n \n\n Color Group: brown","ref":"ColorPalette.html#brown/0"},{"type":"function","title":"ColorPalette.bubble_gum/0","doc":"Sets foreground color to  bubble_gum .  Hex value #ffd7ff.  ANSI code 225.\n \n  Source:  \n The Color API \n\n \n  Same as:  pink_lace \n,  very_pale_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#bubble_gum/0"},{"type":"function","title":"ColorPalette.buddha_gold/0","doc":"Sets foreground color to  buddha_gold .  Hex value #afaf00.  ANSI code 142.\n \n  Source:  \n The Color API \n\n \n  Same as:  light_gold \n,  dark_yellow_olive_tone \n\n \n\n Color Group: brown","ref":"ColorPalette.html#buddha_gold/0"},{"type":"function","title":"ColorPalette.calamansi/0","doc":"Sets foreground color to  calamansi .  Hex value #ffffaf.  ANSI code 229.\n \n  Source:  \n color-name.com \n\n \n  Same as:  portafino \n,  pale_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#calamansi/0"},{"type":"function","title":"ColorPalette.camarone/0","doc":"Sets foreground color to  camarone .  Hex value #005f00.  ANSI code 22.\n \n  Source:  \n The Color API \n\n \n  Same as:  dark_green \n,  very_dark_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#camarone/0"},{"type":"function","title":"ColorPalette.can_can/0","doc":"Sets foreground color to  can_can .  Hex value #d787af.  ANSI code 175.\n \n  Source:  \n The Color API \n\n \n  Same as:  middle_purple \n,  slightly_desaturated_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#can_can/0"},{"type":"function","title":"ColorPalette.canary/0","doc":"Sets foreground color to  canary .  Hex value #d7ff5f.  ANSI code 191.\n \n  Source:  \n The Color API \n\n \n  Same as:  light_yellow \n,  maximum_green_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#canary/0"},{"type":"function","title":"ColorPalette.caramel/0","doc":"Sets foreground color to  caramel .  Hex value #ffd7af.  ANSI code 223.\n \n  Source:  \n The Color API \n\n \n  Same as:  light_orange \n,  pale_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#caramel/0"},{"type":"function","title":"ColorPalette.caribbean_green/0","doc":"Sets foreground color to  caribbean_green .  Hex value #00d7af.  ANSI code 43.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  strong_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#caribbean_green/0"},{"type":"function","title":"ColorPalette.caribbean_green_042/0","doc":"Sets foreground color to  caribbean_green_042 .  Hex value #00d787.  ANSI code 42.\n \n  Source:  \n The Color API \n\n\n Color Group: green","ref":"ColorPalette.html#caribbean_green_042/0"},{"type":"function","title":"ColorPalette.caribbean_green_pearl/0","doc":"Sets foreground color to  caribbean_green_pearl .  Hex value #5fd787.  ANSI code 78.\n \n  Source:  \n The Color API \n\n \n  Same as:  very_light_malachite_green \n,  lime_green \n,  moderate_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#caribbean_green_pearl/0"},{"type":"function","title":"ColorPalette.carnation_pink/0","doc":"Sets foreground color to  carnation_pink .  Hex value #0000af.  ANSI code 19.\n \n  Source:  \n The Color API \n\n \n  Same as:  dark_blue \n,  duke_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#carnation_pink/0"},{"type":"function","title":"ColorPalette.carolina_blue/0","doc":"Sets foreground color to  carolina_blue .  Hex value #5fafd7.  ANSI code 74.\n \n  Source:  \n color-name.com \n\n \n  Same as:  aqua_pearl \n,  moderate_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#carolina_blue/0"},{"type":"function","title":"ColorPalette.celeste/0","doc":"Sets foreground color to  celeste .  Hex value #afffff.  ANSI code 159.\n \n  Source:  \n color-name.com \n\n \n  Same as:  fresh_air \n,  pale_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#celeste/0"},{"type":"function","title":"ColorPalette.cerulean/0","doc":"Sets foreground color to  cerulean .  Hex value #00afd7.  ANSI code 38.\n \n  Source:  \n The Color API \n\n \n  Same as:  cyan \n,  strong_cyan \n\n \n\n Color Group: blue","ref":"ColorPalette.html#cerulean/0"},{"type":"function","title":"ColorPalette.chartreuse/0","doc":"Sets foreground color to  chartreuse .  Hex value #87ff00.  ANSI code 118.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  pure_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#chartreuse/0"},{"type":"function","title":"ColorPalette.chartreuse_yellow/0","doc":"Sets foreground color to  chartreuse_yellow .  Hex value #d7ff00.  ANSI code 190.\n \n  Source:  \n The Color API \n\n \n  Same as:  chartreuse \n,  pure_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#chartreuse_yellow/0"},{"type":"function","title":"ColorPalette.chelsea_cucumber/0","doc":"Sets foreground color to  chelsea_cucumber .  Hex value #87af5f.  ANSI code 107.\n \n  Source:  \n The Color API \n\n \n  Same as:  asparagus \n,  dark_moderate_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#chelsea_cucumber/0"},{"type":"function","title":"ColorPalette.chetwode_blue/0","doc":"Sets foreground color to  chetwode_blue .  Hex value #8787d7.  ANSI code 104.\n \n  Source:  \n The Color API \n\n \n  Same as:  ube \n,  slightly_desaturated_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#chetwode_blue/0"},{"type":"function","title":"ColorPalette.chinese_black/0","doc":"Sets foreground color to  chinese_black .  Hex value #121212.  ANSI code 233.\n \n  Source:  \n color-name.com \n\n \n  Same as:  cod_gray \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#chinese_black/0"},{"type":"function","title":"ColorPalette.chinese_green/0","doc":"Sets foreground color to  chinese_green .  Hex value #d7d75f.  ANSI code 185.\n \n  Source:  \n color-name.com \n\n \n  Same as:  tacha \n,  moderate_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#chinese_green/0"},{"type":"function","title":"ColorPalette.chinese_purple/0","doc":"Sets foreground color to  chinese_purple .  Hex value #5f00af.  ANSI code 55.\n \n  Source:  \n color-name.com \n\n \n  Same as:  purple \n,  dark_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#chinese_purple/0"},{"type":"function","title":"ColorPalette.chinese_violet/0","doc":"Sets foreground color to  chinese_violet .  Hex value #875f87.  ANSI code 96.\n \n  Source:  \n color-name.com \n\n \n  Same as:  strikemaster \n,  mostly_desaturated_dark_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#chinese_violet/0"},{"type":"function","title":"ColorPalette.chinese_yellow/0","doc":"Sets foreground color to  chinese_yellow .  Hex value #ffaf00.  ANSI code 214.\n \n  Source:  \n color-name.com \n\n \n  Same as:  yellow_sea \n,  pure_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#chinese_yellow/0"},{"type":"function","title":"ColorPalette.citrine/0","doc":"Sets foreground color to  citrine .  Hex value #d7d700.  ANSI code 184.\n \n  Source:  \n color-name.com \n\n \n  Same as:  corn \n,  strong_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#citrine/0"},{"type":"function","title":"ColorPalette.clam_shell/0","doc":"Sets foreground color to  clam_shell .  Hex value #d7afaf.  ANSI code 181.\n \n  Source:  \n The Color API \n\n \n  Same as:  pale_chestnut \n,  grayish_red \n\n \n\n Color Group: brown","ref":"ColorPalette.html#clam_shell/0"},{"type":"function","title":"ColorPalette.clay_creek/0","doc":"Sets foreground color to  clay_creek .  Hex value #87875f.  ANSI code 101.\n \n  Source:  \n The Color API \n\n \n  Same as:  shadow \n,  mostly_desaturated_dark_yellow \n\n \n\n Color Group: green","ref":"ColorPalette.html#clay_creek/0"},{"type":"function","title":"ColorPalette.cod_gray/0","doc":"Sets foreground color to  cod_gray .  Hex value #080808.  ANSI code 232.\n \n  Source:  \n The Color API \n\n \n  Same as:  vampire_black \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#cod_gray/0"},{"type":"function","title":"ColorPalette.color_data_api_colors/0","doc":"","ref":"ColorPalette.html#color_data_api_colors/0"},{"type":"function","title":"ColorPalette.color_groups_to_ansi_color_codes/0","doc":"","ref":"ColorPalette.html#color_groups_to_ansi_color_codes/0"},{"type":"function","title":"ColorPalette.color_name_dot_com_colors/0","doc":"","ref":"ColorPalette.html#color_name_dot_com_colors/0"},{"type":"function","title":"ColorPalette.color_names/0","doc":"Returns the list of all color names","ref":"ColorPalette.html#color_names/0"},{"type":"function","title":"ColorPalette.colorhexa_colors/0","doc":"","ref":"ColorPalette.html#colorhexa_colors/0"},{"type":"function","title":"ColorPalette.colors/0","doc":"The main colors data structure.  A map between the color name and the `ColorPalette.Color` struct","ref":"ColorPalette.html#colors/0"},{"type":"function","title":"ColorPalette.colors_by_name/0","doc":"","ref":"ColorPalette.html#colors_by_name/0"},{"type":"function","title":"ColorPalette.combined_colors/0","doc":"","ref":"ColorPalette.html#combined_colors/0"},{"type":"function","title":"ColorPalette.combined_colors_collated/0","doc":"","ref":"ColorPalette.html#combined_colors_collated/0"},{"type":"function","title":"ColorPalette.comet/0","doc":"Sets foreground color to  comet .  Hex value #5f5f87.  ANSI code 60.\n \n  Source:  \n The Color API \n\n \n  Same as:  ucla_blue \n,  mostly_desaturated_dark_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#comet/0"},{"type":"function","title":"ColorPalette.conifer/0","doc":"Sets foreground color to  conifer .  Hex value #afd75f.  ANSI code 149.\n \n  Source:  \n The Color API \n\n \n  Same as:  june_bud \n,  moderate_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#conifer/0"},{"type":"function","title":"ColorPalette.cool_grey/0","doc":"Sets foreground color to  cool_grey .  Hex value #8787af.  ANSI code 103.\n \n  Source:  \n color-name.com \n\n \n  Same as:  shadow_blue \n,  dark_grayish_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#cool_grey/0"},{"type":"function","title":"ColorPalette.copper_rose/0","doc":"Sets foreground color to  copper_rose .  Hex value #875f5f.  ANSI code 95.\n \n  Source:  \n The Color API \n\n \n  Same as:  deep_taupe \n,  mostly_desaturated_dark_red \n\n \n\n Color Group: brown","ref":"ColorPalette.html#copper_rose/0"},{"type":"function","title":"ColorPalette.coral/0","doc":"Sets foreground color to  coral .  Hex value #ff875f.  ANSI code 209.\n \n  Source:  \n color-name.com \n\n \n  Same as:  salmon \n,  light_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#coral/0"},{"type":"function","title":"ColorPalette.corn/0","doc":"Sets foreground color to  corn .  Hex value #d7af00.  ANSI code 178.\n \n  Source:  \n The Color API \n\n \n  Same as:  mustard_yellow \n,  strong_yellow \n\n \n\n Color Group: brown","ref":"ColorPalette.html#corn/0"},{"type":"function","title":"ColorPalette.cosmos/0","doc":"Sets foreground color to  cosmos .  Hex value #ffd7d7.  ANSI code 224.\n \n  Source:  \n The Color API \n\n \n  Same as:  pale_pink \n,  very_pale_red_pink_tone \n\n \n\n Color Group: pink","ref":"ColorPalette.html#cosmos/0"},{"type":"function","title":"ColorPalette.cotton_candy/0","doc":"Sets foreground color to  cotton_candy .  Hex value #ffafd7.  ANSI code 218.\n \n  Source:  \n The Color API \n\n \n  Same as:  lavender_pink \n,  pale_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#cotton_candy/0"},{"type":"function","title":"ColorPalette.cream/0","doc":"Sets foreground color to  cream .  Hex value #ffffd7.  ANSI code 230.\n \n  Source:  \n color-name.com \n\n \n  Same as:  cumulus \n,  very_pale_yellow \n\n \n\n Color Group: white","ref":"ColorPalette.html#cream/0"},{"type":"function","title":"ColorPalette.crystal/0","doc":"Sets foreground color to  crystal .  Hex value #afd7d7.  ANSI code 152.\n \n  Source:  \n color-name.com \n\n \n  Same as:  jungle_mist \n,  grayish_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#crystal/0"},{"type":"function","title":"ColorPalette.crystal_blue/0","doc":"Sets foreground color to  crystal_blue .  Hex value #5fafaf.  ANSI code 73.\n \n  Source:  \n color-name.com \n\n \n  Same as:  tradewind \n,  dark_moderate_cyan \n\n \n\n Color Group: blue","ref":"ColorPalette.html#crystal_blue/0"},{"type":"function","title":"ColorPalette.cumulus/0","doc":"Sets foreground color to  cumulus .  Hex value #ffffd7.  ANSI code 230.\n \n  Source:  \n The Color API \n\n \n  Same as:  cream \n,  very_pale_yellow \n\n \n\n Color Group: white","ref":"ColorPalette.html#cumulus/0"},{"type":"function","title":"ColorPalette.cyan/0","doc":"Sets foreground color to  cyan .  Hex value #008080.  ANSI code 6.\n \n  Source:  \n IO.ANSI \n\n \n  Same as:  teal \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#cyan/0"},{"type":"function","title":"ColorPalette.dandelion/0","doc":"Sets foreground color to  dandelion .  Hex value #ffd75f.  ANSI code 221.\n \n  Source:  \n The Color API \n\n \n  Same as:  light_yellow \n,  naples_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#dandelion/0"},{"type":"function","title":"ColorPalette.dark_blue/0","doc":"Sets foreground color to  dark_blue .  Hex value #000087.  ANSI code 18.\n \n  Source:  \n color-name.com \n ColorHexa \n\n \n  Same as:  navy_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#dark_blue/0"},{"type":"function","title":"ColorPalette.dark_candy_apple_red/0","doc":"Sets foreground color to  dark_candy_apple_red .  Hex value #af0000.  ANSI code 124.\n \n  Source:  \n color-name.com \n\n \n  Same as:  bright_red \n,  dark_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#dark_candy_apple_red/0"},{"type":"function","title":"ColorPalette.dark_charcoal/0","doc":"Sets foreground color to  dark_charcoal .  Hex value #303030.  ANSI code 236.\n \n  Source:  \n color-name.com \n\n \n  Same as:  mine_shaft \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#dark_charcoal/0"},{"type":"function","title":"ColorPalette.dark_cyan/0","doc":"Sets foreground color to  dark_cyan .  Hex value #008787.  ANSI code 30.\n \n  Source:  \n color-name.com \n ColorHexa \n\n \n  Same as:  teal \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#dark_cyan/0"},{"type":"function","title":"ColorPalette.dark_goldenrod/0","doc":"Sets foreground color to  dark_goldenrod .  Hex value #af8700.  ANSI code 136.\n \n  Source:  \n color-name.com \n\n \n  Same as:  pirate_gold \n,  dark_yellow_olive_tone \n\n \n\n Color Group: brown","ref":"ColorPalette.html#dark_goldenrod/0"},{"type":"function","title":"ColorPalette.dark_gray/0","doc":"Sets foreground color to  dark_gray .  Hex value #767676.  ANSI code 243.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  sonic_silver \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#dark_gray/0"},{"type":"function","title":"ColorPalette.dark_grayish_blue/0","doc":"Sets foreground color to  dark_grayish_blue .  Hex value #8787af.  ANSI code 103.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  shadow_blue \n,  cool_grey \n\n \n\n Color Group: blue","ref":"ColorPalette.html#dark_grayish_blue/0"},{"type":"function","title":"ColorPalette.dark_grayish_cyan/0","doc":"Sets foreground color to  dark_grayish_cyan .  Hex value #87afaf.  ANSI code 109.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  gulf_stream \n,  pewter_blue \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#dark_grayish_cyan/0"},{"type":"function","title":"ColorPalette.dark_grayish_lime_green/0","doc":"Sets foreground color to  dark_grayish_lime_green .  Hex value #87af87.  ANSI code 108.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  bay_leaf \n,  dark_sea_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#dark_grayish_lime_green/0"},{"type":"function","title":"ColorPalette.dark_grayish_magenta/0","doc":"Sets foreground color to  dark_grayish_magenta .  Hex value #af87af.  ANSI code 139.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  bouquet \n,  opera_mauve \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#dark_grayish_magenta/0"},{"type":"function","title":"ColorPalette.dark_grayish_red/0","doc":"Sets foreground color to  dark_grayish_red .  Hex value #af8787.  ANSI code 138.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  pharlap \n,  english_lavender \n\n \n\n Color Group: brown","ref":"ColorPalette.html#dark_grayish_red/0"},{"type":"function","title":"ColorPalette.dark_grayish_yellow/0","doc":"Sets foreground color to  dark_grayish_yellow .  Hex value #afaf87.  ANSI code 144.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  hillary \n,  sage \n\n \n\n Color Group: brown","ref":"ColorPalette.html#dark_grayish_yellow/0"},{"type":"function","title":"ColorPalette.dark_green/0","doc":"Sets foreground color to  dark_green .  Hex value #005f00.  ANSI code 22.\n \n  Source:  \n color-name.com \n\n \n  Same as:  camarone \n,  very_dark_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#dark_green/0"},{"type":"function","title":"ColorPalette.dark_lime_green/0","doc":"Sets foreground color to  dark_lime_green .  Hex value #008700.  ANSI code 28.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  japanese_laurel \n,  ao \n\n \n\n Color Group: green","ref":"ColorPalette.html#dark_lime_green/0"},{"type":"function","title":"ColorPalette.dark_liver/0","doc":"Sets foreground color to  dark_liver .  Hex value #4e4e4e.  ANSI code 239.\n \n  Source:  \n color-name.com \n\n \n  Same as:  tundora \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#dark_liver/0"},{"type":"function","title":"ColorPalette.dark_magenta/0","doc":"Sets foreground color to  dark_magenta .  Hex value #af0087.  ANSI code 126.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  flirt \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#dark_magenta/0"},{"type":"function","title":"ColorPalette.dark_moderate_blue/0","doc":"Sets foreground color to  dark_moderate_blue .  Hex value #5f5faf.  ANSI code 61.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  scampi \n,  liberty \n\n \n\n Color Group: blue","ref":"ColorPalette.html#dark_moderate_blue/0"},{"type":"function","title":"ColorPalette.dark_moderate_cyan/0","doc":"Sets foreground color to  dark_moderate_cyan .  Hex value #5fafaf.  ANSI code 73.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  tradewind \n,  crystal_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#dark_moderate_cyan/0"},{"type":"function","title":"ColorPalette.dark_moderate_green/0","doc":"Sets foreground color to  dark_moderate_green .  Hex value #87af5f.  ANSI code 107.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  chelsea_cucumber \n,  asparagus \n\n \n\n Color Group: green","ref":"ColorPalette.html#dark_moderate_green/0"},{"type":"function","title":"ColorPalette.dark_moderate_lime_green/0","doc":"Sets foreground color to  dark_moderate_lime_green .  Hex value #5faf5f.  ANSI code 71.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  fern \n,  forest_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#dark_moderate_lime_green/0"},{"type":"function","title":"ColorPalette.dark_moderate_magenta/0","doc":"Sets foreground color to  dark_moderate_magenta .  Hex value #af5faf.  ANSI code 133.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  pearly_purple \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#dark_moderate_magenta/0"},{"type":"function","title":"ColorPalette.dark_moderate_orange/0","doc":"Sets foreground color to  dark_moderate_orange .  Hex value #af875f.  ANSI code 137.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  muesli \n,  bronze \n\n \n\n Color Group: brown","ref":"ColorPalette.html#dark_moderate_orange/0"},{"type":"function","title":"ColorPalette.dark_moderate_pink/0","doc":"Sets foreground color to  dark_moderate_pink .  Hex value #af5f87.  ANSI code 132.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  tapestry \n,  turkish_rose \n\n \n\n Color Group: red","ref":"ColorPalette.html#dark_moderate_pink/0"},{"type":"function","title":"ColorPalette.dark_moderate_red/0","doc":"Sets foreground color to  dark_moderate_red .  Hex value #af5f5f.  ANSI code 131.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  matrix \n,  electric_brown \n\n \n\n Color Group: brown","ref":"ColorPalette.html#dark_moderate_red/0"},{"type":"function","title":"ColorPalette.dark_moderate_violet/0","doc":"Sets foreground color to  dark_moderate_violet .  Hex value #875faf.  ANSI code 97.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  royal_purple \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#dark_moderate_violet/0"},{"type":"function","title":"ColorPalette.dark_moderate_yellow/0","doc":"Sets foreground color to  dark_moderate_yellow .  Hex value #afaf5f.  ANSI code 143.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  olive_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#dark_moderate_yellow/0"},{"type":"function","title":"ColorPalette.dark_orange_brown_tone/0","doc":"Sets foreground color to  dark_orange_brown_tone .  Hex value #875f00.  ANSI code 94.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  brown \n,  gamboge_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#dark_orange_brown_tone/0"},{"type":"function","title":"ColorPalette.dark_pink/0","doc":"Sets foreground color to  dark_pink .  Hex value #87005f.  ANSI code 89.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  fresh_eggplant \n,  french_plum \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#dark_pink/0"},{"type":"function","title":"ColorPalette.dark_red/0","doc":"Sets foreground color to  dark_red .  Hex value #870000.  ANSI code 88.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  maroon \n,  deep_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#dark_red/0"},{"type":"function","title":"ColorPalette.dark_sea_green/0","doc":"Sets foreground color to  dark_sea_green .  Hex value #87af87.  ANSI code 108.\n \n  Source:  \n color-name.com \n\n \n  Same as:  bay_leaf \n,  dark_grayish_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#dark_sea_green/0"},{"type":"function","title":"ColorPalette.dark_turquoise/0","doc":"Sets foreground color to  dark_turquoise .  Hex value #00d7d7.  ANSI code 44.\n \n  Source:  \n color-name.com \n\n \n  Same as:  robins_egg_blue \n,  strong_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#dark_turquoise/0"},{"type":"function","title":"ColorPalette.dark_violet/0","doc":"Sets foreground color to  dark_violet .  Hex value #5f0087.  ANSI code 54.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  pigment_indigo \n,  metallic_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#dark_violet/0"},{"type":"function","title":"ColorPalette.dark_yellow_olive_tone/0","doc":"Sets foreground color to  dark_yellow_olive_tone .  Hex value #878700.  ANSI code 100.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  olive \n\n \n\n Color Group: green","ref":"ColorPalette.html#dark_yellow_olive_tone/0"},{"type":"function","title":"ColorPalette.davys_grey/0","doc":"Sets foreground color to  davys_grey .  Hex value #585858.  ANSI code 240.\n \n  Source:  \n color-name.com \n\n \n  Same as:  granite_gray \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#davys_grey/0"},{"type":"function","title":"ColorPalette.deco/0","doc":"Sets foreground color to  deco .  Hex value #d7d787.  ANSI code 186.\n \n  Source:  \n The Color API \n\n \n  Same as:  medium_spring_bud \n,  slightly_desaturated_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#deco/0"},{"type":"function","title":"ColorPalette.deep_magenta/0","doc":"Sets foreground color to  deep_magenta .  Hex value #d700af.  ANSI code 163.\n \n  Source:  \n color-name.com \n\n \n  Same as:  hollywood_cerise \n,  strong_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#deep_magenta/0"},{"type":"function","title":"ColorPalette.deep_mauve/0","doc":"Sets foreground color to  deep_mauve .  Hex value #d787d7.  ANSI code 176.\n \n  Source:  \n color-name.com \n\n \n  Same as:  light_orchid \n,  slightly_desaturated_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#deep_mauve/0"},{"type":"function","title":"ColorPalette.deep_red/0","doc":"Sets foreground color to  deep_red .  Hex value #870000.  ANSI code 88.\n \n  Source:  \n color-name.com \n\n \n  Same as:  maroon \n,  dark_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#deep_red/0"},{"type":"function","title":"ColorPalette.deep_sea/0","doc":"Sets foreground color to  deep_sea .  Hex value #00875f.  ANSI code 29.\n \n  Source:  \n The Color API \n\n \n  Same as:  spanish_viridian \n,  dark_cyan \n,  lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#deep_sea/0"},{"type":"function","title":"ColorPalette.deep_taupe/0","doc":"Sets foreground color to  deep_taupe .  Hex value #875f5f.  ANSI code 95.\n \n  Source:  \n color-name.com \n\n \n  Same as:  copper_rose \n,  mostly_desaturated_dark_red \n\n \n\n Color Group: brown","ref":"ColorPalette.html#deep_taupe/0"},{"type":"function","title":"ColorPalette.dim_gray/0","doc":"Sets foreground color to  dim_gray .  Hex value #6c6c6c.  ANSI code 242.\n \n  Source:  \n color-name.com \n\n \n  Same as:  dove_gray \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#dim_gray/0"},{"type":"function","title":"ColorPalette.dolly/0","doc":"Sets foreground color to  dolly .  Hex value #ffff87.  ANSI code 228.\n \n  Source:  \n The Color API \n\n \n  Same as:  pastel_yellow \n,  very_light_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#dolly/0"},{"type":"function","title":"ColorPalette.dove_gray/0","doc":"Sets foreground color to  dove_gray .  Hex value #6c6c6c.  ANSI code 242.\n \n  Source:  \n The Color API \n\n \n  Same as:  dim_gray \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#dove_gray/0"},{"type":"function","title":"ColorPalette.duke_blue/0","doc":"Sets foreground color to  duke_blue .  Hex value #0000af.  ANSI code 19.\n \n  Source:  \n color-name.com \n\n \n  Same as:  carnation_pink \n,  dark_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#duke_blue/0"},{"type":"function","title":"ColorPalette.earth_yellow/0","doc":"Sets foreground color to  earth_yellow .  Hex value #d7af5f.  ANSI code 179.\n \n  Source:  \n color-name.com \n\n \n  Same as:  tacha \n,  moderate_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#earth_yellow/0"},{"type":"function","title":"ColorPalette.eerie_black/0","doc":"Sets foreground color to  eerie_black .  Hex value #1c1c1c.  ANSI code 234.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#eerie_black/0"},{"type":"function","title":"ColorPalette.electric_blue/0","doc":"Sets foreground color to  electric_blue .  Hex value #5fffff.  ANSI code 87.\n \n  Source:  \n color-name.com \n\n \n  Same as:  light_cyan \n,  aquamarine \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#electric_blue/0"},{"type":"function","title":"ColorPalette.electric_brown/0","doc":"Sets foreground color to  electric_brown .  Hex value #af5f5f.  ANSI code 131.\n \n  Source:  \n color-name.com \n\n \n  Same as:  matrix \n,  dark_moderate_red \n\n \n\n Color Group: brown","ref":"ColorPalette.html#electric_brown/0"},{"type":"function","title":"ColorPalette.electric_green/0","doc":"Sets foreground color to  electric_green .  Hex value #00ff00.  ANSI code 46.\n \n  Source:  \n color-name.com \n\n \n  Same as:  green \n,  light_green_010 \n\n \n\n Color Group: green","ref":"ColorPalette.html#electric_green/0"},{"type":"function","title":"ColorPalette.electric_indigo/0","doc":"Sets foreground color to  electric_indigo .  Hex value #5f00ff.  ANSI code 57.\n \n  Source:  \n color-name.com \n\n \n  Same as:  electric_violet \n,  pure_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#electric_indigo/0"},{"type":"function","title":"ColorPalette.electric_purple/0","doc":"Sets foreground color to  electric_purple .  Hex value #af00ff.  ANSI code 129.\n \n  Source:  \n color-name.com \n\n \n  Same as:  electric_violet \n,  pure_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#electric_purple/0"},{"type":"function","title":"ColorPalette.electric_violet/0","doc":"Sets foreground color to  electric_violet .  Hex value #8700ff.  ANSI code 93.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  pure_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#electric_violet/0"},{"type":"function","title":"ColorPalette.electric_violet_092/0","doc":"Sets foreground color to  electric_violet_092 .  Hex value #8700d7.  ANSI code 92.\n \n  Source:  \n The Color API \n\n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#electric_violet_092/0"},{"type":"function","title":"ColorPalette.endeavour/0","doc":"Sets foreground color to  endeavour .  Hex value #005faf.  ANSI code 25.\n \n  Source:  \n The Color API \n\n \n  Same as:  dark_blue \n,  medium_persian_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#endeavour/0"},{"type":"function","title":"ColorPalette.english_lavender/0","doc":"Sets foreground color to  english_lavender .  Hex value #af8787.  ANSI code 138.\n \n  Source:  \n color-name.com \n\n \n  Same as:  pharlap \n,  dark_grayish_red \n\n \n\n Color Group: brown","ref":"ColorPalette.html#english_lavender/0"},{"type":"function","title":"ColorPalette.eucalyptus/0","doc":"Sets foreground color to  eucalyptus .  Hex value #5fd7af.  ANSI code 79.\n \n  Source:  \n The Color API \n\n \n  Same as:  medium_aquamarine \n,  lime_green \n,  moderate_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#eucalyptus/0"},{"type":"function","title":"ColorPalette.fashion_fuchsia/0","doc":"Sets foreground color to  fashion_fuchsia .  Hex value #ff00af.  ANSI code 199.\n \n  Source:  \n color-name.com \n\n \n  Same as:  hollywood_cerise \n,  pure_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#fashion_fuchsia/0"},{"type":"function","title":"ColorPalette.feijoa/0","doc":"Sets foreground color to  feijoa .  Hex value #87d787.  ANSI code 114.\n \n  Source:  \n The Color API \n\n \n  Same as:  pastel_green \n,  slightly_desaturated_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#feijoa/0"},{"type":"function","title":"ColorPalette.fern/0","doc":"Sets foreground color to  fern .  Hex value #5faf5f.  ANSI code 71.\n \n  Source:  \n The Color API \n\n \n  Same as:  forest_green \n,  dark_moderate_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#fern/0"},{"type":"function","title":"ColorPalette.find_by_code/1","doc":"Finds the colors with a certain ANSI color code","ref":"ColorPalette.html#find_by_code/1"},{"type":"function","title":"ColorPalette.find_by_hex/1","doc":"Finds the colors with a certain hex value, e.g., \"aabb00\"","ref":"ColorPalette.html#find_by_hex/1"},{"type":"function","title":"ColorPalette.find_by_source/1","doc":"Finds the colors that were obtained from `source`, where `source` is one of `ColorPalette.source()`","ref":"ColorPalette.html#find_by_source/1"},{"type":"function","title":"ColorPalette.flirt/0","doc":"Sets foreground color to  flirt .  Hex value #af0087.  ANSI code 126.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  dark_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#flirt/0"},{"type":"function","title":"ColorPalette.flush_orange/0","doc":"Sets foreground color to  flush_orange .  Hex value #ff8700.  ANSI code 208.\n \n  Source:  \n The Color API \n\n \n  Same as:  american_orange \n,  pure_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#flush_orange/0"},{"type":"function","title":"ColorPalette.fog/0","doc":"Sets foreground color to  fog .  Hex value #d7d7ff.  ANSI code 189.\n \n  Source:  \n The Color API \n\n \n  Same as:  pale_lavender \n,  very_pale_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#fog/0"},{"type":"function","title":"ColorPalette.forest_green/0","doc":"Sets foreground color to  forest_green .  Hex value #5faf5f.  ANSI code 71.\n \n  Source:  \n color-name.com \n\n \n  Same as:  fern \n,  dark_moderate_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#forest_green/0"},{"type":"function","title":"ColorPalette.french_plum/0","doc":"Sets foreground color to  french_plum .  Hex value #87005f.  ANSI code 89.\n \n  Source:  \n color-name.com \n\n \n  Same as:  fresh_eggplant \n,  dark_pink \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#french_plum/0"},{"type":"function","title":"ColorPalette.french_sky_blue/0","doc":"Sets foreground color to  french_sky_blue .  Hex value #87afff.  ANSI code 111.\n \n  Source:  \n color-name.com \n\n \n  Same as:  malibu \n,  very_light_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#french_sky_blue/0"},{"type":"function","title":"ColorPalette.french_violet/0","doc":"Sets foreground color to  french_violet .  Hex value #5f00d7.  ANSI code 56.\n \n  Source:  \n color-name.com \n\n \n  Same as:  electric_violet \n,  strong_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#french_violet/0"},{"type":"function","title":"ColorPalette.fresh_air/0","doc":"Sets foreground color to  fresh_air .  Hex value #afd7ff.  ANSI code 153.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  pale_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#fresh_air/0"},{"type":"function","title":"ColorPalette.fresh_eggplant/0","doc":"Sets foreground color to  fresh_eggplant .  Hex value #87005f.  ANSI code 89.\n \n  Source:  \n The Color API \n\n \n  Same as:  french_plum \n,  dark_pink \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#fresh_eggplant/0"},{"type":"function","title":"ColorPalette.fuchsia/0","doc":"Sets foreground color to  fuchsia .  Hex value #ff00ff.  ANSI code 201.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  magenta \n,  light_magenta_013 \n\n \n\n Color Group: pink","ref":"ColorPalette.html#fuchsia/0"},{"type":"function","title":"ColorPalette.fuchsia_pink/0","doc":"Sets foreground color to  fuchsia_pink .  Hex value #ff87ff.  ANSI code 213.\n \n  Source:  \n color-name.com \n\n \n  Same as:  blush_pink \n,  very_light_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#fuchsia_pink/0"},{"type":"function","title":"ColorPalette.fuzzy_wuzzy/0","doc":"Sets foreground color to  fuzzy_wuzzy .  Hex value #00005f.  ANSI code 17.\n \n  Source:  \n The Color API \n\n \n  Same as:  navy_blue \n,  very_dark_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#fuzzy_wuzzy/0"},{"type":"function","title":"ColorPalette.gainsboro/0","doc":"Sets foreground color to  gainsboro .  Hex value #dadada.  ANSI code 253.\n \n  Source:  \n color-name.com \n\n \n  Same as:  alto \n,  very_light_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#gainsboro/0"},{"type":"function","title":"ColorPalette.gallery/0","doc":"Sets foreground color to  gallery .  Hex value #eeeeee.  ANSI code 255.\n \n  Source:  \n The Color API \n\n \n  Same as:  bright_gray \n,  very_light_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#gallery/0"},{"type":"function","title":"ColorPalette.gamboge_orange/0","doc":"Sets foreground color to  gamboge_orange .  Hex value #875f00.  ANSI code 94.\n \n  Source:  \n color-name.com \n\n \n  Same as:  brown \n,  dark_orange_brown_tone \n\n \n\n Color Group: brown","ref":"ColorPalette.html#gamboge_orange/0"},{"type":"function","title":"ColorPalette.generated_names_for_unnamed_colors/0","doc":"","ref":"ColorPalette.html#generated_names_for_unnamed_colors/0"},{"type":"function","title":"ColorPalette.glade_green/0","doc":"Sets foreground color to  glade_green .  Hex value #5f875f.  ANSI code 65.\n \n  Source:  \n The Color API \n\n \n  Same as:  russian_green \n,  mostly_desaturated_dark_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#glade_green/0"},{"type":"function","title":"ColorPalette.go_green/0","doc":"Sets foreground color to  go_green .  Hex value #00af5f.  ANSI code 35.\n \n  Source:  \n color-name.com \n\n \n  Same as:  jade \n,  dark_cyan \n,  lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#go_green/0"},{"type":"function","title":"ColorPalette.gold/0","doc":"Sets foreground color to  gold .  Hex value #ffd700.  ANSI code 220.\n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n\n\n Color Group: yellow","ref":"ColorPalette.html#gold/0"},{"type":"function","title":"ColorPalette.grandis/0","doc":"Sets foreground color to  grandis .  Hex value #ffd787.  ANSI code 222.\n \n  Source:  \n The Color API \n\n \n  Same as:  jasmine \n,  very_light_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#grandis/0"},{"type":"function","title":"ColorPalette.granite_gray/0","doc":"Sets foreground color to  granite_gray .  Hex value #5f5f5f.  ANSI code 59.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#granite_gray/0"},{"type":"function","title":"ColorPalette.granite_gray_241/0","doc":"Sets foreground color to  granite_gray_241 .  Hex value #626262.  ANSI code 241.\n \n  Source:  \n The Color API \n\n\n Color Group: gray_and_black","ref":"ColorPalette.html#granite_gray_241/0"},{"type":"function","title":"ColorPalette.gray/0","doc":"Sets foreground color to  gray .  Hex value #808080.  ANSI code 244.\n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n\n \n  Same as:  light_black \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#gray/0"},{"type":"function","title":"ColorPalette.grayish_blue/0","doc":"Sets foreground color to  grayish_blue .  Hex value #afafd7.  ANSI code 146.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  wistful \n,  wild_blue_yonder \n\n \n\n Color Group: blue","ref":"ColorPalette.html#grayish_blue/0"},{"type":"function","title":"ColorPalette.grayish_cyan/0","doc":"Sets foreground color to  grayish_cyan .  Hex value #afd7d7.  ANSI code 152.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  jungle_mist \n,  crystal \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#grayish_cyan/0"},{"type":"function","title":"ColorPalette.grayish_lime_green/0","doc":"Sets foreground color to  grayish_lime_green .  Hex value #afd7af.  ANSI code 151.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  pixie_green \n,  light_moss_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#grayish_lime_green/0"},{"type":"function","title":"ColorPalette.grayish_magenta/0","doc":"Sets foreground color to  grayish_magenta .  Hex value #d7afd7.  ANSI code 182.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  thistle \n,  pink_lavender \n\n \n\n Color Group: pink","ref":"ColorPalette.html#grayish_magenta/0"},{"type":"function","title":"ColorPalette.grayish_red/0","doc":"Sets foreground color to  grayish_red .  Hex value #d7afaf.  ANSI code 181.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  clam_shell \n,  pale_chestnut \n\n \n\n Color Group: brown","ref":"ColorPalette.html#grayish_red/0"},{"type":"function","title":"ColorPalette.grayish_yellow/0","doc":"Sets foreground color to  grayish_yellow .  Hex value #d7d7af.  ANSI code 187.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  green_mist \n,  pastel_gray \n\n \n\n Color Group: green","ref":"ColorPalette.html#grayish_yellow/0"},{"type":"function","title":"ColorPalette.green/0","doc":"Sets foreground color to  green .  Hex value #00ff00.  ANSI code 46.\n \n  Source:  \n The Color API \n ColorHexa \n\n \n  Same as:  electric_green \n,  light_green_010 \n\n \n\n Color Group: green","ref":"ColorPalette.html#green/0"},{"type":"function","title":"ColorPalette.green_mist/0","doc":"Sets foreground color to  green_mist .  Hex value #d7d7af.  ANSI code 187.\n \n  Source:  \n The Color API \n\n \n  Same as:  pastel_gray \n,  grayish_yellow \n\n \n\n Color Group: green","ref":"ColorPalette.html#green_mist/0"},{"type":"function","title":"ColorPalette.green_yellow/0","doc":"Sets foreground color to  green_yellow .  Hex value #afff5f.  ANSI code 155.\n \n  Source:  \n The Color API \n\n \n  Same as:  light_green \n,  inchworm \n\n \n\n Color Group: green","ref":"ColorPalette.html#green_yellow/0"},{"type":"function","title":"ColorPalette.guardsman_red/0","doc":"Sets foreground color to  guardsman_red .  Hex value #d70000.  ANSI code 160.\n \n  Source:  \n The Color API \n\n \n  Same as:  rosso_corsa \n,  strong_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#guardsman_red/0"},{"type":"function","title":"ColorPalette.gulf_stream/0","doc":"Sets foreground color to  gulf_stream .  Hex value #87afaf.  ANSI code 109.\n \n  Source:  \n The Color API \n\n \n  Same as:  pewter_blue \n,  dark_grayish_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#gulf_stream/0"},{"type":"function","title":"ColorPalette.guppie_green/0","doc":"Sets foreground color to  guppie_green .  Hex value #00ff5f.  ANSI code 47.\n \n  Source:  \n color-name.com \n\n \n  Same as:  spring_green \n,  lime_green \n,  pure_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#guppie_green/0"},{"type":"function","title":"ColorPalette.harlequin_green/0","doc":"Sets foreground color to  harlequin_green .  Hex value #5fd700.  ANSI code 76.\n \n  Source:  \n color-name.com \n\n \n  Same as:  alien_armpit \n,  strong_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#harlequin_green/0"},{"type":"function","title":"ColorPalette.harvest_gold/0","doc":"Sets foreground color to  harvest_gold .  Hex value #d78700.  ANSI code 172.\n \n  Source:  \n color-name.com \n\n \n  Same as:  mango_tango \n,  strong_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#harvest_gold/0"},{"type":"function","title":"ColorPalette.havelock_blue/0","doc":"Sets foreground color to  havelock_blue .  Hex value #5f87d7.  ANSI code 68.\n \n  Source:  \n The Color API \n\n \n  Same as:  united_nations_blue \n,  moderate_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#havelock_blue/0"},{"type":"function","title":"ColorPalette.heliotrope/0","doc":"Sets foreground color to  heliotrope .  Hex value #d75fff.  ANSI code 171.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  light_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#heliotrope/0"},{"type":"function","title":"ColorPalette.heliotrope_magenta/0","doc":"Sets foreground color to  heliotrope_magenta .  Hex value #af00af.  ANSI code 127.\n \n  Source:  \n color-name.com \n\n \n  Same as:  flirt \n,  dark_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#heliotrope_magenta/0"},{"type":"function","title":"ColorPalette.hillary/0","doc":"Sets foreground color to  hillary .  Hex value #afaf87.  ANSI code 144.\n \n  Source:  \n The Color API \n\n \n  Same as:  sage \n,  dark_grayish_yellow \n\n \n\n Color Group: brown","ref":"ColorPalette.html#hillary/0"},{"type":"function","title":"ColorPalette.hippie_blue/0","doc":"Sets foreground color to  hippie_blue .  Hex value #5f87af.  ANSI code 67.\n \n  Source:  \n The Color API \n\n \n  Same as:  rackley \n,  dark_moderate_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#hippie_blue/0"},{"type":"function","title":"ColorPalette.hit_pink/0","doc":"Sets foreground color to  hit_pink .  Hex value #ffaf87.  ANSI code 216.\n \n  Source:  \n The Color API \n\n \n  Same as:  macaroni_and_cheese \n,  very_light_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#hit_pink/0"},{"type":"function","title":"ColorPalette.hollywood_cerise/0","doc":"Sets foreground color to  hollywood_cerise .  Hex value #d70087.  ANSI code 162.\n \n  Source:  \n The Color API \n\n \n  Same as:  mexican_pink \n,  strong_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#hollywood_cerise/0"},{"type":"function","title":"ColorPalette.honeysuckle/0","doc":"Sets foreground color to  honeysuckle .  Hex value #d7ff87.  ANSI code 192.\n \n  Source:  \n The Color API \n\n \n  Same as:  mindaro \n,  very_light_green \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#honeysuckle/0"},{"type":"function","title":"ColorPalette.hopbush/0","doc":"Sets foreground color to  hopbush .  Hex value #d75faf.  ANSI code 169.\n \n  Source:  \n The Color API \n\n \n  Same as:  super_pink \n,  moderate_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#hopbush/0"},{"type":"function","title":"ColorPalette.hot_pink/0","doc":"Sets foreground color to  hot_pink .  Hex value #ff5faf.  ANSI code 205.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  light_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#hot_pink/0"},{"type":"function","title":"ColorPalette.imperial_purple/0","doc":"Sets foreground color to  imperial_purple .  Hex value #5f005f.  ANSI code 53.\n \n  Source:  \n color-name.com \n\n \n  Same as:  pompadour \n,  very_dark_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#imperial_purple/0"},{"type":"function","title":"ColorPalette.inchworm/0","doc":"Sets foreground color to  inchworm .  Hex value #afff5f.  ANSI code 155.\n \n  Source:  \n color-name.com \n\n \n  Same as:  light_green \n,  green_yellow \n\n \n\n Color Group: green","ref":"ColorPalette.html#inchworm/0"},{"type":"function","title":"ColorPalette.indian_red/0","doc":"Sets foreground color to  indian_red .  Hex value #d75f5f.  ANSI code 167.\n \n  Source:  \n color-name.com \n\n \n  Same as:  roman \n,  moderate_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#indian_red/0"},{"type":"function","title":"ColorPalette.indigo/0","doc":"Sets foreground color to  indigo .  Hex value #5f5fd7.  ANSI code 62.\n \n  Source:  \n The Color API \n\n \n  Same as:  slate_blue \n,  moderate_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#indigo/0"},{"type":"function","title":"ColorPalette.io_ansi_color_names/0","doc":"","ref":"ColorPalette.html#io_ansi_color_names/0"},{"type":"function","title":"ColorPalette.io_ansi_colors/0","doc":"","ref":"ColorPalette.html#io_ansi_colors/0"},{"type":"function","title":"ColorPalette.islamic_green/0","doc":"Sets foreground color to  islamic_green .  Hex value #00af00.  ANSI code 34.\n \n  Source:  \n color-name.com \n\n \n  Same as:  japanese_laurel \n,  dark_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#islamic_green/0"},{"type":"function","title":"ColorPalette.jade/0","doc":"Sets foreground color to  jade .  Hex value #00af5f.  ANSI code 35.\n \n  Source:  \n The Color API \n\n \n  Same as:  dark_cyan \n,  go_green \n,  lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#jade/0"},{"type":"function","title":"ColorPalette.japanese_laurel/0","doc":"Sets foreground color to  japanese_laurel .  Hex value #008700.  ANSI code 28.\n \n  Source:  \n The Color API \n\n \n  Same as:  ao \n,  dark_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#japanese_laurel/0"},{"type":"function","title":"ColorPalette.jasmine/0","doc":"Sets foreground color to  jasmine .  Hex value #ffd787.  ANSI code 222.\n \n  Source:  \n color-name.com \n\n \n  Same as:  grandis \n,  very_light_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#jasmine/0"},{"type":"function","title":"ColorPalette.jazzberry_jam/0","doc":"Sets foreground color to  jazzberry_jam .  Hex value #af005f.  ANSI code 125.\n \n  Source:  \n color-name.com \n\n \n  Same as:  flirt \n,  dark_pink \n\n \n\n Color Group: red","ref":"ColorPalette.html#jazzberry_jam/0"},{"type":"function","title":"ColorPalette.june_bud/0","doc":"Sets foreground color to  june_bud .  Hex value #afd75f.  ANSI code 149.\n \n  Source:  \n color-name.com \n\n \n  Same as:  conifer \n,  moderate_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#june_bud/0"},{"type":"function","title":"ColorPalette.jungle_mist/0","doc":"Sets foreground color to  jungle_mist .  Hex value #afd7d7.  ANSI code 152.\n \n  Source:  \n The Color API \n\n \n  Same as:  crystal \n,  grayish_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#jungle_mist/0"},{"type":"function","title":"ColorPalette.kelly_green/0","doc":"Sets foreground color to  kelly_green .  Hex value #5faf00.  ANSI code 70.\n \n  Source:  \n color-name.com \n\n \n  Same as:  limeade \n,  dark_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#kelly_green/0"},{"type":"function","title":"ColorPalette.laser_lemon/0","doc":"Sets foreground color to  laser_lemon .  Hex value #ffff5f.  ANSI code 227.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  light_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#laser_lemon/0"},{"type":"function","title":"ColorPalette.lavender/0","doc":"Sets foreground color to  lavender .  Hex value #af87d7.  ANSI code 140.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  slightly_desaturated_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#lavender/0"},{"type":"function","title":"ColorPalette.lavender_indigo/0","doc":"Sets foreground color to  lavender_indigo .  Hex value #af5fff.  ANSI code 135.\n \n  Source:  \n color-name.com \n\n \n  Same as:  heliotrope \n,  light_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#lavender_indigo/0"},{"type":"function","title":"ColorPalette.lavender_pink/0","doc":"Sets foreground color to  lavender_pink .  Hex value #ffafd7.  ANSI code 218.\n \n  Source:  \n color-name.com \n\n \n  Same as:  cotton_candy \n,  pale_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#lavender_pink/0"},{"type":"function","title":"ColorPalette.liberty/0","doc":"Sets foreground color to  liberty .  Hex value #5f5faf.  ANSI code 61.\n \n  Source:  \n color-name.com \n\n \n  Same as:  scampi \n,  dark_moderate_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#liberty/0"},{"type":"function","title":"ColorPalette.light_black/0","doc":"Sets foreground color to  light_black .  Hex value #808080.  ANSI code 8.\n \n  Source:  \n IO.ANSI \n\n \n  Same as:  gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#light_black/0"},{"type":"function","title":"ColorPalette.light_blue/0","doc":"Sets foreground color to  light_blue .  Hex value #0000ff.  ANSI code 12.\n \n  Source:  \n IO.ANSI \n\n \n  Same as:  blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#light_blue/0"},{"type":"function","title":"ColorPalette.light_cobalt_blue/0","doc":"Sets foreground color to  light_cobalt_blue .  Hex value #87afd7.  ANSI code 110.\n \n  Source:  \n color-name.com \n\n \n  Same as:  polo_blue \n,  slightly_desaturated_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#light_cobalt_blue/0"},{"type":"function","title":"ColorPalette.light_cyan/0","doc":"Sets foreground color to  light_cyan .  Hex value #00ffff.  ANSI code 14.\n \n  Source:  \n IO.ANSI \n\n \n  Same as:  cyan \n,  aqua \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#light_cyan/0"},{"type":"function","title":"ColorPalette.light_deep_pink/0","doc":"Sets foreground color to  light_deep_pink .  Hex value #ff5fd7.  ANSI code 206.\n \n  Source:  \n color-name.com \n\n \n  Same as:  purple_pizzazz \n,  light_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#light_deep_pink/0"},{"type":"function","title":"ColorPalette.light_gold/0","doc":"Sets foreground color to  light_gold .  Hex value #afaf00.  ANSI code 142.\n \n  Source:  \n color-name.com \n\n \n  Same as:  buddha_gold \n,  dark_yellow_olive_tone \n\n \n\n Color Group: brown","ref":"ColorPalette.html#light_gold/0"},{"type":"function","title":"ColorPalette.light_gray/0","doc":"Sets foreground color to  light_gray .  Hex value #d7d7d7.  ANSI code 188.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  alto \n,  light_silver \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#light_gray/0"},{"type":"function","title":"ColorPalette.light_green/0","doc":"Sets foreground color to  light_green .  Hex value #87ff5f.  ANSI code 119.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  screamin_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#light_green/0"},{"type":"function","title":"ColorPalette.light_green_010/0","doc":"Sets foreground color to  light_green_010 .  Hex value #00ff00.  ANSI code 10.\n \n  Source:  \n IO.ANSI \n\n \n  Same as:  electric_green \n,  green \n\n \n\n Color Group: green","ref":"ColorPalette.html#light_green_010/0"},{"type":"function","title":"ColorPalette.light_lime_green/0","doc":"Sets foreground color to  light_lime_green .  Hex value #5fff5f.  ANSI code 83.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  screamin_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#light_lime_green/0"},{"type":"function","title":"ColorPalette.light_magenta/0","doc":"Sets foreground color to  light_magenta .  Hex value #d75fff.  ANSI code 171.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  heliotrope \n\n \n\n Color Group: pink","ref":"ColorPalette.html#light_magenta/0"},{"type":"function","title":"ColorPalette.light_magenta_013/0","doc":"Sets foreground color to  light_magenta_013 .  Hex value #ff00ff.  ANSI code 13.\n \n  Source:  \n IO.ANSI \n\n \n  Same as:  fuchsia \n,  magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#light_magenta_013/0"},{"type":"function","title":"ColorPalette.light_moss_green/0","doc":"Sets foreground color to  light_moss_green .  Hex value #afd7af.  ANSI code 151.\n \n  Source:  \n color-name.com \n\n \n  Same as:  pixie_green \n,  grayish_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#light_moss_green/0"},{"type":"function","title":"ColorPalette.light_orange/0","doc":"Sets foreground color to  light_orange .  Hex value #ff875f.  ANSI code 209.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  salmon \n,  coral \n\n \n\n Color Group: orange","ref":"ColorPalette.html#light_orange/0"},{"type":"function","title":"ColorPalette.light_orchid/0","doc":"Sets foreground color to  light_orchid .  Hex value #d787d7.  ANSI code 176.\n \n  Source:  \n The Color API \n\n \n  Same as:  deep_mauve \n,  slightly_desaturated_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#light_orchid/0"},{"type":"function","title":"ColorPalette.light_pink/0","doc":"Sets foreground color to  light_pink .  Hex value #ff5faf.  ANSI code 205.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  hot_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#light_pink/0"},{"type":"function","title":"ColorPalette.light_red/0","doc":"Sets foreground color to  light_red .  Hex value #ff0000.  ANSI code 9.\n \n  Source:  \n IO.ANSI \n\n \n  Same as:  red \n\n \n\n Color Group: red","ref":"ColorPalette.html#light_red/0"},{"type":"function","title":"ColorPalette.light_silver/0","doc":"Sets foreground color to  light_silver .  Hex value #d7d7d7.  ANSI code 188.\n \n  Source:  \n color-name.com \n\n \n  Same as:  alto \n,  light_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#light_silver/0"},{"type":"function","title":"ColorPalette.light_violet/0","doc":"Sets foreground color to  light_violet .  Hex value #875fff.  ANSI code 99.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  blueberry \n,  violets_are_blue \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#light_violet/0"},{"type":"function","title":"ColorPalette.light_white/0","doc":"Sets foreground color to  light_white .  Hex value #ffffff.  ANSI code 15.\n \n  Source:  \n IO.ANSI \n\n \n  Same as:  white \n\n \n\n Color Group: white","ref":"ColorPalette.html#light_white/0"},{"type":"function","title":"ColorPalette.light_yellow/0","doc":"Sets foreground color to  light_yellow .  Hex value #ffff00.  ANSI code 11.\n \n  Source:  \n IO.ANSI \n\n \n  Same as:  yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#light_yellow/0"},{"type":"function","title":"ColorPalette.lime/0","doc":"Sets foreground color to  lime .  Hex value #afff00.  ANSI code 154.\n \n  Source:  \n The Color API \n\n \n  Same as:  spring_bud \n,  pure_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#lime/0"},{"type":"function","title":"ColorPalette.lime_green/0","doc":"Sets foreground color to  lime_green .  Hex value #00d75f.  ANSI code 41.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  malachite \n,  strong_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#lime_green/0"},{"type":"function","title":"ColorPalette.limeade/0","doc":"Sets foreground color to  limeade .  Hex value #5f8700.  ANSI code 64.\n \n  Source:  \n The Color API \n\n \n  Same as:  dark_green \n,  avocado \n\n \n\n Color Group: green","ref":"ColorPalette.html#limeade/0"},{"type":"function","title":"ColorPalette.lochmara/0","doc":"Sets foreground color to  lochmara .  Hex value #0087d7.  ANSI code 32.\n \n  Source:  \n The Color API \n\n \n  Same as:  blue_cola \n,  strong_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#lochmara/0"},{"type":"function","title":"ColorPalette.macaroni_and_cheese/0","doc":"Sets foreground color to  macaroni_and_cheese .  Hex value #ffaf87.  ANSI code 216.\n \n  Source:  \n color-name.com \n\n \n  Same as:  hit_pink \n,  very_light_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#macaroni_and_cheese/0"},{"type":"function","title":"ColorPalette.magenta/0","doc":"Sets foreground color to  magenta .  Hex value #ff00ff.  ANSI code 201.\n \n  Source:  \n The Color API \n ColorHexa \n\n \n  Same as:  fuchsia \n,  light_magenta_013 \n\n \n\n Color Group: pink","ref":"ColorPalette.html#magenta/0"},{"type":"function","title":"ColorPalette.magic_mint/0","doc":"Sets foreground color to  magic_mint .  Hex value #afffd7.  ANSI code 158.\n \n  Source:  \n color-name.com \n\n \n  Same as:  aero_blue \n,  pale_cyan \n,  lime_green \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#magic_mint/0"},{"type":"function","title":"ColorPalette.malachite/0","doc":"Sets foreground color to  malachite .  Hex value #00d75f.  ANSI code 41.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  lime_green \n,  strong_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#malachite/0"},{"type":"function","title":"ColorPalette.malibu/0","doc":"Sets foreground color to  malibu .  Hex value #5fd7ff.  ANSI code 81.\n \n  Source:  \n The Color API \n\n \n  Same as:  light_blue \n,  maya_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#malibu/0"},{"type":"function","title":"ColorPalette.mango_tango/0","doc":"Sets foreground color to  mango_tango .  Hex value #d78700.  ANSI code 172.\n \n  Source:  \n The Color API \n\n \n  Same as:  harvest_gold \n,  strong_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#mango_tango/0"},{"type":"function","title":"ColorPalette.mantis/0","doc":"Sets foreground color to  mantis .  Hex value #5fd75f.  ANSI code 77.\n \n  Source:  \n color-name.com \n\n \n  Same as:  pastel_green \n,  moderate_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#mantis/0"},{"type":"function","title":"ColorPalette.mardi_gras/0","doc":"Sets foreground color to  mardi_gras .  Hex value #870087.  ANSI code 90.\n \n  Source:  \n color-name.com \n\n \n  Same as:  fresh_eggplant \n,  dark_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#mardi_gras/0"},{"type":"function","title":"ColorPalette.maroon/0","doc":"Sets foreground color to  maroon .  Hex value #800000.  ANSI code 1.\n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n\n \n  Same as:  red \n\n \n\n Color Group: red","ref":"ColorPalette.html#maroon/0"},{"type":"function","title":"ColorPalette.matrix/0","doc":"Sets foreground color to  matrix .  Hex value #af5f5f.  ANSI code 131.\n \n  Source:  \n The Color API \n\n \n  Same as:  electric_brown \n,  dark_moderate_red \n\n \n\n Color Group: brown","ref":"ColorPalette.html#matrix/0"},{"type":"function","title":"ColorPalette.mauve/0","doc":"Sets foreground color to  mauve .  Hex value #d7afff.  ANSI code 183.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  pale_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#mauve/0"},{"type":"function","title":"ColorPalette.maximum_blue_purple/0","doc":"Sets foreground color to  maximum_blue_purple .  Hex value #afafff.  ANSI code 147.\n \n  Source:  \n color-name.com \n\n \n  Same as:  melrose \n,  pale_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#maximum_blue_purple/0"},{"type":"function","title":"ColorPalette.maximum_green_yellow/0","doc":"Sets foreground color to  maximum_green_yellow .  Hex value #d7ff5f.  ANSI code 191.\n \n  Source:  \n color-name.com \n\n \n  Same as:  light_yellow \n,  canary \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#maximum_green_yellow/0"},{"type":"function","title":"ColorPalette.maya_blue/0","doc":"Sets foreground color to  maya_blue .  Hex value #5fd7ff.  ANSI code 81.\n \n  Source:  \n color-name.com \n\n \n  Same as:  light_blue \n,  malibu \n\n \n\n Color Group: blue","ref":"ColorPalette.html#maya_blue/0"},{"type":"function","title":"ColorPalette.medium_aquamarine/0","doc":"Sets foreground color to  medium_aquamarine .  Hex value #5fd7af.  ANSI code 79.\n \n  Source:  \n color-name.com \n\n \n  Same as:  eucalyptus \n,  lime_green \n,  moderate_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#medium_aquamarine/0"},{"type":"function","title":"ColorPalette.medium_blue/0","doc":"Sets foreground color to  medium_blue .  Hex value #0000d7.  ANSI code 20.\n \n  Source:  \n color-name.com \n\n \n  Same as:  dark_blue \n,  strong_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#medium_blue/0"},{"type":"function","title":"ColorPalette.medium_persian_blue/0","doc":"Sets foreground color to  medium_persian_blue .  Hex value #005faf.  ANSI code 25.\n \n  Source:  \n color-name.com \n\n \n  Same as:  dark_blue \n,  endeavour \n\n \n\n Color Group: blue","ref":"ColorPalette.html#medium_persian_blue/0"},{"type":"function","title":"ColorPalette.medium_purple/0","doc":"Sets foreground color to  medium_purple .  Hex value #875fd7.  ANSI code 98.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  moderate_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#medium_purple/0"},{"type":"function","title":"ColorPalette.medium_spring_bud/0","doc":"Sets foreground color to  medium_spring_bud .  Hex value #d7d787.  ANSI code 186.\n \n  Source:  \n color-name.com \n\n \n  Same as:  deco \n,  slightly_desaturated_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#medium_spring_bud/0"},{"type":"function","title":"ColorPalette.medium_spring_green/0","doc":"Sets foreground color to  medium_spring_green .  Hex value #00ffaf.  ANSI code 49.\n \n  Source:  \n color-name.com \n\n \n  Same as:  spring_green \n,  lime_green \n,  pure_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#medium_spring_green/0"},{"type":"function","title":"ColorPalette.medium_turquoise/0","doc":"Sets foreground color to  medium_turquoise .  Hex value #5fd7d7.  ANSI code 80.\n \n  Source:  \n color-name.com \n\n \n  Same as:  viking \n,  moderate_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#medium_turquoise/0"},{"type":"function","title":"ColorPalette.melon/0","doc":"Sets foreground color to  melon .  Hex value #ffafaf.  ANSI code 217.\n \n  Source:  \n color-name.com \n\n \n  Same as:  sundown \n,  pale_red_pink_tone \n\n \n\n Color Group: orange","ref":"ColorPalette.html#melon/0"},{"type":"function","title":"ColorPalette.melrose/0","doc":"Sets foreground color to  melrose .  Hex value #afafff.  ANSI code 147.\n \n  Source:  \n The Color API \n\n \n  Same as:  maximum_blue_purple \n,  pale_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#melrose/0"},{"type":"function","title":"ColorPalette.menthol/0","doc":"Sets foreground color to  menthol .  Hex value #afffaf.  ANSI code 157.\n \n  Source:  \n color-name.com \n\n \n  Same as:  mint_green \n,  pale_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#menthol/0"},{"type":"function","title":"ColorPalette.mercury/0","doc":"Sets foreground color to  mercury .  Hex value #e4e4e4.  ANSI code 254.\n \n  Source:  \n The Color API \n\n \n  Same as:  platinum \n,  very_light_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#mercury/0"},{"type":"function","title":"ColorPalette.metallic_violet/0","doc":"Sets foreground color to  metallic_violet .  Hex value #5f0087.  ANSI code 54.\n \n  Source:  \n color-name.com \n\n \n  Same as:  pigment_indigo \n,  dark_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#metallic_violet/0"},{"type":"function","title":"ColorPalette.mexican_pink/0","doc":"Sets foreground color to  mexican_pink .  Hex value #d70087.  ANSI code 162.\n \n  Source:  \n color-name.com \n\n \n  Same as:  hollywood_cerise \n,  strong_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#mexican_pink/0"},{"type":"function","title":"ColorPalette.middle_blue_green/0","doc":"Sets foreground color to  middle_blue_green .  Hex value #87d7d7.  ANSI code 116.\n \n  Source:  \n color-name.com \n\n \n  Same as:  bermuda \n,  slightly_desaturated_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#middle_blue_green/0"},{"type":"function","title":"ColorPalette.middle_purple/0","doc":"Sets foreground color to  middle_purple .  Hex value #d787af.  ANSI code 175.\n \n  Source:  \n color-name.com \n\n \n  Same as:  can_can \n,  slightly_desaturated_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#middle_purple/0"},{"type":"function","title":"ColorPalette.mindaro/0","doc":"Sets foreground color to  mindaro .  Hex value #d7ff87.  ANSI code 192.\n \n  Source:  \n color-name.com \n\n \n  Same as:  honeysuckle \n,  very_light_green \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#mindaro/0"},{"type":"function","title":"ColorPalette.mine_shaft/0","doc":"Sets foreground color to  mine_shaft .  Hex value #303030.  ANSI code 236.\n \n  Source:  \n The Color API \n\n \n  Same as:  dark_charcoal \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#mine_shaft/0"},{"type":"function","title":"ColorPalette.mint_green/0","doc":"Sets foreground color to  mint_green .  Hex value #afff87.  ANSI code 156.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  very_light_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#mint_green/0"},{"type":"function","title":"ColorPalette.moderate_blue/0","doc":"Sets foreground color to  moderate_blue .  Hex value #5f5fd7.  ANSI code 62.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  indigo \n,  slate_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#moderate_blue/0"},{"type":"function","title":"ColorPalette.moderate_cyan/0","doc":"Sets foreground color to  moderate_cyan .  Hex value #5fd7d7.  ANSI code 80.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  viking \n,  medium_turquoise \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#moderate_cyan/0"},{"type":"function","title":"ColorPalette.moderate_green/0","doc":"Sets foreground color to  moderate_green .  Hex value #87d75f.  ANSI code 113.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  pastel_green \n,  mantis \n\n \n\n Color Group: green","ref":"ColorPalette.html#moderate_green/0"},{"type":"function","title":"ColorPalette.moderate_lime_green/0","doc":"Sets foreground color to  moderate_lime_green .  Hex value #5fd75f.  ANSI code 77.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  pastel_green \n,  mantis \n\n \n\n Color Group: green","ref":"ColorPalette.html#moderate_lime_green/0"},{"type":"function","title":"ColorPalette.moderate_magenta/0","doc":"Sets foreground color to  moderate_magenta .  Hex value #d75fd7.  ANSI code 170.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  orchid \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#moderate_magenta/0"},{"type":"function","title":"ColorPalette.moderate_orange/0","doc":"Sets foreground color to  moderate_orange .  Hex value #d7875f.  ANSI code 173.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  raw_sienna \n\n \n\n Color Group: brown","ref":"ColorPalette.html#moderate_orange/0"},{"type":"function","title":"ColorPalette.moderate_pink/0","doc":"Sets foreground color to  moderate_pink .  Hex value #d75f87.  ANSI code 168.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  mystic_pearl \n,  blush \n\n \n\n Color Group: red","ref":"ColorPalette.html#moderate_pink/0"},{"type":"function","title":"ColorPalette.moderate_red/0","doc":"Sets foreground color to  moderate_red .  Hex value #d75f5f.  ANSI code 167.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  roman \n,  indian_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#moderate_red/0"},{"type":"function","title":"ColorPalette.moderate_violet/0","doc":"Sets foreground color to  moderate_violet .  Hex value #875fd7.  ANSI code 98.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  medium_purple \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#moderate_violet/0"},{"type":"function","title":"ColorPalette.moderate_yellow/0","doc":"Sets foreground color to  moderate_yellow .  Hex value #d7d75f.  ANSI code 185.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  tacha \n,  chinese_green \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#moderate_yellow/0"},{"type":"function","title":"ColorPalette.mostly_desaturated_dark_blue/0","doc":"Sets foreground color to  mostly_desaturated_dark_blue .  Hex value #5f5f87.  ANSI code 60.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  comet \n,  ucla_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#mostly_desaturated_dark_blue/0"},{"type":"function","title":"ColorPalette.mostly_desaturated_dark_cyan/0","doc":"Sets foreground color to  mostly_desaturated_dark_cyan .  Hex value #5f8787.  ANSI code 66.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  steel_teal \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#mostly_desaturated_dark_cyan/0"},{"type":"function","title":"ColorPalette.mostly_desaturated_dark_lime_green/0","doc":"Sets foreground color to  mostly_desaturated_dark_lime_green .  Hex value #5f875f.  ANSI code 65.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  glade_green \n,  russian_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#mostly_desaturated_dark_lime_green/0"},{"type":"function","title":"ColorPalette.mostly_desaturated_dark_magenta/0","doc":"Sets foreground color to  mostly_desaturated_dark_magenta .  Hex value #875f87.  ANSI code 96.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  strikemaster \n,  chinese_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#mostly_desaturated_dark_magenta/0"},{"type":"function","title":"ColorPalette.mostly_desaturated_dark_red/0","doc":"Sets foreground color to  mostly_desaturated_dark_red .  Hex value #875f5f.  ANSI code 95.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  copper_rose \n,  deep_taupe \n\n \n\n Color Group: brown","ref":"ColorPalette.html#mostly_desaturated_dark_red/0"},{"type":"function","title":"ColorPalette.mostly_desaturated_dark_yellow/0","doc":"Sets foreground color to  mostly_desaturated_dark_yellow .  Hex value #87875f.  ANSI code 101.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  shadow \n,  clay_creek \n\n \n\n Color Group: green","ref":"ColorPalette.html#mostly_desaturated_dark_yellow/0"},{"type":"function","title":"ColorPalette.muesli/0","doc":"Sets foreground color to  muesli .  Hex value #af875f.  ANSI code 137.\n \n  Source:  \n The Color API \n\n \n  Same as:  bronze \n,  dark_moderate_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#muesli/0"},{"type":"function","title":"ColorPalette.mustard_yellow/0","doc":"Sets foreground color to  mustard_yellow .  Hex value #d7af00.  ANSI code 178.\n \n  Source:  \n color-name.com \n\n \n  Same as:  corn \n,  strong_yellow \n\n \n\n Color Group: brown","ref":"ColorPalette.html#mustard_yellow/0"},{"type":"function","title":"ColorPalette.my_pink/0","doc":"Sets foreground color to  my_pink .  Hex value #d78787.  ANSI code 174.\n \n  Source:  \n The Color API \n\n \n  Same as:  new_york_pink \n,  slightly_desaturated_red \n\n \n\n Color Group: pink","ref":"ColorPalette.html#my_pink/0"},{"type":"function","title":"ColorPalette.mystic_pearl/0","doc":"Sets foreground color to  mystic_pearl .  Hex value #d75f87.  ANSI code 168.\n \n  Source:  \n The Color API \n\n \n  Same as:  blush \n,  moderate_pink \n\n \n\n Color Group: red","ref":"ColorPalette.html#mystic_pearl/0"},{"type":"function","title":"ColorPalette.naples_yellow/0","doc":"Sets foreground color to  naples_yellow .  Hex value #ffd75f.  ANSI code 221.\n \n  Source:  \n color-name.com \n\n \n  Same as:  light_yellow \n,  dandelion \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#naples_yellow/0"},{"type":"function","title":"ColorPalette.navy_blue/0","doc":"Sets foreground color to  navy_blue .  Hex value #000080.  ANSI code 4.\n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n\n \n  Same as:  blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#navy_blue/0"},{"type":"function","title":"ColorPalette.new_york_pink/0","doc":"Sets foreground color to  new_york_pink .  Hex value #d78787.  ANSI code 174.\n \n  Source:  \n color-name.com \n\n \n  Same as:  my_pink \n,  slightly_desaturated_red \n\n \n\n Color Group: pink","ref":"ColorPalette.html#new_york_pink/0"},{"type":"function","title":"ColorPalette.nyanza/0","doc":"Sets foreground color to  nyanza .  Hex value #d7ffd7.  ANSI code 194.\n \n  Source:  \n color-name.com \n\n \n  Same as:  snowy_mint \n,  very_pale_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#nyanza/0"},{"type":"function","title":"ColorPalette.office_green/0","doc":"Sets foreground color to  office_green .  Hex value #008000.  ANSI code 2.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  green \n,  japanese_laurel \n,  ao \n\n \n\n Color Group: green","ref":"ColorPalette.html#office_green/0"},{"type":"function","title":"ColorPalette.olive/0","doc":"Sets foreground color to  olive .  Hex value #808000.  ANSI code 3.\n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n\n \n  Same as:  yellow \n\n \n\n Color Group: green","ref":"ColorPalette.html#olive/0"},{"type":"function","title":"ColorPalette.olive_green/0","doc":"Sets foreground color to  olive_green .  Hex value #afaf5f.  ANSI code 143.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  dark_moderate_yellow \n\n \n\n Color Group: green","ref":"ColorPalette.html#olive_green/0"},{"type":"function","title":"ColorPalette.opera_mauve/0","doc":"Sets foreground color to  opera_mauve .  Hex value #af87af.  ANSI code 139.\n \n  Source:  \n color-name.com \n\n \n  Same as:  bouquet \n,  dark_grayish_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#opera_mauve/0"},{"type":"function","title":"ColorPalette.orchid/0","doc":"Sets foreground color to  orchid .  Hex value #d75fd7.  ANSI code 170.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  moderate_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#orchid/0"},{"type":"function","title":"ColorPalette.orient/0","doc":"Sets foreground color to  orient .  Hex value #005f87.  ANSI code 24.\n \n  Source:  \n The Color API \n\n \n  Same as:  dark_blue \n,  sea_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#orient/0"},{"type":"function","title":"ColorPalette.outer_space/0","doc":"Sets foreground color to  outer_space .  Hex value #444444.  ANSI code 238.\n \n  Source:  \n color-name.com \n\n \n  Same as:  tundora \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#outer_space/0"},{"type":"function","title":"ColorPalette.oyster_bay/0","doc":"Sets foreground color to  oyster_bay .  Hex value #d7ffff.  ANSI code 195.\n \n  Source:  \n The Color API \n\n \n  Same as:  light_cyan \n,  very_pale_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#oyster_bay/0"},{"type":"function","title":"ColorPalette.pale_blue/0","doc":"Sets foreground color to  pale_blue .  Hex value #afd7ff.  ANSI code 153.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  fresh_air \n\n \n\n Color Group: blue","ref":"ColorPalette.html#pale_blue/0"},{"type":"function","title":"ColorPalette.pale_chestnut/0","doc":"Sets foreground color to  pale_chestnut .  Hex value #d7afaf.  ANSI code 181.\n \n  Source:  \n color-name.com \n\n \n  Same as:  clam_shell \n,  grayish_red \n\n \n\n Color Group: brown","ref":"ColorPalette.html#pale_chestnut/0"},{"type":"function","title":"ColorPalette.pale_cyan/0","doc":"Sets foreground color to  pale_cyan .  Hex value #87d7ff.  ANSI code 117.\n \n  Source:  \n color-name.com \n\n \n  Same as:  anakiwa \n,  very_light_blue \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#pale_cyan/0"},{"type":"function","title":"ColorPalette.pale_green/0","doc":"Sets foreground color to  pale_green .  Hex value #d7ffaf.  ANSI code 193.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  reef \n,  tea_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#pale_green/0"},{"type":"function","title":"ColorPalette.pale_lavender/0","doc":"Sets foreground color to  pale_lavender .  Hex value #d7d7ff.  ANSI code 189.\n \n  Source:  \n color-name.com \n\n \n  Same as:  fog \n,  very_pale_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#pale_lavender/0"},{"type":"function","title":"ColorPalette.pale_lime_green/0","doc":"Sets foreground color to  pale_lime_green .  Hex value #afffaf.  ANSI code 157.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  mint_green \n,  menthol \n\n \n\n Color Group: green","ref":"ColorPalette.html#pale_lime_green/0"},{"type":"function","title":"ColorPalette.pale_magenta/0","doc":"Sets foreground color to  pale_magenta .  Hex value #ffafff.  ANSI code 219.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  shampoo \n,  rich_brilliant_lavender \n\n \n\n Color Group: pink","ref":"ColorPalette.html#pale_magenta/0"},{"type":"function","title":"ColorPalette.pale_orange/0","doc":"Sets foreground color to  pale_orange .  Hex value #ffd7af.  ANSI code 223.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  caramel \n,  light_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#pale_orange/0"},{"type":"function","title":"ColorPalette.pale_pink/0","doc":"Sets foreground color to  pale_pink .  Hex value #ffafd7.  ANSI code 218.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  cotton_candy \n,  lavender_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#pale_pink/0"},{"type":"function","title":"ColorPalette.pale_red_pink_tone/0","doc":"Sets foreground color to  pale_red_pink_tone .  Hex value #ffafaf.  ANSI code 217.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  sundown \n,  melon \n\n \n\n Color Group: orange","ref":"ColorPalette.html#pale_red_pink_tone/0"},{"type":"function","title":"ColorPalette.pale_violet/0","doc":"Sets foreground color to  pale_violet .  Hex value #d7afff.  ANSI code 183.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  mauve \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#pale_violet/0"},{"type":"function","title":"ColorPalette.pale_yellow/0","doc":"Sets foreground color to  pale_yellow .  Hex value #ffffaf.  ANSI code 229.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  portafino \n,  calamansi \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#pale_yellow/0"},{"type":"function","title":"ColorPalette.pastel_gray/0","doc":"Sets foreground color to  pastel_gray .  Hex value #d7d7af.  ANSI code 187.\n \n  Source:  \n color-name.com \n\n \n  Same as:  green_mist \n,  grayish_yellow \n\n \n\n Color Group: green","ref":"ColorPalette.html#pastel_gray/0"},{"type":"function","title":"ColorPalette.pastel_green/0","doc":"Sets foreground color to  pastel_green .  Hex value #5fd75f.  ANSI code 77.\n \n  Source:  \n The Color API \n\n \n  Same as:  mantis \n,  moderate_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#pastel_green/0"},{"type":"function","title":"ColorPalette.pastel_red/0","doc":"Sets foreground color to  pastel_red .  Hex value #ff5f5f.  ANSI code 203.\n \n  Source:  \n color-name.com \n\n \n  Same as:  light_red \n,  bittersweet \n\n \n\n Color Group: red","ref":"ColorPalette.html#pastel_red/0"},{"type":"function","title":"ColorPalette.pastel_yellow/0","doc":"Sets foreground color to  pastel_yellow .  Hex value #ffff87.  ANSI code 228.\n \n  Source:  \n color-name.com \n\n \n  Same as:  dolly \n,  very_light_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#pastel_yellow/0"},{"type":"function","title":"ColorPalette.patriarch/0","doc":"Sets foreground color to  patriarch .  Hex value #800080.  ANSI code 5.\n \n  Source:  \n color-name.com \n\n \n  Same as:  magenta \n,  fresh_eggplant \n,  purple \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#patriarch/0"},{"type":"function","title":"ColorPalette.pearl_aqua/0","doc":"Sets foreground color to  pearl_aqua .  Hex value #87d7af.  ANSI code 115.\n \n  Source:  \n color-name.com \n\n \n  Same as:  vista_blue \n,  lime_green \n,  slightly_desaturated_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#pearl_aqua/0"},{"type":"function","title":"ColorPalette.pearly_purple/0","doc":"Sets foreground color to  pearly_purple .  Hex value #af5faf.  ANSI code 133.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  dark_moderate_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#pearly_purple/0"},{"type":"function","title":"ColorPalette.persian_green/0","doc":"Sets foreground color to  persian_green .  Hex value #00af87.  ANSI code 36.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  dark_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#persian_green/0"},{"type":"function","title":"ColorPalette.pewter_blue/0","doc":"Sets foreground color to  pewter_blue .  Hex value #87afaf.  ANSI code 109.\n \n  Source:  \n color-name.com \n\n \n  Same as:  gulf_stream \n,  dark_grayish_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#pewter_blue/0"},{"type":"function","title":"ColorPalette.pharlap/0","doc":"Sets foreground color to  pharlap .  Hex value #af8787.  ANSI code 138.\n \n  Source:  \n The Color API \n\n \n  Same as:  english_lavender \n,  dark_grayish_red \n\n \n\n Color Group: brown","ref":"ColorPalette.html#pharlap/0"},{"type":"function","title":"ColorPalette.philippine_gray/0","doc":"Sets foreground color to  philippine_gray .  Hex value #8a8a8a.  ANSI code 245.\n \n  Source:  \n color-name.com \n\n \n  Same as:  gray \n,  dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#philippine_gray/0"},{"type":"function","title":"ColorPalette.philippine_silver/0","doc":"Sets foreground color to  philippine_silver .  Hex value #b2b2b2.  ANSI code 249.\n \n  Source:  \n color-name.com \n\n \n  Same as:  gray \n,  silver_chalice \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#philippine_silver/0"},{"type":"function","title":"ColorPalette.phlox/0","doc":"Sets foreground color to  phlox .  Hex value #d700ff.  ANSI code 165.\n \n  Source:  \n color-name.com \n\n \n  Same as:  electric_violet \n,  pure_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#phlox/0"},{"type":"function","title":"ColorPalette.pigment_indigo/0","doc":"Sets foreground color to  pigment_indigo .  Hex value #5f0087.  ANSI code 54.\n \n  Source:  \n The Color API \n\n \n  Same as:  metallic_violet \n,  dark_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#pigment_indigo/0"},{"type":"function","title":"ColorPalette.pink_flamingo/0","doc":"Sets foreground color to  pink_flamingo .  Hex value #ff5fff.  ANSI code 207.\n \n  Source:  \n The Color API \n\n \n  Same as:  light_magenta \n,  shocking_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#pink_flamingo/0"},{"type":"function","title":"ColorPalette.pink_lace/0","doc":"Sets foreground color to  pink_lace .  Hex value #ffd7ff.  ANSI code 225.\n \n  Source:  \n color-name.com \n\n \n  Same as:  bubble_gum \n,  very_pale_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#pink_lace/0"},{"type":"function","title":"ColorPalette.pink_lavender/0","doc":"Sets foreground color to  pink_lavender .  Hex value #d7afd7.  ANSI code 182.\n \n  Source:  \n color-name.com \n\n \n  Same as:  thistle \n,  grayish_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#pink_lavender/0"},{"type":"function","title":"ColorPalette.pirate_gold/0","doc":"Sets foreground color to  pirate_gold .  Hex value #af8700.  ANSI code 136.\n \n  Source:  \n The Color API \n\n \n  Same as:  dark_goldenrod \n,  dark_yellow_olive_tone \n\n \n\n Color Group: brown","ref":"ColorPalette.html#pirate_gold/0"},{"type":"function","title":"ColorPalette.pixie_green/0","doc":"Sets foreground color to  pixie_green .  Hex value #afd7af.  ANSI code 151.\n \n  Source:  \n The Color API \n\n \n  Same as:  light_moss_green \n,  grayish_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#pixie_green/0"},{"type":"function","title":"ColorPalette.platinum/0","doc":"Sets foreground color to  platinum .  Hex value #e4e4e4.  ANSI code 254.\n \n  Source:  \n color-name.com \n\n \n  Same as:  mercury \n,  very_light_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#platinum/0"},{"type":"function","title":"ColorPalette.polished_pine/0","doc":"Sets foreground color to  polished_pine .  Hex value #5faf87.  ANSI code 72.\n \n  Source:  \n color-name.com \n\n \n  Same as:  silver_tree \n,  lime_green \n,  dark_moderate_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#polished_pine/0"},{"type":"function","title":"ColorPalette.polo_blue/0","doc":"Sets foreground color to  polo_blue .  Hex value #87afd7.  ANSI code 110.\n \n  Source:  \n The Color API \n\n \n  Same as:  light_cobalt_blue \n,  slightly_desaturated_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#polo_blue/0"},{"type":"function","title":"ColorPalette.pompadour/0","doc":"Sets foreground color to  pompadour .  Hex value #5f005f.  ANSI code 53.\n \n  Source:  \n The Color API \n\n \n  Same as:  imperial_purple \n,  very_dark_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#pompadour/0"},{"type":"function","title":"ColorPalette.portafino/0","doc":"Sets foreground color to  portafino .  Hex value #ffffaf.  ANSI code 229.\n \n  Source:  \n The Color API \n\n \n  Same as:  calamansi \n,  pale_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#portafino/0"},{"type":"function","title":"ColorPalette.princess_perfume/0","doc":"Sets foreground color to  princess_perfume .  Hex value #ff87d7.  ANSI code 212.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  very_light_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#princess_perfume/0"},{"type":"function","title":"ColorPalette.print_using_random_color/2","doc":"Prints a message in a random color","ref":"ColorPalette.html#print_using_random_color/2"},{"type":"function","title":"ColorPalette.pure_blue/0","doc":"Sets foreground color to  pure_blue .  Hex value #005fff.  ANSI code 27.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  blue_ribbon \n,  brandeis_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#pure_blue/0"},{"type":"function","title":"ColorPalette.pure_cyan/0","doc":"Sets foreground color to  pure_cyan .  Hex value #00ffd7.  ANSI code 50.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  bright_turquoise \n,  sea_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#pure_cyan/0"},{"type":"function","title":"ColorPalette.pure_green/0","doc":"Sets foreground color to  pure_green .  Hex value #5fff00.  ANSI code 82.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  bright_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#pure_green/0"},{"type":"function","title":"ColorPalette.pure_magenta/0","doc":"Sets foreground color to  pure_magenta .  Hex value #d700ff.  ANSI code 165.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  electric_violet \n,  phlox \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#pure_magenta/0"},{"type":"function","title":"ColorPalette.pure_orange/0","doc":"Sets foreground color to  pure_orange .  Hex value #ff5f00.  ANSI code 202.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  blaze_orange \n,  vivid_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#pure_orange/0"},{"type":"function","title":"ColorPalette.pure_pink/0","doc":"Sets foreground color to  pure_pink .  Hex value #ff005f.  ANSI code 197.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  winter_sky \n,  vivid_raspberry \n\n \n\n Color Group: red","ref":"ColorPalette.html#pure_pink/0"},{"type":"function","title":"ColorPalette.pure_violet/0","doc":"Sets foreground color to  pure_violet .  Hex value #8700ff.  ANSI code 93.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  electric_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#pure_violet/0"},{"type":"function","title":"ColorPalette.pure_yellow/0","doc":"Sets foreground color to  pure_yellow .  Hex value #d7ff00.  ANSI code 190.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  chartreuse \n,  chartreuse_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#pure_yellow/0"},{"type":"function","title":"ColorPalette.purple/0","doc":"Sets foreground color to  purple .  Hex value #5f00af.  ANSI code 55.\n \n  Source:  \n The Color API \n\n \n  Same as:  chinese_purple \n,  dark_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#purple/0"},{"type":"function","title":"ColorPalette.purple_pizzazz/0","doc":"Sets foreground color to  purple_pizzazz .  Hex value #d700d7.  ANSI code 164.\n \n  Source:  \n The Color API \n\n \n  Same as:  deep_magenta \n,  strong_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#purple_pizzazz/0"},{"type":"function","title":"ColorPalette.quick_silver/0","doc":"Sets foreground color to  quick_silver .  Hex value #9e9e9e.  ANSI code 247.\n \n  Source:  \n The Color API \n\n \n  Same as:  spanish_gray \n,  dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#quick_silver/0"},{"type":"function","title":"ColorPalette.quick_silver_248/0","doc":"Sets foreground color to  quick_silver_248 .  Hex value #a8a8a8.  ANSI code 248.\n \n  Source:  \n The Color API \n\n\n Color Group: gray_and_black","ref":"ColorPalette.html#quick_silver_248/0"},{"type":"function","title":"ColorPalette.rackley/0","doc":"Sets foreground color to  rackley .  Hex value #5f87af.  ANSI code 67.\n \n  Source:  \n color-name.com \n\n \n  Same as:  hippie_blue \n,  dark_moderate_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#rackley/0"},{"type":"function","title":"ColorPalette.raisin_black/0","doc":"Sets foreground color to  raisin_black .  Hex value #262626.  ANSI code 235.\n \n  Source:  \n color-name.com \n\n \n  Same as:  eerie_black \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#raisin_black/0"},{"type":"function","title":"ColorPalette.rajah/0","doc":"Sets foreground color to  rajah .  Hex value #ffaf5f.  ANSI code 215.\n \n  Source:  \n color-name.com \n\n \n  Same as:  texas_rose \n,  light_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#rajah/0"},{"type":"function","title":"ColorPalette.random_color_name/0","doc":"Returns a random color name","ref":"ColorPalette.html#random_color_name/0"},{"type":"function","title":"ColorPalette.raw_color_data_api_data/0","doc":"","ref":"ColorPalette.html#raw_color_data_api_data/0"},{"type":"function","title":"ColorPalette.raw_color_name_dot_com_data/0","doc":"","ref":"ColorPalette.html#raw_color_name_dot_com_data/0"},{"type":"function","title":"ColorPalette.raw_colorhexa_data/0","doc":"","ref":"ColorPalette.html#raw_colorhexa_data/0"},{"type":"function","title":"ColorPalette.raw_sienna/0","doc":"Sets foreground color to  raw_sienna .  Hex value #d7875f.  ANSI code 173.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  moderate_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#raw_sienna/0"},{"type":"function","title":"ColorPalette.razzmatazz/0","doc":"Sets foreground color to  razzmatazz .  Hex value #d7005f.  ANSI code 161.\n \n  Source:  \n The Color API \n\n \n  Same as:  royal_red \n,  strong_pink \n\n \n\n Color Group: red","ref":"ColorPalette.html#razzmatazz/0"},{"type":"function","title":"ColorPalette.red/0","doc":"Sets foreground color to  red .  Hex value #ff0000.  ANSI code 196.\n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n\n \n  Same as:  light_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#red/0"},{"type":"function","title":"ColorPalette.reef/0","doc":"Sets foreground color to  reef .  Hex value #d7ffaf.  ANSI code 193.\n \n  Source:  \n The Color API \n\n \n  Same as:  tea_green \n,  pale_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#reef/0"},{"type":"function","title":"ColorPalette.reset/0","doc":"","ref":"ColorPalette.html#reset/0"},{"type":"function","title":"ColorPalette.rich_brilliant_lavender/0","doc":"Sets foreground color to  rich_brilliant_lavender .  Hex value #ffafff.  ANSI code 219.\n \n  Source:  \n color-name.com \n\n \n  Same as:  shampoo \n,  pale_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#rich_brilliant_lavender/0"},{"type":"function","title":"ColorPalette.rich_lilac/0","doc":"Sets foreground color to  rich_lilac .  Hex value #af5fd7.  ANSI code 134.\n \n  Source:  \n color-name.com \n\n \n  Same as:  medium_purple \n,  moderate_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#rich_lilac/0"},{"type":"function","title":"ColorPalette.robins_egg_blue/0","doc":"Sets foreground color to  robins_egg_blue .  Hex value #00d7d7.  ANSI code 44.\n \n  Source:  \n The Color API \n\n \n  Same as:  dark_turquoise \n,  strong_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#robins_egg_blue/0"},{"type":"function","title":"ColorPalette.roman/0","doc":"Sets foreground color to  roman .  Hex value #d75f5f.  ANSI code 167.\n \n  Source:  \n The Color API \n\n \n  Same as:  indian_red \n,  moderate_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#roman/0"},{"type":"function","title":"ColorPalette.rose/0","doc":"Sets foreground color to  rose .  Hex value #ff0087.  ANSI code 198.\n \n  Source:  \n The Color API \n\n \n  Same as:  bright_pink \n,  pure_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#rose/0"},{"type":"function","title":"ColorPalette.rose_of_sharon/0","doc":"Sets foreground color to  rose_of_sharon .  Hex value #af5f00.  ANSI code 130.\n \n  Source:  \n The Color API \n\n \n  Same as:  windsor_tan \n,  dark_orange_brown_tone \n\n \n\n Color Group: brown","ref":"ColorPalette.html#rose_of_sharon/0"},{"type":"function","title":"ColorPalette.rosewood/0","doc":"Sets foreground color to  rosewood .  Hex value #5f0000.  ANSI code 52.\n \n  Source:  \n The Color API \n\n \n  Same as:  blood_red \n,  very_dark_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#rosewood/0"},{"type":"function","title":"ColorPalette.rosso_corsa/0","doc":"Sets foreground color to  rosso_corsa .  Hex value #d70000.  ANSI code 160.\n \n  Source:  \n color-name.com \n\n \n  Same as:  guardsman_red \n,  strong_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#rosso_corsa/0"},{"type":"function","title":"ColorPalette.royal_purple/0","doc":"Sets foreground color to  royal_purple .  Hex value #875faf.  ANSI code 97.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  dark_moderate_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#royal_purple/0"},{"type":"function","title":"ColorPalette.royal_red/0","doc":"Sets foreground color to  royal_red .  Hex value #d7005f.  ANSI code 161.\n \n  Source:  \n color-name.com \n\n \n  Same as:  razzmatazz \n,  strong_pink \n\n \n\n Color Group: red","ref":"ColorPalette.html#royal_red/0"},{"type":"function","title":"ColorPalette.russian_green/0","doc":"Sets foreground color to  russian_green .  Hex value #5f875f.  ANSI code 65.\n \n  Source:  \n color-name.com \n\n \n  Same as:  glade_green \n,  mostly_desaturated_dark_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#russian_green/0"},{"type":"function","title":"ColorPalette.sage/0","doc":"Sets foreground color to  sage .  Hex value #afaf87.  ANSI code 144.\n \n  Source:  \n color-name.com \n\n \n  Same as:  hillary \n,  dark_grayish_yellow \n\n \n\n Color Group: brown","ref":"ColorPalette.html#sage/0"},{"type":"function","title":"ColorPalette.salmon/0","doc":"Sets foreground color to  salmon .  Hex value #ff875f.  ANSI code 209.\n \n  Source:  \n The Color API \n\n \n  Same as:  coral \n,  light_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#salmon/0"},{"type":"function","title":"ColorPalette.scampi/0","doc":"Sets foreground color to  scampi .  Hex value #5f5faf.  ANSI code 61.\n \n  Source:  \n The Color API \n\n \n  Same as:  liberty \n,  dark_moderate_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#scampi/0"},{"type":"function","title":"ColorPalette.science_blue/0","doc":"Sets foreground color to  science_blue .  Hex value #005fd7.  ANSI code 26.\n \n  Source:  \n The Color API \n\n \n  Same as:  true_blue \n,  strong_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#science_blue/0"},{"type":"function","title":"ColorPalette.screamin_green/0","doc":"Sets foreground color to  screamin_green .  Hex value #5fff5f.  ANSI code 83.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  light_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#screamin_green/0"},{"type":"function","title":"ColorPalette.screamin_green_084/0","doc":"Sets foreground color to  screamin_green_084 .  Hex value #5fff87.  ANSI code 84.\n \n  Source:  \n The Color API \n\n\n Color Group: green","ref":"ColorPalette.html#screamin_green_084/0"},{"type":"function","title":"ColorPalette.sea_blue/0","doc":"Sets foreground color to  sea_blue .  Hex value #005f87.  ANSI code 24.\n \n  Source:  \n color-name.com \n\n \n  Same as:  dark_blue \n,  orient \n\n \n\n Color Group: blue","ref":"ColorPalette.html#sea_blue/0"},{"type":"function","title":"ColorPalette.sea_green/0","doc":"Sets foreground color to  sea_green .  Hex value #00ffd7.  ANSI code 50.\n \n  Source:  \n color-name.com \n\n \n  Same as:  bright_turquoise \n,  pure_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#sea_green/0"},{"type":"function","title":"ColorPalette.shadow/0","doc":"Sets foreground color to  shadow .  Hex value #87875f.  ANSI code 101.\n \n  Source:  \n color-name.com \n\n \n  Same as:  clay_creek \n,  mostly_desaturated_dark_yellow \n\n \n\n Color Group: green","ref":"ColorPalette.html#shadow/0"},{"type":"function","title":"ColorPalette.shadow_blue/0","doc":"Sets foreground color to  shadow_blue .  Hex value #8787af.  ANSI code 103.\n \n  Source:  \n The Color API \n\n \n  Same as:  cool_grey \n,  dark_grayish_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#shadow_blue/0"},{"type":"function","title":"ColorPalette.shampoo/0","doc":"Sets foreground color to  shampoo .  Hex value #ffafff.  ANSI code 219.\n \n  Source:  \n The Color API \n\n \n  Same as:  rich_brilliant_lavender \n,  pale_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#shampoo/0"},{"type":"function","title":"ColorPalette.sheen_green/0","doc":"Sets foreground color to  sheen_green .  Hex value #87d700.  ANSI code 112.\n \n  Source:  \n The Color API \n\n \n  Same as:  alien_armpit \n,  strong_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#sheen_green/0"},{"type":"function","title":"ColorPalette.shocking_pink/0","doc":"Sets foreground color to  shocking_pink .  Hex value #ff00d7.  ANSI code 200.\n \n  Source:  \n color-name.com \n\n \n  Same as:  purple_pizzazz \n,  pure_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#shocking_pink/0"},{"type":"function","title":"ColorPalette.silver/0","doc":"Sets foreground color to  silver .  Hex value #bcbcbc.  ANSI code 250.\n \n  Source:  \n The Color API \n\n \n  Same as:  gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#silver/0"},{"type":"function","title":"ColorPalette.silver_chalice/0","doc":"Sets foreground color to  silver_chalice .  Hex value #afafaf.  ANSI code 145.\n \n  Source:  \n The Color API \n\n \n  Same as:  gray \n,  silver_foil \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#silver_chalice/0"},{"type":"function","title":"ColorPalette.silver_foil/0","doc":"Sets foreground color to  silver_foil .  Hex value #afafaf.  ANSI code 145.\n \n  Source:  \n color-name.com \n\n \n  Same as:  gray \n,  silver_chalice \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#silver_foil/0"},{"type":"function","title":"ColorPalette.silver_sand/0","doc":"Sets foreground color to  silver_sand .  Hex value #c6c6c6.  ANSI code 251.\n \n  Source:  \n color-name.com \n\n \n  Same as:  silver \n,  light_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#silver_sand/0"},{"type":"function","title":"ColorPalette.silver_tree/0","doc":"Sets foreground color to  silver_tree .  Hex value #5faf87.  ANSI code 72.\n \n  Source:  \n The Color API \n\n \n  Same as:  polished_pine \n,  lime_green \n,  dark_moderate_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#silver_tree/0"},{"type":"function","title":"ColorPalette.slate_blue/0","doc":"Sets foreground color to  slate_blue .  Hex value #5f5fd7.  ANSI code 62.\n \n  Source:  \n color-name.com \n\n \n  Same as:  indigo \n,  moderate_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#slate_blue/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_blue/0","doc":"Sets foreground color to  slightly_desaturated_blue .  Hex value #8787d7.  ANSI code 104.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  chetwode_blue \n,  ube \n\n \n\n Color Group: blue","ref":"ColorPalette.html#slightly_desaturated_blue/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_cyan/0","doc":"Sets foreground color to  slightly_desaturated_cyan .  Hex value #87d7d7.  ANSI code 116.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  bermuda \n,  middle_blue_green \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#slightly_desaturated_cyan/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_green/0","doc":"Sets foreground color to  slightly_desaturated_green .  Hex value #afd787.  ANSI code 150.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  feijoa \n,  yellow_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#slightly_desaturated_green/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_lime_green/0","doc":"Sets foreground color to  slightly_desaturated_lime_green .  Hex value #87d787.  ANSI code 114.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  pastel_green \n,  feijoa \n\n \n\n Color Group: green","ref":"ColorPalette.html#slightly_desaturated_lime_green/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_magenta/0","doc":"Sets foreground color to  slightly_desaturated_magenta .  Hex value #d787d7.  ANSI code 176.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  light_orchid \n,  deep_mauve \n\n \n\n Color Group: pink","ref":"ColorPalette.html#slightly_desaturated_magenta/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_orange/0","doc":"Sets foreground color to  slightly_desaturated_orange .  Hex value #d7af87.  ANSI code 180.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  tan \n\n \n\n Color Group: brown","ref":"ColorPalette.html#slightly_desaturated_orange/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_pink/0","doc":"Sets foreground color to  slightly_desaturated_pink .  Hex value #d787af.  ANSI code 175.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  can_can \n,  middle_purple \n\n \n\n Color Group: pink","ref":"ColorPalette.html#slightly_desaturated_pink/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_red/0","doc":"Sets foreground color to  slightly_desaturated_red .  Hex value #d78787.  ANSI code 174.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  my_pink \n,  new_york_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#slightly_desaturated_red/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_violet/0","doc":"Sets foreground color to  slightly_desaturated_violet .  Hex value #af87d7.  ANSI code 140.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  lavender \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#slightly_desaturated_violet/0"},{"type":"function","title":"ColorPalette.slightly_desaturated_yellow/0","doc":"Sets foreground color to  slightly_desaturated_yellow .  Hex value #d7d787.  ANSI code 186.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  deco \n,  medium_spring_bud \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#slightly_desaturated_yellow/0"},{"type":"function","title":"ColorPalette.snowy_mint/0","doc":"Sets foreground color to  snowy_mint .  Hex value #d7ffd7.  ANSI code 194.\n \n  Source:  \n The Color API \n\n \n  Same as:  nyanza \n,  very_pale_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#snowy_mint/0"},{"type":"function","title":"ColorPalette.sonic_silver/0","doc":"Sets foreground color to  sonic_silver .  Hex value #767676.  ANSI code 243.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#sonic_silver/0"},{"type":"function","title":"ColorPalette.spanish_gray/0","doc":"Sets foreground color to  spanish_gray .  Hex value #949494.  ANSI code 246.\n \n  Source:  \n color-name.com \n\n \n  Same as:  gray \n,  dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#spanish_gray/0"},{"type":"function","title":"ColorPalette.spanish_viridian/0","doc":"Sets foreground color to  spanish_viridian .  Hex value #00875f.  ANSI code 29.\n \n  Source:  \n color-name.com \n\n \n  Same as:  deep_sea \n,  dark_cyan \n,  lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#spanish_viridian/0"},{"type":"function","title":"ColorPalette.spring_bud/0","doc":"Sets foreground color to  spring_bud .  Hex value #afff00.  ANSI code 154.\n \n  Source:  \n color-name.com \n\n \n  Same as:  lime \n,  pure_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#spring_bud/0"},{"type":"function","title":"ColorPalette.spring_green/0","doc":"Sets foreground color to  spring_green .  Hex value #00ff5f.  ANSI code 47.\n \n  Source:  \n The Color API \n\n \n  Same as:  guppie_green \n,  lime_green \n,  pure_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#spring_green/0"},{"type":"function","title":"ColorPalette.spring_green_048/0","doc":"Sets foreground color to  spring_green_048 .  Hex value #00ff87.  ANSI code 48.\n \n  Source:  \n The Color API \n\n\n Color Group: green","ref":"ColorPalette.html#spring_green_048/0"},{"type":"function","title":"ColorPalette.steel_blue/0","doc":"Sets foreground color to  steel_blue .  Hex value #0087af.  ANSI code 31.\n \n  Source:  \n The Color API \n\n \n  Same as:  blue \n,  dark_cyan \n\n \n\n Color Group: blue","ref":"ColorPalette.html#steel_blue/0"},{"type":"function","title":"ColorPalette.steel_teal/0","doc":"Sets foreground color to  steel_teal .  Hex value #5f8787.  ANSI code 66.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  mostly_desaturated_dark_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#steel_teal/0"},{"type":"function","title":"ColorPalette.strawberry/0","doc":"Sets foreground color to  strawberry .  Hex value #ff5f87.  ANSI code 204.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  light_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#strawberry/0"},{"type":"function","title":"ColorPalette.strikemaster/0","doc":"Sets foreground color to  strikemaster .  Hex value #875f87.  ANSI code 96.\n \n  Source:  \n The Color API \n\n \n  Same as:  chinese_violet \n,  mostly_desaturated_dark_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#strikemaster/0"},{"type":"function","title":"ColorPalette.strong_blue/0","doc":"Sets foreground color to  strong_blue .  Hex value #0000d7.  ANSI code 20.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  dark_blue \n,  medium_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#strong_blue/0"},{"type":"function","title":"ColorPalette.strong_cyan/0","doc":"Sets foreground color to  strong_cyan .  Hex value #00d7af.  ANSI code 43.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  caribbean_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#strong_cyan/0"},{"type":"function","title":"ColorPalette.strong_green/0","doc":"Sets foreground color to  strong_green .  Hex value #5fd700.  ANSI code 76.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  alien_armpit \n,  harlequin_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#strong_green/0"},{"type":"function","title":"ColorPalette.strong_lime_green/0","doc":"Sets foreground color to  strong_lime_green .  Hex value #00d700.  ANSI code 40.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  green \n,  electric_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#strong_lime_green/0"},{"type":"function","title":"ColorPalette.strong_magenta/0","doc":"Sets foreground color to  strong_magenta .  Hex value #af00d7.  ANSI code 128.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  electric_violet \n,  vivid_mulberry \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#strong_magenta/0"},{"type":"function","title":"ColorPalette.strong_orange/0","doc":"Sets foreground color to  strong_orange .  Hex value #d75f00.  ANSI code 166.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  tenn \n\n \n\n Color Group: orange","ref":"ColorPalette.html#strong_orange/0"},{"type":"function","title":"ColorPalette.strong_pink/0","doc":"Sets foreground color to  strong_pink .  Hex value #d7005f.  ANSI code 161.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  razzmatazz \n,  royal_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#strong_pink/0"},{"type":"function","title":"ColorPalette.strong_red/0","doc":"Sets foreground color to  strong_red .  Hex value #d70000.  ANSI code 160.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  guardsman_red \n,  rosso_corsa \n\n \n\n Color Group: red","ref":"ColorPalette.html#strong_red/0"},{"type":"function","title":"ColorPalette.strong_violet/0","doc":"Sets foreground color to  strong_violet .  Hex value #5f00d7.  ANSI code 56.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  electric_violet \n,  french_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#strong_violet/0"},{"type":"function","title":"ColorPalette.strong_yellow/0","doc":"Sets foreground color to  strong_yellow .  Hex value #afd700.  ANSI code 148.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  sheen_green \n,  vivid_lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#strong_yellow/0"},{"type":"function","title":"ColorPalette.sundown/0","doc":"Sets foreground color to  sundown .  Hex value #ffafaf.  ANSI code 217.\n \n  Source:  \n The Color API \n\n \n  Same as:  melon \n,  pale_red_pink_tone \n\n \n\n Color Group: orange","ref":"ColorPalette.html#sundown/0"},{"type":"function","title":"ColorPalette.super_pink/0","doc":"Sets foreground color to  super_pink .  Hex value #d75faf.  ANSI code 169.\n \n  Source:  \n color-name.com \n\n \n  Same as:  hopbush \n,  moderate_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#super_pink/0"},{"type":"function","title":"ColorPalette.tacha/0","doc":"Sets foreground color to  tacha .  Hex value #d7af5f.  ANSI code 179.\n \n  Source:  \n The Color API \n\n \n  Same as:  earth_yellow \n,  moderate_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#tacha/0"},{"type":"function","title":"ColorPalette.tan/0","doc":"Sets foreground color to  tan .  Hex value #d7af87.  ANSI code 180.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  slightly_desaturated_orange \n\n \n\n Color Group: brown","ref":"ColorPalette.html#tan/0"},{"type":"function","title":"ColorPalette.tapestry/0","doc":"Sets foreground color to  tapestry .  Hex value #af5f87.  ANSI code 132.\n \n  Source:  \n The Color API \n\n \n  Same as:  turkish_rose \n,  dark_moderate_pink \n\n \n\n Color Group: red","ref":"ColorPalette.html#tapestry/0"},{"type":"function","title":"ColorPalette.taupe_gray/0","doc":"Sets foreground color to  taupe_gray .  Hex value #878787.  ANSI code 102.\n \n  Source:  \n color-name.com \n\n \n  Same as:  gray \n,  dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#taupe_gray/0"},{"type":"function","title":"ColorPalette.tea_green/0","doc":"Sets foreground color to  tea_green .  Hex value #d7ffaf.  ANSI code 193.\n \n  Source:  \n color-name.com \n\n \n  Same as:  reef \n,  pale_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#tea_green/0"},{"type":"function","title":"ColorPalette.teal/0","doc":"Sets foreground color to  teal .  Hex value #008080.  ANSI code 6.\n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n\n \n  Same as:  cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#teal/0"},{"type":"function","title":"ColorPalette.tenn/0","doc":"Sets foreground color to  tenn .  Hex value #d75f00.  ANSI code 166.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  strong_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#tenn/0"},{"type":"function","title":"ColorPalette.texas_rose/0","doc":"Sets foreground color to  texas_rose .  Hex value #ffaf5f.  ANSI code 215.\n \n  Source:  \n The Color API \n\n \n  Same as:  rajah \n,  light_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#texas_rose/0"},{"type":"function","title":"ColorPalette.thistle/0","doc":"Sets foreground color to  thistle .  Hex value #d7afd7.  ANSI code 182.\n \n  Source:  \n The Color API \n\n \n  Same as:  pink_lavender \n,  grayish_magenta \n\n \n\n Color Group: pink","ref":"ColorPalette.html#thistle/0"},{"type":"function","title":"ColorPalette.tickle_me_pink/0","doc":"Sets foreground color to  tickle_me_pink .  Hex value #ff87af.  ANSI code 211.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  very_light_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#tickle_me_pink/0"},{"type":"function","title":"ColorPalette.tiffany_blue/0","doc":"Sets foreground color to  tiffany_blue .  Hex value #00afaf.  ANSI code 37.\n \n  Source:  \n color-name.com \n\n \n  Same as:  bondi_blue \n,  dark_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#tiffany_blue/0"},{"type":"function","title":"ColorPalette.tradewind/0","doc":"Sets foreground color to  tradewind .  Hex value #5fafaf.  ANSI code 73.\n \n  Source:  \n The Color API \n\n \n  Same as:  crystal_blue \n,  dark_moderate_cyan \n\n \n\n Color Group: blue","ref":"ColorPalette.html#tradewind/0"},{"type":"function","title":"ColorPalette.true_blue/0","doc":"Sets foreground color to  true_blue .  Hex value #005fd7.  ANSI code 26.\n \n  Source:  \n color-name.com \n\n \n  Same as:  science_blue \n,  strong_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#true_blue/0"},{"type":"function","title":"ColorPalette.tulip/0","doc":"Sets foreground color to  tulip .  Hex value #ff8787.  ANSI code 210.\n \n  Source:  \n The Color API \n color-name.com \n\n \n  Same as:  very_light_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#tulip/0"},{"type":"function","title":"ColorPalette.tundora/0","doc":"Sets foreground color to  tundora .  Hex value #444444.  ANSI code 238.\n \n  Source:  \n The Color API \n\n \n  Same as:  outer_space \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#tundora/0"},{"type":"function","title":"ColorPalette.turkish_rose/0","doc":"Sets foreground color to  turkish_rose .  Hex value #af5f87.  ANSI code 132.\n \n  Source:  \n color-name.com \n\n \n  Same as:  tapestry \n,  dark_moderate_pink \n\n \n\n Color Group: red","ref":"ColorPalette.html#turkish_rose/0"},{"type":"function","title":"ColorPalette.ube/0","doc":"Sets foreground color to  ube .  Hex value #8787d7.  ANSI code 104.\n \n  Source:  \n color-name.com \n\n \n  Same as:  chetwode_blue \n,  slightly_desaturated_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#ube/0"},{"type":"function","title":"ColorPalette.ucla_blue/0","doc":"Sets foreground color to  ucla_blue .  Hex value #5f5f87.  ANSI code 60.\n \n  Source:  \n color-name.com \n\n \n  Same as:  comet \n,  mostly_desaturated_dark_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#ucla_blue/0"},{"type":"function","title":"ColorPalette.united_nations_blue/0","doc":"Sets foreground color to  united_nations_blue .  Hex value #5f87d7.  ANSI code 68.\n \n  Source:  \n color-name.com \n\n \n  Same as:  havelock_blue \n,  moderate_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#united_nations_blue/0"},{"type":"function","title":"ColorPalette.vampire_black/0","doc":"Sets foreground color to  vampire_black .  Hex value #080808.  ANSI code 232.\n \n  Source:  \n color-name.com \n\n \n  Same as:  cod_gray \n,  very_dark_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#vampire_black/0"},{"type":"function","title":"ColorPalette.verdun_green/0","doc":"Sets foreground color to  verdun_green .  Hex value #5f5f00.  ANSI code 58.\n \n  Source:  \n The Color API \n\n \n  Same as:  bronze_yellow \n,  very_dark_yellow_olive_tone \n\n \n\n Color Group: green","ref":"ColorPalette.html#verdun_green/0"},{"type":"function","title":"ColorPalette.very_dark_blue/0","doc":"Sets foreground color to  very_dark_blue .  Hex value #00005f.  ANSI code 17.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  navy_blue \n,  fuzzy_wuzzy \n\n \n\n Color Group: blue","ref":"ColorPalette.html#very_dark_blue/0"},{"type":"function","title":"ColorPalette.very_dark_cyan/0","doc":"Sets foreground color to  very_dark_cyan .  Hex value #005f5f.  ANSI code 23.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  blue_stone \n,  bangladesh_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#very_dark_cyan/0"},{"type":"function","title":"ColorPalette.very_dark_gray/0","doc":"Sets foreground color to  very_dark_gray .  Hex value #5f5f5f.  ANSI code 59.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  granite_gray \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#very_dark_gray/0"},{"type":"function","title":"ColorPalette.very_dark_lime_green/0","doc":"Sets foreground color to  very_dark_lime_green .  Hex value #005f00.  ANSI code 22.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  camarone \n,  dark_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#very_dark_lime_green/0"},{"type":"function","title":"ColorPalette.very_dark_magenta/0","doc":"Sets foreground color to  very_dark_magenta .  Hex value #5f005f.  ANSI code 53.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  pompadour \n,  imperial_purple \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#very_dark_magenta/0"},{"type":"function","title":"ColorPalette.very_dark_red/0","doc":"Sets foreground color to  very_dark_red .  Hex value #5f0000.  ANSI code 52.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  rosewood \n,  blood_red \n\n \n\n Color Group: red","ref":"ColorPalette.html#very_dark_red/0"},{"type":"function","title":"ColorPalette.very_dark_yellow_olive_tone/0","doc":"Sets foreground color to  very_dark_yellow_olive_tone .  Hex value #5f5f00.  ANSI code 58.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  verdun_green \n,  bronze_yellow \n\n \n\n Color Group: green","ref":"ColorPalette.html#very_dark_yellow_olive_tone/0"},{"type":"function","title":"ColorPalette.very_light_blue/0","doc":"Sets foreground color to  very_light_blue .  Hex value #5f5fff.  ANSI code 63.\n \n  Source:  \n color-name.com \n\n \n  Same as:  light_blue \n,  blueberry \n\n \n\n Color Group: blue","ref":"ColorPalette.html#very_light_blue/0"},{"type":"function","title":"ColorPalette.very_light_cyan/0","doc":"Sets foreground color to  very_light_cyan .  Hex value #87ffaf.  ANSI code 121.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  mint_green \n,  lime_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#very_light_cyan/0"},{"type":"function","title":"ColorPalette.very_light_gray/0","doc":"Sets foreground color to  very_light_gray .  Hex value #dadada.  ANSI code 253.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  alto \n,  gainsboro \n\n \n\n Color Group: gray_and_black","ref":"ColorPalette.html#very_light_gray/0"},{"type":"function","title":"ColorPalette.very_light_green/0","doc":"Sets foreground color to  very_light_green .  Hex value #afff87.  ANSI code 156.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  mint_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#very_light_green/0"},{"type":"function","title":"ColorPalette.very_light_lime_green/0","doc":"Sets foreground color to  very_light_lime_green .  Hex value #87ff87.  ANSI code 120.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  light_green \n,  screamin_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#very_light_lime_green/0"},{"type":"function","title":"ColorPalette.very_light_magenta/0","doc":"Sets foreground color to  very_light_magenta .  Hex value #ff87ff.  ANSI code 213.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  blush_pink \n,  fuchsia_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#very_light_magenta/0"},{"type":"function","title":"ColorPalette.very_light_malachite_green/0","doc":"Sets foreground color to  very_light_malachite_green .  Hex value #5fd787.  ANSI code 78.\n \n  Source:  \n color-name.com \n\n \n  Same as:  caribbean_green_pearl \n,  lime_green \n,  moderate_cyan \n\n \n\n Color Group: green","ref":"ColorPalette.html#very_light_malachite_green/0"},{"type":"function","title":"ColorPalette.very_light_orange/0","doc":"Sets foreground color to  very_light_orange .  Hex value #ffaf87.  ANSI code 216.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  hit_pink \n,  macaroni_and_cheese \n\n \n\n Color Group: orange","ref":"ColorPalette.html#very_light_orange/0"},{"type":"function","title":"ColorPalette.very_light_pink/0","doc":"Sets foreground color to  very_light_pink .  Hex value #ff87af.  ANSI code 211.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  tickle_me_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#very_light_pink/0"},{"type":"function","title":"ColorPalette.very_light_red/0","doc":"Sets foreground color to  very_light_red .  Hex value #ff8787.  ANSI code 210.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  tulip \n\n \n\n Color Group: red","ref":"ColorPalette.html#very_light_red/0"},{"type":"function","title":"ColorPalette.very_light_violet/0","doc":"Sets foreground color to  very_light_violet .  Hex value #af87ff.  ANSI code 141.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  heliotrope \n,  bright_lavender \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#very_light_violet/0"},{"type":"function","title":"ColorPalette.very_light_yellow/0","doc":"Sets foreground color to  very_light_yellow .  Hex value #ffff87.  ANSI code 228.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  dolly \n,  pastel_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#very_light_yellow/0"},{"type":"function","title":"ColorPalette.very_pale_blue/0","doc":"Sets foreground color to  very_pale_blue .  Hex value #d7d7ff.  ANSI code 189.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  fog \n,  pale_lavender \n\n \n\n Color Group: blue","ref":"ColorPalette.html#very_pale_blue/0"},{"type":"function","title":"ColorPalette.very_pale_cyan/0","doc":"Sets foreground color to  very_pale_cyan .  Hex value #d7ffff.  ANSI code 195.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  light_cyan \n,  oyster_bay \n\n \n\n Color Group: green","ref":"ColorPalette.html#very_pale_cyan/0"},{"type":"function","title":"ColorPalette.very_pale_lime_green/0","doc":"Sets foreground color to  very_pale_lime_green .  Hex value #d7ffd7.  ANSI code 194.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  snowy_mint \n,  nyanza \n\n \n\n Color Group: green","ref":"ColorPalette.html#very_pale_lime_green/0"},{"type":"function","title":"ColorPalette.very_pale_magenta/0","doc":"Sets foreground color to  very_pale_magenta .  Hex value #ffd7ff.  ANSI code 225.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  bubble_gum \n,  pink_lace \n\n \n\n Color Group: pink","ref":"ColorPalette.html#very_pale_magenta/0"},{"type":"function","title":"ColorPalette.very_pale_red_pink_tone/0","doc":"Sets foreground color to  very_pale_red_pink_tone .  Hex value #ffd7d7.  ANSI code 224.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  cosmos \n,  pale_pink \n\n \n\n Color Group: pink","ref":"ColorPalette.html#very_pale_red_pink_tone/0"},{"type":"function","title":"ColorPalette.very_pale_yellow/0","doc":"Sets foreground color to  very_pale_yellow .  Hex value #ffffd7.  ANSI code 230.\n \n  Source:  \n ColorHexa \n\n \n  Same as:  cumulus \n,  cream \n\n \n\n Color Group: white","ref":"ColorPalette.html#very_pale_yellow/0"},{"type":"function","title":"ColorPalette.viking/0","doc":"Sets foreground color to  viking .  Hex value #5fd7d7.  ANSI code 80.\n \n  Source:  \n The Color API \n\n \n  Same as:  medium_turquoise \n,  moderate_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#viking/0"},{"type":"function","title":"ColorPalette.violet/0","doc":"Sets foreground color to  violet .  Hex value #8700af.  ANSI code 91.\n \n  Source:  \n color-name.com \n\n \n  Same as:  purple \n,  dark_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#violet/0"},{"type":"function","title":"ColorPalette.violets_are_blue/0","doc":"Sets foreground color to  violets_are_blue .  Hex value #875fff.  ANSI code 99.\n \n  Source:  \n color-name.com \n\n \n  Same as:  blueberry \n,  light_violet \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#violets_are_blue/0"},{"type":"function","title":"ColorPalette.vista_blue/0","doc":"Sets foreground color to  vista_blue .  Hex value #87d7af.  ANSI code 115.\n \n  Source:  \n The Color API \n\n \n  Same as:  pearl_aqua \n,  lime_green \n,  slightly_desaturated_cyan \n\n \n\n Color Group: cyan","ref":"ColorPalette.html#vista_blue/0"},{"type":"function","title":"ColorPalette.vivid_lime_green/0","doc":"Sets foreground color to  vivid_lime_green .  Hex value #afd700.  ANSI code 148.\n \n  Source:  \n color-name.com \n\n \n  Same as:  sheen_green \n,  strong_yellow \n\n \n\n Color Group: green","ref":"ColorPalette.html#vivid_lime_green/0"},{"type":"function","title":"ColorPalette.vivid_mulberry/0","doc":"Sets foreground color to  vivid_mulberry .  Hex value #af00d7.  ANSI code 128.\n \n  Source:  \n color-name.com \n\n \n  Same as:  electric_violet \n,  strong_magenta \n\n \n\n Color Group: purple_violet_and_magenta","ref":"ColorPalette.html#vivid_mulberry/0"},{"type":"function","title":"ColorPalette.vivid_orange/0","doc":"Sets foreground color to  vivid_orange .  Hex value #ff5f00.  ANSI code 202.\n \n  Source:  \n color-name.com \n\n \n  Same as:  blaze_orange \n,  pure_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#vivid_orange/0"},{"type":"function","title":"ColorPalette.vivid_raspberry/0","doc":"Sets foreground color to  vivid_raspberry .  Hex value #ff005f.  ANSI code 197.\n \n  Source:  \n color-name.com \n\n \n  Same as:  winter_sky \n,  pure_pink \n\n \n\n Color Group: red","ref":"ColorPalette.html#vivid_raspberry/0"},{"type":"function","title":"ColorPalette.vivid_sky_blue/0","doc":"Sets foreground color to  vivid_sky_blue .  Hex value #00d7ff.  ANSI code 45.\n \n  Source:  \n color-name.com \n\n \n  Same as:  cyan \n,  aqua \n,  pure_cyan \n\n \n\n Color Group: blue","ref":"ColorPalette.html#vivid_sky_blue/0"},{"type":"function","title":"ColorPalette.white/0","doc":"Sets foreground color to  white .  Hex value #ffffff.  ANSI code 231.\n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n\n \n  Same as:  light_white \n\n \n\n Color Group: white","ref":"ColorPalette.html#white/0"},{"type":"function","title":"ColorPalette.wild_blue_yonder/0","doc":"Sets foreground color to  wild_blue_yonder .  Hex value #afafd7.  ANSI code 146.\n \n  Source:  \n color-name.com \n\n \n  Same as:  wistful \n,  grayish_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#wild_blue_yonder/0"},{"type":"function","title":"ColorPalette.windsor_tan/0","doc":"Sets foreground color to  windsor_tan .  Hex value #af5f00.  ANSI code 130.\n \n  Source:  \n color-name.com \n\n \n  Same as:  rose_of_sharon \n,  dark_orange_brown_tone \n\n \n\n Color Group: brown","ref":"ColorPalette.html#windsor_tan/0"},{"type":"function","title":"ColorPalette.winter_sky/0","doc":"Sets foreground color to  winter_sky .  Hex value #ff005f.  ANSI code 197.\n \n  Source:  \n The Color API \n\n \n  Same as:  vivid_raspberry \n,  pure_pink \n\n \n\n Color Group: red","ref":"ColorPalette.html#winter_sky/0"},{"type":"function","title":"ColorPalette.wistful/0","doc":"Sets foreground color to  wistful .  Hex value #afafd7.  ANSI code 146.\n \n  Source:  \n The Color API \n\n \n  Same as:  wild_blue_yonder \n,  grayish_blue \n\n \n\n Color Group: blue","ref":"ColorPalette.html#wistful/0"},{"type":"function","title":"ColorPalette.yellow/0","doc":"Sets foreground color to  yellow .  Hex value #ffff00.  ANSI code 226.\n \n  Source:  \n The Color API \n color-name.com \n ColorHexa \n\n \n  Same as:  light_yellow \n\n \n\n Color Group: yellow","ref":"ColorPalette.html#yellow/0"},{"type":"function","title":"ColorPalette.yellow_green/0","doc":"Sets foreground color to  yellow_green .  Hex value #afd787.  ANSI code 150.\n \n  Source:  \n color-name.com \n\n \n  Same as:  feijoa \n,  slightly_desaturated_green \n\n \n\n Color Group: green","ref":"ColorPalette.html#yellow_green/0"},{"type":"function","title":"ColorPalette.yellow_sea/0","doc":"Sets foreground color to  yellow_sea .  Hex value #ffaf00.  ANSI code 214.\n \n  Source:  \n The Color API \n\n \n  Same as:  chinese_yellow \n,  pure_orange \n\n \n\n Color Group: orange","ref":"ColorPalette.html#yellow_sea/0"},{"type":"module","title":"ColorPalette.ANSIColorCode","doc":"","ref":"ColorPalette.ANSIColorCode.html"},{"type":"module","title":"ANSI Color Code Struct - ColorPalette.ANSIColorCode","doc":"A struct which represents one of the 256 ANSI colors.","ref":"ColorPalette.ANSIColorCode.html#module-ansi-color-code-struct"},{"type":"type","title":"ColorPalette.ANSIColorCode.code/0","doc":"","ref":"ColorPalette.ANSIColorCode.html#t:code/0"},{"type":"type","title":"ColorPalette.ANSIColorCode.hex/0","doc":"","ref":"ColorPalette.ANSIColorCode.html#t:hex/0"},{"type":"type","title":"ColorPalette.ANSIColorCode.rgb_value/0","doc":"","ref":"ColorPalette.ANSIColorCode.html#t:rgb_value/0"},{"type":"type","title":"ColorPalette.ANSIColorCode.t/0","doc":"","ref":"ColorPalette.ANSIColorCode.html#t:t/0"},{"type":"module","title":"ColorPalette.Color","doc":"A struct which represents one of the 255 ANSI colors.","ref":"ColorPalette.Color.html"},{"type":"macro","title":"ColorPalette.Color.def_color/7","doc":"","ref":"ColorPalette.Color.html#def_color/7"},{"type":"macro","title":"ColorPalette.Color.delegate_to_io_ansi/5","doc":"","ref":"ColorPalette.Color.html#delegate_to_io_ansi/5"},{"type":"type","title":"ColorPalette.Color.name/0","doc":"","ref":"ColorPalette.Color.html#t:name/0"},{"type":"type","title":"ColorPalette.Color.source/0","doc":"","ref":"ColorPalette.Color.html#t:source/0"},{"type":"type","title":"ColorPalette.Color.t/0","doc":"","ref":"ColorPalette.Color.html#t:t/0"},{"type":"type","title":"ColorPalette.Color.text_contrast_color/0","doc":"","ref":"ColorPalette.Color.html#t:text_contrast_color/0"},{"type":"module","title":"ColorPalette.ColorGroup","doc":"Represents one of the 11 color groups in the [web extended colors](https://en.wikipedia.org/wiki/Web_colors#Extended_colors)\n\nSee [this guide](color_groups.html) for a visual depiction of the 11 color groups and their\nconstituent ANSI color codes.\n\nNote that the grouping into color groups is somewhat arbitrary and definitely non-definitive.","ref":"ColorPalette.ColorGroup.html"},{"type":"function","title":"ColorPalette.ColorGroup.color_groups/0","doc":"Returns the 11 color groups based on the [web extended colors](https://en.wikipedia.org/wiki/Web_colors#Extended_colors)","ref":"ColorPalette.ColorGroup.html#color_groups/0"},{"type":"type","title":"ColorPalette.ColorGroup.t/0","doc":"","ref":"ColorPalette.ColorGroup.html#t:t/0"},{"type":"module","title":"ColorPalette.DataConverter","doc":"The functions in `ColorPalette.DataConverter` are all pure functions for testability (as opposed\nto those in `ColorPalette` which reference statically compiled data).","ref":"ColorPalette.DataConverter.html"},{"type":"function","title":"ColorPalette.DataConverter.add_ansi_color_codes_to_colors/2","doc":"","ref":"ColorPalette.DataConverter.html#add_ansi_color_codes_to_colors/2"},{"type":"function","title":"ColorPalette.DataConverter.annotate_same_as_field/1","doc":"","ref":"ColorPalette.DataConverter.html#annotate_same_as_field/1"},{"type":"function","title":"ColorPalette.DataConverter.annotate_same_as_field_for_codes_with_same_hex/2","doc":"","ref":"ColorPalette.DataConverter.html#annotate_same_as_field_for_codes_with_same_hex/2"},{"type":"function","title":"ColorPalette.DataConverter.annotate_same_as_field_for_duplicate_code_hexes/2","doc":"","ref":"ColorPalette.DataConverter.html#annotate_same_as_field_for_duplicate_code_hexes/2"},{"type":"function","title":"ColorPalette.DataConverter.ansi_color_codes_to_color_names/3","doc":"","ref":"ColorPalette.DataConverter.html#ansi_color_codes_to_color_names/3"},{"type":"function","title":"ColorPalette.DataConverter.collate_colors_with_same_name_for_code/1","doc":"","ref":"ColorPalette.DataConverter.html#collate_colors_with_same_name_for_code/1"},{"type":"function","title":"ColorPalette.DataConverter.color_groups_to_ansi_color_codes/2","doc":"","ref":"ColorPalette.DataConverter.html#color_groups_to_ansi_color_codes/2"},{"type":"function","title":"ColorPalette.DataConverter.color_name_to_atom/1","doc":"","ref":"ColorPalette.DataConverter.html#color_name_to_atom/1"},{"type":"function","title":"ColorPalette.DataConverter.color_names_to_colors/1","doc":"","ref":"ColorPalette.DataConverter.html#color_names_to_colors/1"},{"type":"function","title":"ColorPalette.DataConverter.convert_raw_color_data_to_colors/2","doc":"","ref":"ColorPalette.DataConverter.html#convert_raw_color_data_to_colors/2"},{"type":"function","title":"ColorPalette.DataConverter.create_names_for_missing_colors/2","doc":"","ref":"ColorPalette.DataConverter.html#create_names_for_missing_colors/2"},{"type":"function","title":"ColorPalette.DataConverter.find_by_code/2","doc":"","ref":"ColorPalette.DataConverter.html#find_by_code/2"},{"type":"function","title":"ColorPalette.DataConverter.find_by_hex/2","doc":"","ref":"ColorPalette.DataConverter.html#find_by_hex/2"},{"type":"function","title":"ColorPalette.DataConverter.group_by_name_frequency/1","doc":"","ref":"ColorPalette.DataConverter.html#group_by_name_frequency/1"},{"type":"function","title":"ColorPalette.DataConverter.multi_zip/1","doc":"","ref":"ColorPalette.DataConverter.html#multi_zip/1"},{"type":"function","title":"ColorPalette.DataConverter.normalize_data/1","doc":"","ref":"ColorPalette.DataConverter.html#normalize_data/1"},{"type":"function","title":"ColorPalette.DataConverter.purge_orphaned_same_as_entries/1","doc":"","ref":"ColorPalette.DataConverter.html#purge_orphaned_same_as_entries/1"},{"type":"function","title":"ColorPalette.DataConverter.unnamed_ansi_color_codes/1","doc":"","ref":"ColorPalette.DataConverter.html#unnamed_ansi_color_codes/1"},{"type":"module","title":"ColorPalette.ExDocUtils","doc":"Utility functions for building the ExDocs","ref":"ColorPalette.ExDocUtils.html"},{"type":"function","title":"ColorPalette.ExDocUtils.color_group_link/3","doc":"","ref":"ColorPalette.ExDocUtils.html#color_group_link/3"},{"type":"function","title":"ColorPalette.ExDocUtils.color_link/3","doc":"","ref":"ColorPalette.ExDocUtils.html#color_link/3"},{"type":"function","title":"ColorPalette.ExDocUtils.same_as/3","doc":"","ref":"ColorPalette.ExDocUtils.html#same_as/3"},{"type":"function","title":"ColorPalette.ExDocUtils.source_link/4","doc":"","ref":"ColorPalette.ExDocUtils.html#source_link/4"},{"type":"function","title":"ColorPalette.ExDocUtils.source_links/4","doc":"","ref":"ColorPalette.ExDocUtils.html#source_links/4"},{"type":"function","title":"ColorPalette.ExDocUtils.source_name/1","doc":"","ref":"ColorPalette.ExDocUtils.html#source_name/1"},{"type":"module","title":"ColorPalette.GuideGenerator","doc":"Generates the guides for the ExDocs","ref":"ColorPalette.GuideGenerator.html"},{"type":"function","title":"ColorPalette.GuideGenerator.generate_ansi_color_codes_guide/0","doc":"Generates the [ANSI Color Codes list](ansi_color_codes.html) by writing a markdown file\n`ansi_color_codes.md` into the `guides` directory","ref":"ColorPalette.GuideGenerator.html#generate_ansi_color_codes_guide/0"},{"type":"function","title":"ColorPalette.GuideGenerator.generate_color_groups_guide/0","doc":"Generates the [color groups guide](color_groups.html) by writing a markdown file\n`color_groups.md` into the `guides` directory","ref":"ColorPalette.GuideGenerator.html#generate_color_groups_guide/0"},{"type":"task","title":"mix generate_guides","doc":"","ref":"Mix.Tasks.GenerateGuides.html"},{"type":"extras","title":"ColorPalette","doc":"# ColorPalette\n\nA library which brings additional named colors [via 8 bit ANSI color escape codes](https://en.wikipedia.org/wiki/ANSI_escape_code#8-bit)\ninto Elixir (in addition to the 16 standard named `IO.ANSI` colors, such as `:red`, `:blue`, `:cyan`, \n`:light_red`, `:light_blue`, `:light_cyan`, etc.) `ColorPalette` purposely only has minimal dependencies (in\nthis case, just the `Jason` library).","ref":"readme.html"},{"type":"extras","title":"Installation - ColorPalette","doc":"The package can be installed by adding `color_palette` to your list of dependencies in `mix.exs`:\n\n```elixir\ndef deps do\n  [\n    {:color_palette, \"~> 0.1\"}\n  ]\nend\n```\n\nDocumentation can be found [here](https://hexdocs.pm/color_palette/readme.html) and a \n[full list of colors here](https://hexdocs.pm/color_palette/ColorPalette.html#summary).\n***IMPORTANT***: note that there are background functions defined for each of the colors (and these are \nnot shown in the docs); e.g., for `ColorPalette.aqua/0` there is also `ColorPalette.aqua_background/0`.","ref":"readme.html#installation"},{"type":"extras","title":"Some of the colors shown in the terminal - ColorPalette","doc":"![Colors](https://raw.github.com/woodward/color_palette/master/assets/colors-in-terminal.png)","ref":"readme.html#some-of-the-colors-shown-in-the-terminal"},{"type":"extras","title":"Usage - ColorPalette","doc":"This hex package adds **485** additional named colors to use in Elixir terminal scripts, based on \nthe 256 ANSI color code sequences (so some of the color names are duplicates and reference the same color).  \nNote that some of the color names are approximations, as the color space for the ANSI color codes is rather \nlimited (it's 6 bit (6 x 6 x 6 = 216 colors, plus 40 additional named colors)).  The values were obtained \nby accessing [TheColorAPI](https://www.thecolorapi.com/), [ColorHexa](https://www.colorhexa.com/), \nand also [color-name.com](https://www.color-name.com/).\n\nUsage is similar to `IO.ANSI`.  So in your Elixir script module, you can either reference ColorPalette\ncolor functions directly (e.g., `ColorPalette.aero_blue/0`) or you can import all of the color functions\nfor easier usage:\n\n```elixir\n\ndef MyModule do\n  import ColorPalette\n\n  def fancy_print do\n    IO.puts(aero_blue() <> \"This line is in aero blue!\" <> reset())\n    IO.puts(alien_armpit() <> \"This line is in alien armpit!\" <> reset())\n  end\nend\n\nMyModule.fancy_print()\n```\n\nSo add some \n :alien_armpit \nto your scripts!  Or how about some\n :true_blue ,\nor \n :macaroni_and_cheese \nor \n :bright_turquoise \nor \n :dark_candy_apple_red \nor \n :laser_lemon \nor some\n :very_light_malachite_green \n\nSee the main module page for [ColorPalette](https://hexdocs.pm/color_palette/ColorPalette.html) to see a list of all of the colors!","ref":"readme.html#usage"},{"type":"extras","title":"Data Sources - ColorPalette","doc":"The 256 IO ANSI color codes are readily available, and a copy of them are stored in JSON format \n[in this file.](https://github.com/woodward/color_palette/blob/main/lib/color_palette/data/ansi_color_codes.json).\nThese colors were manually grouped by the `ColorPalette` author into 11 color groups \n[in this file](https://github.com/woodward/color_palette/blob/main/lib/color_palette/data/ansi_color_codes_by_group.json) \n(loosely based on the grouping of the [web extended colors from here](https://en.wikipedia.org/wiki/Web_colors#Extended_colors));\nnote that this was a subjective process.\nThe 16 `IO.ANSI` color names are stored as a [a JSON file here.](https://github.com/woodward/color_palette/blob/main/lib/color_palette/data/ansi_color_names.json)\nColor names for the 256 ANSI color codes were obtained from [color-name.com](https://www.color-name.com/),  \n[thecolorapi.com](https://www.thecolorapi.com/), and [ColorHexa.com](https://www.colorhexa.com/) , and are\nstored in JSON in this [data directory](https://github.com/woodward/color_palette/blob/main/lib/color_palette/data/).\n`Mix.install/2` Elixir scripts to download the data for these sources are found [here](https://github.com/woodward/color_palette/blob/main/bin/download_color-name_data.exs), [here](https://github.com/woodward/color_palette/blob/main/bin/download_thecolorapi_data.exs), and \n[here](https://github.com/woodward/color_palette/blob/main/bin/download_colorhexa_data.exs), respectively.","ref":"readme.html#data-sources"},{"type":"extras","title":"ANSI Color Table","doc":"# ANSI Color Table\n\nFrom [ANSI Escape Codes](https://en.wikipedia.org/wiki/ANSI_escape_code#8-bit). Note that the numbers\nin the table below are linked to the corresponding `ColorPalette` function names; e.g., `70` links\nto [ANSI color code 70, which is :kelly_green](ansi_color_codes.html#color-70)\n\n \n   \n     \n       \n        256-color mode — foreground: ESC[38;5;#m &nbsp; background: ESC[48;5;#m\n       \n     \n\n     \n       Standard colors \n       High-intensity colors \n     \n     \n       \n         \n           \n             \n                0  \n                1  \n                2  \n                3  \n                4  \n                5  \n                6  \n                7  \n                \n                8  \n                9  \n                10  \n                11  \n                12  \n                13  \n                14  \n                15  \n             \n           \n         \n       \n     \n     \n       216 colors \n     \n     \n        16  \n        17  \n        18  \n        19  \n        20  \n        21  \n        22  \n        23  \n        24  \n        25  \n        26  \n        27  \n        28  \n        29  \n        30  \n        31  \n        32  \n        33  \n        34  \n        35  \n        36  \n        37  \n        38  \n        39  \n        40  \n        41  \n        42  \n        43  \n        44  \n        45  \n        46  \n        47  \n        48  \n        49  \n        50  \n        51  \n     \n     \n        52  \n        53  \n        54  \n        55  \n        56  \n        57  \n        58  \n        59  \n        60  \n        61  \n        62  \n        63  \n        64  \n        65  \n        66  \n        67  \n        68  \n        69  \n        70  \n        71  \n        72  \n        73  \n        74  \n        75  \n        76  \n        77  \n        78  \n        79  \n        80  \n        81  \n        82  \n        83  \n        84  \n        85  \n        86  \n        87  \n     \n     \n        88  \n        89  \n        90  \n        91  \n        92  \n        93  \n        94  \n        95  \n        96  \n        97  \n        98  \n        99  \n        100  \n        101  \n        102  \n        103  \n        104  \n        105  \n        106  \n        107  \n        108  \n        109  \n        110  \n        111  \n        112  \n        113  \n        114  \n        115  \n        116  \n        117  \n        118  \n        119  \n        120  \n        121  \n        122  \n        123  \n     \n     \n        124  \n        125  \n        126  \n        127  \n        128  \n        129  \n        130  \n        131  \n        132  \n        133  \n        134  \n        135  \n        136  \n        137  \n        138  \n        139  \n        140  \n        141  \n        142  \n        143  \n        144  \n        145  \n        146  \n        147  \n        148  \n        149  \n        150  \n        151  \n        152  \n        153  \n        154  \n        155  \n        156  \n        157  \n        158  \n        159  \n     \n     \n        160  \n        161  \n        162  \n        163  \n        164  \n        165  \n        166  \n        167  \n        168  \n        169  \n        170  \n        171  \n        172  \n        173  \n        174  \n        175  \n        176  \n        177  \n        178  \n        179  \n        180  \n        181  \n        182  \n        183  \n        184  \n        185  \n        186  \n        187  \n        188  \n        189  \n        190  \n        191  \n        192  \n        193  \n        194  \n        195  \n     \n     \n        196  \n        197  \n        198  \n        199  \n        200  \n        201  \n        202  \n        203  \n        204  \n        205  \n        206  \n        207  \n        208  \n        209  \n        210  \n        211  \n        212  \n        213  \n        214  \n        215  \n        216  \n        217  \n        218  \n        219  \n        220  \n        221  \n        222  \n        223  \n        224  \n        225  \n        226  \n        227  \n        228  \n        229  \n        230  \n        231  \n     \n\n     \n       Grayscale colors \n     \n     \n       \n         \n           \n             \n                232  \n                233  \n                234  \n                235  \n                236  \n                237  \n                238  \n                239  \n                240  \n                241  \n                242  \n                243  \n                244  \n                245  \n                246  \n                247  \n                248  \n                249  \n                250  \n                251  \n                252  \n                253  \n                254  \n                255","ref":"color_table.html"},{"type":"extras","title":"The ANSI Color Codes and Hex Values - ANSI Color Table","doc":"Source: [this Wikimedia Commons file](https://en.wikipedia.org/wiki/Xterm#/media/File:Xterm_256color_chart.svg)\nreferenced from this [Wikipedia article on Xterm protocols](https://en.wikipedia.org/wiki/Xterm#Protocols).\n\n![Colors](https://raw.github.com/woodward/color_palette/master/assets/xterm-256color-chart.svg)","ref":"color_table.html#the-ansi-color-codes-and-hex-values"},{"type":"extras","title":"256 ANSI Color Codes","doc":"# 256 ANSI Color Codes\n\nSee the [ANSI 8-bit color codes](https://en.wikipedia.org/wiki/ANSI_escape_code#8-bit)\nand also the `IO.ANSI` module.\n\n \n   0: \n   Hex: #000000  \n   \n     Color Names:  \n     \n       \n  :black\n \n,  \n  :black_016\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   1: \n   Hex: #800000  \n   \n     Color Name:  \n     \n       \n  :maroon\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   2: \n   Hex: #008000  \n   \n     Color Name:  \n     \n       \n  :office_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   3: \n   Hex: #808000  \n   \n     Color Name:  \n     \n       \n  :olive\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   4: \n   Hex: #000080  \n   \n     Color Name:  \n     \n       \n  :navy_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   5: \n   Hex: #800080  \n   \n     Color Name:  \n     \n       \n  :patriarch\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   6: \n   Hex: #008080  \n   \n     Color Names:  \n     \n       \n  :cyan\n \n,  \n  :teal\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   7: \n   Hex: #c0c0c0  \n   \n     Color Name:  \n     \n       \n  :argent\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   8: \n   Hex: #808080  \n   \n     Color Names:  \n     \n       \n  :gray\n \n,  \n  :light_black\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   9: \n   Hex: #ff0000  \n   \n     Color Names:  \n     \n       \n  :light_red\n \n,  \n  :red\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   10: \n   Hex: #00ff00  \n   \n     Color Names:  \n     \n       \n  :electric_green\n \n,  \n  :green\n \n,  \n  :light_green_010\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   11: \n   Hex: #ffff00  \n   \n     Color Names:  \n     \n       \n  :light_yellow\n \n,  \n  :yellow\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   12: \n   Hex: #0000ff  \n   \n     Color Names:  \n     \n       \n  :blue\n \n,  \n  :light_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   13: \n   Hex: #ff00ff  \n   \n     Color Names:  \n     \n       \n  :fuchsia\n \n,  \n  :light_magenta_013\n \n,  \n  :magenta\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   14: \n   Hex: #00ffff  \n   \n     Color Names:  \n     \n       \n  :aqua\n \n,  \n  :light_cyan\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   15: \n   Hex: #ffffff  \n   \n     Color Names:  \n     \n       \n  :light_white\n \n,  \n  :white\n \n\n     \n     Color Group: white \n\n   \n \n\n\n \n   16: \n   Hex: #000000  \n   \n     Color Names:  \n     \n       \n  :black\n \n,  \n  :black_016\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   17: \n   Hex: #00005f  \n   \n     Color Names:  \n     \n       \n  :fuzzy_wuzzy\n \n,  \n  :very_dark_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   18: \n   Hex: #000087  \n   \n     Color Name:  \n     \n       \n  :dark_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   19: \n   Hex: #0000af  \n   \n     Color Names:  \n     \n       \n  :carnation_pink\n \n,  \n  :duke_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   20: \n   Hex: #0000d7  \n   \n     Color Names:  \n     \n       \n  :medium_blue\n \n,  \n  :strong_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   21: \n   Hex: #0000ff  \n   \n     Color Names:  \n     \n       \n  :blue\n \n,  \n  :light_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   22: \n   Hex: #005f00  \n   \n     Color Names:  \n     \n       \n  :camarone\n \n,  \n  :dark_green\n \n,  \n  :very_dark_lime_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   23: \n   Hex: #005f5f  \n   \n     Color Names:  \n     \n       \n  :bangladesh_green\n \n,  \n  :blue_stone\n \n,  \n  :very_dark_cyan\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   24: \n   Hex: #005f87  \n   \n     Color Names:  \n     \n       \n  :orient\n \n,  \n  :sea_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   25: \n   Hex: #005faf  \n   \n     Color Names:  \n     \n       \n  :endeavour\n \n,  \n  :medium_persian_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   26: \n   Hex: #005fd7  \n   \n     Color Names:  \n     \n       \n  :science_blue\n \n,  \n  :true_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   27: \n   Hex: #005fff  \n   \n     Color Names:  \n     \n       \n  :blue_ribbon\n \n,  \n  :brandeis_blue\n \n,  \n  :pure_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   28: \n   Hex: #008700  \n   \n     Color Names:  \n     \n       \n  :ao\n \n,  \n  :dark_lime_green\n \n,  \n  :japanese_laurel\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   29: \n   Hex: #00875f  \n   \n     Color Names:  \n     \n       \n  :deep_sea\n \n,  \n  :spanish_viridian\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   30: \n   Hex: #008787  \n   \n     Color Name:  \n     \n       \n  :dark_cyan\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   31: \n   Hex: #0087af  \n   \n     Color Name:  \n     \n       \n  :steel_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   32: \n   Hex: #0087d7  \n   \n     Color Names:  \n     \n       \n  :blue_cola\n \n,  \n  :lochmara\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   33: \n   Hex: #0087ff  \n   \n     Color Names:  \n     \n       \n  :azure\n \n,  \n  :azure_radiance\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   34: \n   Hex: #00af00  \n   \n     Color Name:  \n     \n       \n  :islamic_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   35: \n   Hex: #00af5f  \n   \n     Color Names:  \n     \n       \n  :go_green\n \n,  \n  :jade\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   36: \n   Hex: #00af87  \n   \n     Color Name:  \n     \n       \n  :persian_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   37: \n   Hex: #00afaf  \n   \n     Color Names:  \n     \n       \n  :bondi_blue\n \n,  \n  :tiffany_blue\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   38: \n   Hex: #00afd7  \n   \n     Color Name:  \n     \n       \n  :cerulean\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   39: \n   Hex: #00afff  \n   \n     Color Name:  \n     \n       \n  :blue_bolt\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   40: \n   Hex: #00d700  \n   \n     Color Name:  \n     \n       \n  :strong_lime_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   41: \n   Hex: #00d75f  \n   \n     Color Names:  \n     \n       \n  :lime_green\n \n,  \n  :malachite\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   42: \n   Hex: #00d787  \n   \n     Color Name:  \n     \n       \n  :caribbean_green_042\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   43: \n   Hex: #00d7af  \n   \n     Color Names:  \n     \n       \n  :caribbean_green\n \n,  \n  :strong_cyan\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   44: \n   Hex: #00d7d7  \n   \n     Color Names:  \n     \n       \n  :dark_turquoise\n \n,  \n  :robins_egg_blue\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   45: \n   Hex: #00d7ff  \n   \n     Color Name:  \n     \n       \n  :vivid_sky_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   46: \n   Hex: #00ff00  \n   \n     Color Names:  \n     \n       \n  :electric_green\n \n,  \n  :green\n \n,  \n  :light_green_010\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   47: \n   Hex: #00ff5f  \n   \n     Color Names:  \n     \n       \n  :guppie_green\n \n,  \n  :spring_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   48: \n   Hex: #00ff87  \n   \n     Color Name:  \n     \n       \n  :spring_green_048\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   49: \n   Hex: #00ffaf  \n   \n     Color Name:  \n     \n       \n  :medium_spring_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   50: \n   Hex: #00ffd7  \n   \n     Color Names:  \n     \n       \n  :bright_turquoise\n \n,  \n  :pure_cyan\n \n,  \n  :sea_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   51: \n   Hex: #00ffff  \n   \n     Color Names:  \n     \n       \n  :aqua\n \n,  \n  :light_cyan\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   52: \n   Hex: #5f0000  \n   \n     Color Names:  \n     \n       \n  :blood_red\n \n,  \n  :rosewood\n \n,  \n  :very_dark_red\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   53: \n   Hex: #5f005f  \n   \n     Color Names:  \n     \n       \n  :imperial_purple\n \n,  \n  :pompadour\n \n,  \n  :very_dark_magenta\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   54: \n   Hex: #5f0087  \n   \n     Color Names:  \n     \n       \n  :dark_violet\n \n,  \n  :metallic_violet\n \n,  \n  :pigment_indigo\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   55: \n   Hex: #5f00af  \n   \n     Color Names:  \n     \n       \n  :chinese_purple\n \n,  \n  :purple\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   56: \n   Hex: #5f00d7  \n   \n     Color Names:  \n     \n       \n  :french_violet\n \n,  \n  :strong_violet\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   57: \n   Hex: #5f00ff  \n   \n     Color Name:  \n     \n       \n  :electric_indigo\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   58: \n   Hex: #5f5f00  \n   \n     Color Names:  \n     \n       \n  :bronze_yellow\n \n,  \n  :verdun_green\n \n,  \n  :very_dark_yellow_olive_tone\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   59: \n   Hex: #5f5f5f  \n   \n     Color Names:  \n     \n       \n  :granite_gray\n \n,  \n  :very_dark_gray\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   60: \n   Hex: #5f5f87  \n   \n     Color Names:  \n     \n       \n  :comet\n \n,  \n  :mostly_desaturated_dark_blue\n \n,  \n  :ucla_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   61: \n   Hex: #5f5faf  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_blue\n \n,  \n  :liberty\n \n,  \n  :scampi\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   62: \n   Hex: #5f5fd7  \n   \n     Color Names:  \n     \n       \n  :indigo\n \n,  \n  :moderate_blue\n \n,  \n  :slate_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   63: \n   Hex: #5f5fff  \n   \n     Color Name:  \n     \n       \n  :very_light_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   64: \n   Hex: #5f8700  \n   \n     Color Names:  \n     \n       \n  :avocado\n \n,  \n  :limeade\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   65: \n   Hex: #5f875f  \n   \n     Color Names:  \n     \n       \n  :glade_green\n \n,  \n  :mostly_desaturated_dark_lime_green\n \n,  \n  :russian_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   66: \n   Hex: #5f8787  \n   \n     Color Names:  \n     \n       \n  :mostly_desaturated_dark_cyan\n \n,  \n  :steel_teal\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   67: \n   Hex: #5f87af  \n   \n     Color Names:  \n     \n       \n  :hippie_blue\n \n,  \n  :rackley\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   68: \n   Hex: #5f87d7  \n   \n     Color Names:  \n     \n       \n  :havelock_blue\n \n,  \n  :united_nations_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   69: \n   Hex: #5f87ff  \n   \n     Color Name:  \n     \n       \n  :blueberry\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   70: \n   Hex: #5faf00  \n   \n     Color Name:  \n     \n       \n  :kelly_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   71: \n   Hex: #5faf5f  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_lime_green\n \n,  \n  :fern\n \n,  \n  :forest_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   72: \n   Hex: #5faf87  \n   \n     Color Names:  \n     \n       \n  :polished_pine\n \n,  \n  :silver_tree\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   73: \n   Hex: #5fafaf  \n   \n     Color Names:  \n     \n       \n  :crystal_blue\n \n,  \n  :dark_moderate_cyan\n \n,  \n  :tradewind\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   74: \n   Hex: #5fafd7  \n   \n     Color Names:  \n     \n       \n  :aqua_pearl\n \n,  \n  :carolina_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   75: \n   Hex: #5fafff  \n   \n     Color Name:  \n     \n       \n  :blue_jeans\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   76: \n   Hex: #5fd700  \n   \n     Color Names:  \n     \n       \n  :alien_armpit\n \n,  \n  :harlequin_green\n \n,  \n  :strong_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   77: \n   Hex: #5fd75f  \n   \n     Color Names:  \n     \n       \n  :mantis\n \n,  \n  :moderate_lime_green\n \n,  \n  :pastel_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   78: \n   Hex: #5fd787  \n   \n     Color Names:  \n     \n       \n  :caribbean_green_pearl\n \n,  \n  :very_light_malachite_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   79: \n   Hex: #5fd7af  \n   \n     Color Names:  \n     \n       \n  :eucalyptus\n \n,  \n  :medium_aquamarine\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   80: \n   Hex: #5fd7d7  \n   \n     Color Names:  \n     \n       \n  :medium_turquoise\n \n,  \n  :moderate_cyan\n \n,  \n  :viking\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   81: \n   Hex: #5fd7ff  \n   \n     Color Names:  \n     \n       \n  :malibu\n \n,  \n  :maya_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   82: \n   Hex: #5fff00  \n   \n     Color Names:  \n     \n       \n  :bright_green\n \n,  \n  :pure_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   83: \n   Hex: #5fff5f  \n   \n     Color Names:  \n     \n       \n  :light_lime_green\n \n,  \n  :screamin_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   84: \n   Hex: #5fff87  \n   \n     Color Name:  \n     \n       \n  :screamin_green_084\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   85: \n   Hex: #5fffaf  \n   \n     Color Name:  \n     \n       \n  :aquamarine_085\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   86: \n   Hex: #5fffd7  \n   \n     Color Name:  \n     \n       \n  :aquamarine\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   87: \n   Hex: #5fffff  \n   \n     Color Name:  \n     \n       \n  :electric_blue\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   88: \n   Hex: #870000  \n   \n     Color Names:  \n     \n       \n  :dark_red\n \n,  \n  :deep_red\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   89: \n   Hex: #87005f  \n   \n     Color Names:  \n     \n       \n  :dark_pink\n \n,  \n  :french_plum\n \n,  \n  :fresh_eggplant\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   90: \n   Hex: #870087  \n   \n     Color Name:  \n     \n       \n  :mardi_gras\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   91: \n   Hex: #8700af  \n   \n     Color Name:  \n     \n       \n  :violet\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   92: \n   Hex: #8700d7  \n   \n     Color Name:  \n     \n       \n  :electric_violet_092\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   93: \n   Hex: #8700ff  \n   \n     Color Names:  \n     \n       \n  :electric_violet\n \n,  \n  :pure_violet\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   94: \n   Hex: #875f00  \n   \n     Color Names:  \n     \n       \n  :brown\n \n,  \n  :dark_orange_brown_tone\n \n,  \n  :gamboge_orange\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   95: \n   Hex: #875f5f  \n   \n     Color Names:  \n     \n       \n  :copper_rose\n \n,  \n  :deep_taupe\n \n,  \n  :mostly_desaturated_dark_red\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   96: \n   Hex: #875f87  \n   \n     Color Names:  \n     \n       \n  :chinese_violet\n \n,  \n  :mostly_desaturated_dark_magenta\n \n,  \n  :strikemaster\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   97: \n   Hex: #875faf  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_violet\n \n,  \n  :royal_purple\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   98: \n   Hex: #875fd7  \n   \n     Color Names:  \n     \n       \n  :medium_purple\n \n,  \n  :moderate_violet\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   99: \n   Hex: #875fff  \n   \n     Color Names:  \n     \n       \n  :light_violet\n \n,  \n  :violets_are_blue\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   100: \n   Hex: #878700  \n   \n     Color Name:  \n     \n       \n  :dark_yellow_olive_tone\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   101: \n   Hex: #87875f  \n   \n     Color Names:  \n     \n       \n  :clay_creek\n \n,  \n  :mostly_desaturated_dark_yellow\n \n,  \n  :shadow\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   102: \n   Hex: #878787  \n   \n     Color Name:  \n     \n       \n  :taupe_gray\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   103: \n   Hex: #8787af  \n   \n     Color Names:  \n     \n       \n  :cool_grey\n \n,  \n  :dark_grayish_blue\n \n,  \n  :shadow_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   104: \n   Hex: #8787d7  \n   \n     Color Names:  \n     \n       \n  :chetwode_blue\n \n,  \n  :slightly_desaturated_blue\n \n,  \n  :ube\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   105: \n   Hex: #8787ff  \n   \n     Color Name:  \n     \n       \n  :blueberry_105\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   106: \n   Hex: #87af00  \n   \n     Color Name:  \n     \n       \n  :apple_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   107: \n   Hex: #87af5f  \n   \n     Color Names:  \n     \n       \n  :asparagus\n \n,  \n  :chelsea_cucumber\n \n,  \n  :dark_moderate_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   108: \n   Hex: #87af87  \n   \n     Color Names:  \n     \n       \n  :bay_leaf\n \n,  \n  :dark_grayish_lime_green\n \n,  \n  :dark_sea_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   109: \n   Hex: #87afaf  \n   \n     Color Names:  \n     \n       \n  :dark_grayish_cyan\n \n,  \n  :gulf_stream\n \n,  \n  :pewter_blue\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   110: \n   Hex: #87afd7  \n   \n     Color Names:  \n     \n       \n  :light_cobalt_blue\n \n,  \n  :polo_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   111: \n   Hex: #87afff  \n   \n     Color Name:  \n     \n       \n  :french_sky_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   112: \n   Hex: #87d700  \n   \n     Color Name:  \n     \n       \n  :sheen_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   113: \n   Hex: #87d75f  \n   \n     Color Name:  \n     \n       \n  :moderate_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   114: \n   Hex: #87d787  \n   \n     Color Names:  \n     \n       \n  :feijoa\n \n,  \n  :slightly_desaturated_lime_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   115: \n   Hex: #87d7af  \n   \n     Color Names:  \n     \n       \n  :pearl_aqua\n \n,  \n  :vista_blue\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   116: \n   Hex: #87d7d7  \n   \n     Color Names:  \n     \n       \n  :bermuda\n \n,  \n  :middle_blue_green\n \n,  \n  :slightly_desaturated_cyan\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   117: \n   Hex: #87d7ff  \n   \n     Color Names:  \n     \n       \n  :anakiwa\n \n,  \n  :pale_cyan\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   118: \n   Hex: #87ff00  \n   \n     Color Name:  \n     \n       \n  :chartreuse\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   119: \n   Hex: #87ff5f  \n   \n     Color Name:  \n     \n       \n  :light_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   120: \n   Hex: #87ff87  \n   \n     Color Name:  \n     \n       \n  :very_light_lime_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   121: \n   Hex: #87ffaf  \n   \n     Color Name:  \n     \n       \n  :very_light_cyan\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   122: \n   Hex: #87ffd7  \n   \n     Color Name:  \n     \n       \n  :aquamarine_122\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   123: \n   Hex: #87ffff  \n   \n     Color Name:  \n     \n       \n  :anakiwa_123\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   124: \n   Hex: #af0000  \n   \n     Color Names:  \n     \n       \n  :bright_red\n \n,  \n  :dark_candy_apple_red\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   125: \n   Hex: #af005f  \n   \n     Color Name:  \n     \n       \n  :jazzberry_jam\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   126: \n   Hex: #af0087  \n   \n     Color Names:  \n     \n       \n  :dark_magenta\n \n,  \n  :flirt\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   127: \n   Hex: #af00af  \n   \n     Color Name:  \n     \n       \n  :heliotrope_magenta\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   128: \n   Hex: #af00d7  \n   \n     Color Names:  \n     \n       \n  :strong_magenta\n \n,  \n  :vivid_mulberry\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   129: \n   Hex: #af00ff  \n   \n     Color Name:  \n     \n       \n  :electric_purple\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   130: \n   Hex: #af5f00  \n   \n     Color Names:  \n     \n       \n  :rose_of_sharon\n \n,  \n  :windsor_tan\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   131: \n   Hex: #af5f5f  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_red\n \n,  \n  :electric_brown\n \n,  \n  :matrix\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   132: \n   Hex: #af5f87  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_pink\n \n,  \n  :tapestry\n \n,  \n  :turkish_rose\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   133: \n   Hex: #af5faf  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_magenta\n \n,  \n  :pearly_purple\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   134: \n   Hex: #af5fd7  \n   \n     Color Name:  \n     \n       \n  :rich_lilac\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   135: \n   Hex: #af5fff  \n   \n     Color Name:  \n     \n       \n  :lavender_indigo\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   136: \n   Hex: #af8700  \n   \n     Color Names:  \n     \n       \n  :dark_goldenrod\n \n,  \n  :pirate_gold\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   137: \n   Hex: #af875f  \n   \n     Color Names:  \n     \n       \n  :bronze\n \n,  \n  :dark_moderate_orange\n \n,  \n  :muesli\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   138: \n   Hex: #af8787  \n   \n     Color Names:  \n     \n       \n  :dark_grayish_red\n \n,  \n  :english_lavender\n \n,  \n  :pharlap\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   139: \n   Hex: #af87af  \n   \n     Color Names:  \n     \n       \n  :bouquet\n \n,  \n  :dark_grayish_magenta\n \n,  \n  :opera_mauve\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   140: \n   Hex: #af87d7  \n   \n     Color Names:  \n     \n       \n  :lavender\n \n,  \n  :slightly_desaturated_violet\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   141: \n   Hex: #af87ff  \n   \n     Color Names:  \n     \n       \n  :bright_lavender\n \n,  \n  :very_light_violet\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   142: \n   Hex: #afaf00  \n   \n     Color Names:  \n     \n       \n  :buddha_gold\n \n,  \n  :light_gold\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   143: \n   Hex: #afaf5f  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_yellow\n \n,  \n  :olive_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   144: \n   Hex: #afaf87  \n   \n     Color Names:  \n     \n       \n  :dark_grayish_yellow\n \n,  \n  :hillary\n \n,  \n  :sage\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   145: \n   Hex: #afafaf  \n   \n     Color Names:  \n     \n       \n  :silver_chalice\n \n,  \n  :silver_foil\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   146: \n   Hex: #afafd7  \n   \n     Color Names:  \n     \n       \n  :grayish_blue\n \n,  \n  :wild_blue_yonder\n \n,  \n  :wistful\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   147: \n   Hex: #afafff  \n   \n     Color Names:  \n     \n       \n  :maximum_blue_purple\n \n,  \n  :melrose\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   148: \n   Hex: #afd700  \n   \n     Color Names:  \n     \n       \n  :strong_yellow\n \n,  \n  :vivid_lime_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   149: \n   Hex: #afd75f  \n   \n     Color Names:  \n     \n       \n  :conifer\n \n,  \n  :june_bud\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   150: \n   Hex: #afd787  \n   \n     Color Names:  \n     \n       \n  :slightly_desaturated_green\n \n,  \n  :yellow_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   151: \n   Hex: #afd7af  \n   \n     Color Names:  \n     \n       \n  :grayish_lime_green\n \n,  \n  :light_moss_green\n \n,  \n  :pixie_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   152: \n   Hex: #afd7d7  \n   \n     Color Names:  \n     \n       \n  :crystal\n \n,  \n  :grayish_cyan\n \n,  \n  :jungle_mist\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   153: \n   Hex: #afd7ff  \n   \n     Color Names:  \n     \n       \n  :fresh_air\n \n,  \n  :pale_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   154: \n   Hex: #afff00  \n   \n     Color Names:  \n     \n       \n  :lime\n \n,  \n  :spring_bud\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   155: \n   Hex: #afff5f  \n   \n     Color Names:  \n     \n       \n  :green_yellow\n \n,  \n  :inchworm\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   156: \n   Hex: #afff87  \n   \n     Color Names:  \n     \n       \n  :mint_green\n \n,  \n  :very_light_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   157: \n   Hex: #afffaf  \n   \n     Color Names:  \n     \n       \n  :menthol\n \n,  \n  :pale_lime_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   158: \n   Hex: #afffd7  \n   \n     Color Names:  \n     \n       \n  :aero_blue\n \n,  \n  :magic_mint\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   159: \n   Hex: #afffff  \n   \n     Color Name:  \n     \n       \n  :celeste\n \n\n     \n     Color Group: cyan \n\n   \n \n\n\n \n   160: \n   Hex: #d70000  \n   \n     Color Names:  \n     \n       \n  :guardsman_red\n \n,  \n  :rosso_corsa\n \n,  \n  :strong_red\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   161: \n   Hex: #d7005f  \n   \n     Color Names:  \n     \n       \n  :razzmatazz\n \n,  \n  :royal_red\n \n,  \n  :strong_pink\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   162: \n   Hex: #d70087  \n   \n     Color Names:  \n     \n       \n  :hollywood_cerise\n \n,  \n  :mexican_pink\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   163: \n   Hex: #d700af  \n   \n     Color Name:  \n     \n       \n  :deep_magenta\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   164: \n   Hex: #d700d7  \n   \n     Color Name:  \n     \n       \n  :purple_pizzazz\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   165: \n   Hex: #d700ff  \n   \n     Color Names:  \n     \n       \n  :phlox\n \n,  \n  :pure_magenta\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   166: \n   Hex: #d75f00  \n   \n     Color Names:  \n     \n       \n  :strong_orange\n \n,  \n  :tenn\n \n\n     \n     Color Group: orange \n\n   \n \n\n\n \n   167: \n   Hex: #d75f5f  \n   \n     Color Names:  \n     \n       \n  :indian_red\n \n,  \n  :moderate_red\n \n,  \n  :roman\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   168: \n   Hex: #d75f87  \n   \n     Color Names:  \n     \n       \n  :blush\n \n,  \n  :moderate_pink\n \n,  \n  :mystic_pearl\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   169: \n   Hex: #d75faf  \n   \n     Color Names:  \n     \n       \n  :hopbush\n \n,  \n  :super_pink\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   170: \n   Hex: #d75fd7  \n   \n     Color Names:  \n     \n       \n  :moderate_magenta\n \n,  \n  :orchid\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   171: \n   Hex: #d75fff  \n   \n     Color Names:  \n     \n       \n  :heliotrope\n \n,  \n  :light_magenta\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   172: \n   Hex: #d78700  \n   \n     Color Names:  \n     \n       \n  :harvest_gold\n \n,  \n  :mango_tango\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   173: \n   Hex: #d7875f  \n   \n     Color Names:  \n     \n       \n  :moderate_orange\n \n,  \n  :raw_sienna\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   174: \n   Hex: #d78787  \n   \n     Color Names:  \n     \n       \n  :my_pink\n \n,  \n  :new_york_pink\n \n,  \n  :slightly_desaturated_red\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   175: \n   Hex: #d787af  \n   \n     Color Names:  \n     \n       \n  :can_can\n \n,  \n  :middle_purple\n \n,  \n  :slightly_desaturated_pink\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   176: \n   Hex: #d787d7  \n   \n     Color Names:  \n     \n       \n  :deep_mauve\n \n,  \n  :light_orchid\n \n,  \n  :slightly_desaturated_magenta\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   177: \n   Hex: #d787ff  \n   \n     Color Name:  \n     \n       \n  :bright_lilac\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   178: \n   Hex: #d7af00  \n   \n     Color Names:  \n     \n       \n  :corn\n \n,  \n  :mustard_yellow\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   179: \n   Hex: #d7af5f  \n   \n     Color Names:  \n     \n       \n  :earth_yellow\n \n,  \n  :tacha\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   180: \n   Hex: #d7af87  \n   \n     Color Names:  \n     \n       \n  :slightly_desaturated_orange\n \n,  \n  :tan\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   181: \n   Hex: #d7afaf  \n   \n     Color Names:  \n     \n       \n  :clam_shell\n \n,  \n  :grayish_red\n \n,  \n  :pale_chestnut\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   182: \n   Hex: #d7afd7  \n   \n     Color Names:  \n     \n       \n  :grayish_magenta\n \n,  \n  :pink_lavender\n \n,  \n  :thistle\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   183: \n   Hex: #d7afff  \n   \n     Color Names:  \n     \n       \n  :mauve\n \n,  \n  :pale_violet\n \n\n     \n     Color Group: purple_violet_and_magenta \n\n   \n \n\n\n \n   184: \n   Hex: #d7d700  \n   \n     Color Name:  \n     \n       \n  :citrine\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   185: \n   Hex: #d7d75f  \n   \n     Color Names:  \n     \n       \n  :chinese_green\n \n,  \n  :moderate_yellow\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   186: \n   Hex: #d7d787  \n   \n     Color Names:  \n     \n       \n  :deco\n \n,  \n  :medium_spring_bud\n \n,  \n  :slightly_desaturated_yellow\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   187: \n   Hex: #d7d7af  \n   \n     Color Names:  \n     \n       \n  :grayish_yellow\n \n,  \n  :green_mist\n \n,  \n  :pastel_gray\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   188: \n   Hex: #d7d7d7  \n   \n     Color Names:  \n     \n       \n  :alto\n \n,  \n  :light_gray\n \n,  \n  :light_silver\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   189: \n   Hex: #d7d7ff  \n   \n     Color Names:  \n     \n       \n  :fog\n \n,  \n  :pale_lavender\n \n,  \n  :very_pale_blue\n \n\n     \n     Color Group: blue \n\n   \n \n\n\n \n   190: \n   Hex: #d7ff00  \n   \n     Color Names:  \n     \n       \n  :chartreuse_yellow\n \n,  \n  :pure_yellow\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   191: \n   Hex: #d7ff5f  \n   \n     Color Names:  \n     \n       \n  :canary\n \n,  \n  :maximum_green_yellow\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   192: \n   Hex: #d7ff87  \n   \n     Color Names:  \n     \n       \n  :honeysuckle\n \n,  \n  :mindaro\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   193: \n   Hex: #d7ffaf  \n   \n     Color Names:  \n     \n       \n  :pale_green\n \n,  \n  :reef\n \n,  \n  :tea_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   194: \n   Hex: #d7ffd7  \n   \n     Color Names:  \n     \n       \n  :nyanza\n \n,  \n  :snowy_mint\n \n,  \n  :very_pale_lime_green\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   195: \n   Hex: #d7ffff  \n   \n     Color Names:  \n     \n       \n  :oyster_bay\n \n,  \n  :very_pale_cyan\n \n\n     \n     Color Group: green \n\n   \n \n\n\n \n   196: \n   Hex: #ff0000  \n   \n     Color Names:  \n     \n       \n  :light_red\n \n,  \n  :red\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   197: \n   Hex: #ff005f  \n   \n     Color Names:  \n     \n       \n  :pure_pink\n \n,  \n  :vivid_raspberry\n \n,  \n  :winter_sky\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   198: \n   Hex: #ff0087  \n   \n     Color Names:  \n     \n       \n  :bright_pink\n \n,  \n  :rose\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   199: \n   Hex: #ff00af  \n   \n     Color Name:  \n     \n       \n  :fashion_fuchsia\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   200: \n   Hex: #ff00d7  \n   \n     Color Name:  \n     \n       \n  :shocking_pink\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   201: \n   Hex: #ff00ff  \n   \n     Color Names:  \n     \n       \n  :fuchsia\n \n,  \n  :light_magenta_013\n \n,  \n  :magenta\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   202: \n   Hex: #ff5f00  \n   \n     Color Names:  \n     \n       \n  :blaze_orange\n \n,  \n  :pure_orange\n \n,  \n  :vivid_orange\n \n\n     \n     Color Group: orange \n\n   \n \n\n\n \n   203: \n   Hex: #ff5f5f  \n   \n     Color Names:  \n     \n       \n  :bittersweet\n \n,  \n  :pastel_red\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   204: \n   Hex: #ff5f87  \n   \n     Color Name:  \n     \n       \n  :strawberry\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   205: \n   Hex: #ff5faf  \n   \n     Color Names:  \n     \n       \n  :hot_pink\n \n,  \n  :light_pink\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   206: \n   Hex: #ff5fd7  \n   \n     Color Name:  \n     \n       \n  :light_deep_pink\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   207: \n   Hex: #ff5fff  \n   \n     Color Name:  \n     \n       \n  :pink_flamingo\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   208: \n   Hex: #ff8700  \n   \n     Color Names:  \n     \n       \n  :american_orange\n \n,  \n  :flush_orange\n \n\n     \n     Color Group: orange \n\n   \n \n\n\n \n   209: \n   Hex: #ff875f  \n   \n     Color Names:  \n     \n       \n  :coral\n \n,  \n  :light_orange\n \n,  \n  :salmon\n \n\n     \n     Color Group: orange \n\n   \n \n\n\n \n   210: \n   Hex: #ff8787  \n   \n     Color Names:  \n     \n       \n  :tulip\n \n,  \n  :very_light_red\n \n\n     \n     Color Group: red \n\n   \n \n\n\n \n   211: \n   Hex: #ff87af  \n   \n     Color Names:  \n     \n       \n  :tickle_me_pink\n \n,  \n  :very_light_pink\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   212: \n   Hex: #ff87d7  \n   \n     Color Name:  \n     \n       \n  :princess_perfume\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   213: \n   Hex: #ff87ff  \n   \n     Color Names:  \n     \n       \n  :blush_pink\n \n,  \n  :fuchsia_pink\n \n,  \n  :very_light_magenta\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   214: \n   Hex: #ffaf00  \n   \n     Color Names:  \n     \n       \n  :chinese_yellow\n \n,  \n  :yellow_sea\n \n\n     \n     Color Group: orange \n\n   \n \n\n\n \n   215: \n   Hex: #ffaf5f  \n   \n     Color Names:  \n     \n       \n  :rajah\n \n,  \n  :texas_rose\n \n\n     \n     Color Group: orange \n\n   \n \n\n\n \n   216: \n   Hex: #ffaf87  \n   \n     Color Names:  \n     \n       \n  :hit_pink\n \n,  \n  :macaroni_and_cheese\n \n,  \n  :very_light_orange\n \n\n     \n     Color Group: orange \n\n   \n \n\n\n \n   217: \n   Hex: #ffafaf  \n   \n     Color Names:  \n     \n       \n  :melon\n \n,  \n  :pale_red_pink_tone\n \n,  \n  :sundown\n \n\n     \n     Color Group: orange \n\n   \n \n\n\n \n   218: \n   Hex: #ffafd7  \n   \n     Color Names:  \n     \n       \n  :cotton_candy\n \n,  \n  :lavender_pink\n \n,  \n  :pale_pink\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   219: \n   Hex: #ffafff  \n   \n     Color Names:  \n     \n       \n  :pale_magenta\n \n,  \n  :rich_brilliant_lavender\n \n,  \n  :shampoo\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   220: \n   Hex: #ffd700  \n   \n     Color Name:  \n     \n       \n  :gold\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   221: \n   Hex: #ffd75f  \n   \n     Color Names:  \n     \n       \n  :dandelion\n \n,  \n  :naples_yellow\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   222: \n   Hex: #ffd787  \n   \n     Color Names:  \n     \n       \n  :grandis\n \n,  \n  :jasmine\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   223: \n   Hex: #ffd7af  \n   \n     Color Names:  \n     \n       \n  :caramel\n \n,  \n  :pale_orange\n \n\n     \n     Color Group: brown \n\n   \n \n\n\n \n   224: \n   Hex: #ffd7d7  \n   \n     Color Names:  \n     \n       \n  :cosmos\n \n,  \n  :very_pale_red_pink_tone\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   225: \n   Hex: #ffd7ff  \n   \n     Color Names:  \n     \n       \n  :bubble_gum\n \n,  \n  :pink_lace\n \n,  \n  :very_pale_magenta\n \n\n     \n     Color Group: pink \n\n   \n \n\n\n \n   226: \n   Hex: #ffff00  \n   \n     Color Names:  \n     \n       \n  :light_yellow\n \n,  \n  :yellow\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   227: \n   Hex: #ffff5f  \n   \n     Color Name:  \n     \n       \n  :laser_lemon\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   228: \n   Hex: #ffff87  \n   \n     Color Names:  \n     \n       \n  :dolly\n \n,  \n  :pastel_yellow\n \n,  \n  :very_light_yellow\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   229: \n   Hex: #ffffaf  \n   \n     Color Names:  \n     \n       \n  :calamansi\n \n,  \n  :pale_yellow\n \n,  \n  :portafino\n \n\n     \n     Color Group: yellow \n\n   \n \n\n\n \n   230: \n   Hex: #ffffd7  \n   \n     Color Names:  \n     \n       \n  :cream\n \n,  \n  :cumulus\n \n,  \n  :very_pale_yellow\n \n\n     \n     Color Group: white \n\n   \n \n\n\n \n   231: \n   Hex: #ffffff  \n   \n     Color Names:  \n     \n       \n  :light_white\n \n,  \n  :white\n \n\n     \n     Color Group: white \n\n   \n \n\n\n \n   232: \n   Hex: #080808  \n   \n     Color Names:  \n     \n       \n  :cod_gray\n \n,  \n  :vampire_black\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   233: \n   Hex: #121212  \n   \n     Color Name:  \n     \n       \n  :chinese_black\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   234: \n   Hex: #1c1c1c  \n   \n     Color Name:  \n     \n       \n  :eerie_black\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   235: \n   Hex: #262626  \n   \n     Color Name:  \n     \n       \n  :raisin_black\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   236: \n   Hex: #303030  \n   \n     Color Names:  \n     \n       \n  :dark_charcoal\n \n,  \n  :mine_shaft\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   237: \n   Hex: #3a3a3a  \n   \n     Color Name:  \n     \n       \n  :black_olive\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   238: \n   Hex: #444444  \n   \n     Color Names:  \n     \n       \n  :outer_space\n \n,  \n  :tundora\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   239: \n   Hex: #4e4e4e  \n   \n     Color Name:  \n     \n       \n  :dark_liver\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   240: \n   Hex: #585858  \n   \n     Color Name:  \n     \n       \n  :davys_grey\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   241: \n   Hex: #626262  \n   \n     Color Name:  \n     \n       \n  :granite_gray_241\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   242: \n   Hex: #6c6c6c  \n   \n     Color Names:  \n     \n       \n  :dim_gray\n \n,  \n  :dove_gray\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   243: \n   Hex: #767676  \n   \n     Color Names:  \n     \n       \n  :dark_gray\n \n,  \n  :sonic_silver\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   244: \n   Hex: #808080  \n   \n     Color Names:  \n     \n       \n  :gray\n \n,  \n  :light_black\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   245: \n   Hex: #8a8a8a  \n   \n     Color Name:  \n     \n       \n  :philippine_gray\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   246: \n   Hex: #949494  \n   \n     Color Name:  \n     \n       \n  :spanish_gray\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   247: \n   Hex: #9e9e9e  \n   \n     Color Name:  \n     \n       \n  :quick_silver\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   248: \n   Hex: #a8a8a8  \n   \n     Color Name:  \n     \n       \n  :quick_silver_248\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   249: \n   Hex: #b2b2b2  \n   \n     Color Name:  \n     \n       \n  :philippine_silver\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   250: \n   Hex: #bcbcbc  \n   \n     Color Name:  \n     \n       \n  :silver\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   251: \n   Hex: #c6c6c6  \n   \n     Color Name:  \n     \n       \n  :silver_sand\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   252: \n   Hex: #d0d0d0  \n   \n     Color Name:  \n     \n       \n  :american_silver\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   253: \n   Hex: #dadada  \n   \n     Color Names:  \n     \n       \n  :gainsboro\n \n,  \n  :very_light_gray\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   254: \n   Hex: #e4e4e4  \n   \n     Color Names:  \n     \n       \n  :mercury\n \n,  \n  :platinum\n \n\n     \n     Color Group: gray_and_black \n\n   \n \n\n\n \n   255: \n   Hex: #eeeeee  \n   \n     Color Names:  \n     \n       \n  :bright_gray\n \n,  \n  :gallery\n \n\n     \n     Color Group: gray_and_black","ref":"ansi_color_codes.html"},{"type":"extras","title":"Color Groups","doc":"# Color Groups\n\nBased on the [web extended colors](https://en.wikipedia.org/wiki/Web_colors#Extended_colors)\nalthough the colors were grouped by hand by the `ColorPalette` author.","ref":"color_groups.html"},{"type":"extras","title":"Blue (37 colors) - Color Groups","doc":"4: \n   Hex: #000080  \n   \n     Color Name:  \n     \n       \n  :navy_blue\n \n\n     \n    \n   \n \n\n\n \n   12: \n   Hex: #0000ff  \n   \n     Color Names:  \n     \n       \n  :blue\n \n,  \n  :light_blue\n \n\n     \n    \n   \n \n\n\n \n   17: \n   Hex: #00005f  \n   \n     Color Names:  \n     \n       \n  :fuzzy_wuzzy\n \n,  \n  :very_dark_blue\n \n\n     \n    \n   \n \n\n\n \n   18: \n   Hex: #000087  \n   \n     Color Name:  \n     \n       \n  :dark_blue\n \n\n     \n    \n   \n \n\n\n \n   19: \n   Hex: #0000af  \n   \n     Color Names:  \n     \n       \n  :carnation_pink\n \n,  \n  :duke_blue\n \n\n     \n    \n   \n \n\n\n \n   20: \n   Hex: #0000d7  \n   \n     Color Names:  \n     \n       \n  :medium_blue\n \n,  \n  :strong_blue\n \n\n     \n    \n   \n \n\n\n \n   21: \n   Hex: #0000ff  \n   \n     Color Names:  \n     \n       \n  :blue\n \n,  \n  :light_blue\n \n\n     \n    \n   \n \n\n\n \n   24: \n   Hex: #005f87  \n   \n     Color Names:  \n     \n       \n  :orient\n \n,  \n  :sea_blue\n \n\n     \n    \n   \n \n\n\n \n   25: \n   Hex: #005faf  \n   \n     Color Names:  \n     \n       \n  :endeavour\n \n,  \n  :medium_persian_blue\n \n\n     \n    \n   \n \n\n\n \n   26: \n   Hex: #005fd7  \n   \n     Color Names:  \n     \n       \n  :science_blue\n \n,  \n  :true_blue\n \n\n     \n    \n   \n \n\n\n \n   27: \n   Hex: #005fff  \n   \n     Color Names:  \n     \n       \n  :blue_ribbon\n \n,  \n  :brandeis_blue\n \n,  \n  :pure_blue\n \n\n     \n    \n   \n \n\n\n \n   31: \n   Hex: #0087af  \n   \n     Color Name:  \n     \n       \n  :steel_blue\n \n\n     \n    \n   \n \n\n\n \n   32: \n   Hex: #0087d7  \n   \n     Color Names:  \n     \n       \n  :blue_cola\n \n,  \n  :lochmara\n \n\n     \n    \n   \n \n\n\n \n   33: \n   Hex: #0087ff  \n   \n     Color Names:  \n     \n       \n  :azure\n \n,  \n  :azure_radiance\n \n\n     \n    \n   \n \n\n\n \n   38: \n   Hex: #00afd7  \n   \n     Color Name:  \n     \n       \n  :cerulean\n \n\n     \n    \n   \n \n\n\n \n   39: \n   Hex: #00afff  \n   \n     Color Name:  \n     \n       \n  :blue_bolt\n \n\n     \n    \n   \n \n\n\n \n   45: \n   Hex: #00d7ff  \n   \n     Color Name:  \n     \n       \n  :vivid_sky_blue\n \n\n     \n    \n   \n \n\n\n \n   60: \n   Hex: #5f5f87  \n   \n     Color Names:  \n     \n       \n  :comet\n \n,  \n  :mostly_desaturated_dark_blue\n \n,  \n  :ucla_blue\n \n\n     \n    \n   \n \n\n\n \n   61: \n   Hex: #5f5faf  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_blue\n \n,  \n  :liberty\n \n,  \n  :scampi\n \n\n     \n    \n   \n \n\n\n \n   62: \n   Hex: #5f5fd7  \n   \n     Color Names:  \n     \n       \n  :indigo\n \n,  \n  :moderate_blue\n \n,  \n  :slate_blue\n \n\n     \n    \n   \n \n\n\n \n   63: \n   Hex: #5f5fff  \n   \n     Color Name:  \n     \n       \n  :very_light_blue\n \n\n     \n    \n   \n \n\n\n \n   67: \n   Hex: #5f87af  \n   \n     Color Names:  \n     \n       \n  :hippie_blue\n \n,  \n  :rackley\n \n\n     \n    \n   \n \n\n\n \n   68: \n   Hex: #5f87d7  \n   \n     Color Names:  \n     \n       \n  :havelock_blue\n \n,  \n  :united_nations_blue\n \n\n     \n    \n   \n \n\n\n \n   69: \n   Hex: #5f87ff  \n   \n     Color Name:  \n     \n       \n  :blueberry\n \n\n     \n    \n   \n \n\n\n \n   73: \n   Hex: #5fafaf  \n   \n     Color Names:  \n     \n       \n  :crystal_blue\n \n,  \n  :dark_moderate_cyan\n \n,  \n  :tradewind\n \n\n     \n    \n   \n \n\n\n \n   74: \n   Hex: #5fafd7  \n   \n     Color Names:  \n     \n       \n  :aqua_pearl\n \n,  \n  :carolina_blue\n \n\n     \n    \n   \n \n\n\n \n   75: \n   Hex: #5fafff  \n   \n     Color Name:  \n     \n       \n  :blue_jeans\n \n\n     \n    \n   \n \n\n\n \n   81: \n   Hex: #5fd7ff  \n   \n     Color Names:  \n     \n       \n  :malibu\n \n,  \n  :maya_blue\n \n\n     \n    \n   \n \n\n\n \n   103: \n   Hex: #8787af  \n   \n     Color Names:  \n     \n       \n  :cool_grey\n \n,  \n  :dark_grayish_blue\n \n,  \n  :shadow_blue\n \n\n     \n    \n   \n \n\n\n \n   104: \n   Hex: #8787d7  \n   \n     Color Names:  \n     \n       \n  :chetwode_blue\n \n,  \n  :slightly_desaturated_blue\n \n,  \n  :ube\n \n\n     \n    \n   \n \n\n\n \n   105: \n   Hex: #8787ff  \n   \n     Color Name:  \n     \n       \n  :blueberry_105\n \n\n     \n    \n   \n \n\n\n \n   110: \n   Hex: #87afd7  \n   \n     Color Names:  \n     \n       \n  :light_cobalt_blue\n \n,  \n  :polo_blue\n \n\n     \n    \n   \n \n\n\n \n   111: \n   Hex: #87afff  \n   \n     Color Name:  \n     \n       \n  :french_sky_blue\n \n\n     \n    \n   \n \n\n\n \n   146: \n   Hex: #afafd7  \n   \n     Color Names:  \n     \n       \n  :grayish_blue\n \n,  \n  :wild_blue_yonder\n \n,  \n  :wistful\n \n\n     \n    \n   \n \n\n\n \n   147: \n   Hex: #afafff  \n   \n     Color Names:  \n     \n       \n  :maximum_blue_purple\n \n,  \n  :melrose\n \n\n     \n    \n   \n \n\n\n \n   153: \n   Hex: #afd7ff  \n   \n     Color Names:  \n     \n       \n  :fresh_air\n \n,  \n  :pale_blue\n \n\n     \n    \n   \n \n\n\n \n   189: \n   Hex: #d7d7ff  \n   \n     Color Names:  \n     \n       \n  :fog\n \n,  \n  :pale_lavender\n \n,  \n  :very_pale_blue","ref":"color_groups.html#blue-37-colors"},{"type":"extras","title":"Brown (17 colors) - Color Groups","doc":"94: \n   Hex: #875f00  \n   \n     Color Names:  \n     \n       \n  :brown\n \n,  \n  :dark_orange_brown_tone\n \n,  \n  :gamboge_orange\n \n\n     \n    \n   \n \n\n\n \n   95: \n   Hex: #875f5f  \n   \n     Color Names:  \n     \n       \n  :copper_rose\n \n,  \n  :deep_taupe\n \n,  \n  :mostly_desaturated_dark_red\n \n\n     \n    \n   \n \n\n\n \n   130: \n   Hex: #af5f00  \n   \n     Color Names:  \n     \n       \n  :rose_of_sharon\n \n,  \n  :windsor_tan\n \n\n     \n    \n   \n \n\n\n \n   131: \n   Hex: #af5f5f  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_red\n \n,  \n  :electric_brown\n \n,  \n  :matrix\n \n\n     \n    \n   \n \n\n\n \n   136: \n   Hex: #af8700  \n   \n     Color Names:  \n     \n       \n  :dark_goldenrod\n \n,  \n  :pirate_gold\n \n\n     \n    \n   \n \n\n\n \n   137: \n   Hex: #af875f  \n   \n     Color Names:  \n     \n       \n  :bronze\n \n,  \n  :dark_moderate_orange\n \n,  \n  :muesli\n \n\n     \n    \n   \n \n\n\n \n   138: \n   Hex: #af8787  \n   \n     Color Names:  \n     \n       \n  :dark_grayish_red\n \n,  \n  :english_lavender\n \n,  \n  :pharlap\n \n\n     \n    \n   \n \n\n\n \n   142: \n   Hex: #afaf00  \n   \n     Color Names:  \n     \n       \n  :buddha_gold\n \n,  \n  :light_gold\n \n\n     \n    \n   \n \n\n\n \n   144: \n   Hex: #afaf87  \n   \n     Color Names:  \n     \n       \n  :dark_grayish_yellow\n \n,  \n  :hillary\n \n,  \n  :sage\n \n\n     \n    \n   \n \n\n\n \n   172: \n   Hex: #d78700  \n   \n     Color Names:  \n     \n       \n  :harvest_gold\n \n,  \n  :mango_tango\n \n\n     \n    \n   \n \n\n\n \n   173: \n   Hex: #d7875f  \n   \n     Color Names:  \n     \n       \n  :moderate_orange\n \n,  \n  :raw_sienna\n \n\n     \n    \n   \n \n\n\n \n   178: \n   Hex: #d7af00  \n   \n     Color Names:  \n     \n       \n  :corn\n \n,  \n  :mustard_yellow\n \n\n     \n    \n   \n \n\n\n \n   179: \n   Hex: #d7af5f  \n   \n     Color Names:  \n     \n       \n  :earth_yellow\n \n,  \n  :tacha\n \n\n     \n    \n   \n \n\n\n \n   180: \n   Hex: #d7af87  \n   \n     Color Names:  \n     \n       \n  :slightly_desaturated_orange\n \n,  \n  :tan\n \n\n     \n    \n   \n \n\n\n \n   181: \n   Hex: #d7afaf  \n   \n     Color Names:  \n     \n       \n  :clam_shell\n \n,  \n  :grayish_red\n \n,  \n  :pale_chestnut\n \n\n     \n    \n   \n \n\n\n \n   222: \n   Hex: #ffd787  \n   \n     Color Names:  \n     \n       \n  :grandis\n \n,  \n  :jasmine\n \n\n     \n    \n   \n \n\n\n \n   223: \n   Hex: #ffd7af  \n   \n     Color Names:  \n     \n       \n  :caramel\n \n,  \n  :pale_orange","ref":"color_groups.html#brown-17-colors"},{"type":"extras","title":"Cyan (19 colors) - Color Groups","doc":"6: \n   Hex: #008080  \n   \n     Color Names:  \n     \n       \n  :cyan\n \n,  \n  :teal\n \n\n     \n    \n   \n \n\n\n \n   14: \n   Hex: #00ffff  \n   \n     Color Names:  \n     \n       \n  :aqua\n \n,  \n  :light_cyan\n \n\n     \n    \n   \n \n\n\n \n   30: \n   Hex: #008787  \n   \n     Color Name:  \n     \n       \n  :dark_cyan\n \n\n     \n    \n   \n \n\n\n \n   37: \n   Hex: #00afaf  \n   \n     Color Names:  \n     \n       \n  :bondi_blue\n \n,  \n  :tiffany_blue\n \n\n     \n    \n   \n \n\n\n \n   44: \n   Hex: #00d7d7  \n   \n     Color Names:  \n     \n       \n  :dark_turquoise\n \n,  \n  :robins_egg_blue\n \n\n     \n    \n   \n \n\n\n \n   51: \n   Hex: #00ffff  \n   \n     Color Names:  \n     \n       \n  :aqua\n \n,  \n  :light_cyan\n \n\n     \n    \n   \n \n\n\n \n   66: \n   Hex: #5f8787  \n   \n     Color Names:  \n     \n       \n  :mostly_desaturated_dark_cyan\n \n,  \n  :steel_teal\n \n\n     \n    \n   \n \n\n\n \n   80: \n   Hex: #5fd7d7  \n   \n     Color Names:  \n     \n       \n  :medium_turquoise\n \n,  \n  :moderate_cyan\n \n,  \n  :viking\n \n\n     \n    \n   \n \n\n\n \n   86: \n   Hex: #5fffd7  \n   \n     Color Name:  \n     \n       \n  :aquamarine\n \n\n     \n    \n   \n \n\n\n \n   87: \n   Hex: #5fffff  \n   \n     Color Name:  \n     \n       \n  :electric_blue\n \n\n     \n    \n   \n \n\n\n \n   109: \n   Hex: #87afaf  \n   \n     Color Names:  \n     \n       \n  :dark_grayish_cyan\n \n,  \n  :gulf_stream\n \n,  \n  :pewter_blue\n \n\n     \n    \n   \n \n\n\n \n   115: \n   Hex: #87d7af  \n   \n     Color Names:  \n     \n       \n  :pearl_aqua\n \n,  \n  :vista_blue\n \n\n     \n    \n   \n \n\n\n \n   116: \n   Hex: #87d7d7  \n   \n     Color Names:  \n     \n       \n  :bermuda\n \n,  \n  :middle_blue_green\n \n,  \n  :slightly_desaturated_cyan\n \n\n     \n    \n   \n \n\n\n \n   117: \n   Hex: #87d7ff  \n   \n     Color Names:  \n     \n       \n  :anakiwa\n \n,  \n  :pale_cyan\n \n\n     \n    \n   \n \n\n\n \n   122: \n   Hex: #87ffd7  \n   \n     Color Name:  \n     \n       \n  :aquamarine_122\n \n\n     \n    \n   \n \n\n\n \n   123: \n   Hex: #87ffff  \n   \n     Color Name:  \n     \n       \n  :anakiwa_123\n \n\n     \n    \n   \n \n\n\n \n   152: \n   Hex: #afd7d7  \n   \n     Color Names:  \n     \n       \n  :crystal\n \n,  \n  :grayish_cyan\n \n,  \n  :jungle_mist\n \n\n     \n    \n   \n \n\n\n \n   158: \n   Hex: #afffd7  \n   \n     Color Names:  \n     \n       \n  :aero_blue\n \n,  \n  :magic_mint\n \n\n     \n    \n   \n \n\n\n \n   159: \n   Hex: #afffff  \n   \n     Color Name:  \n     \n       \n  :celeste","ref":"color_groups.html#cyan-19-colors"},{"type":"extras","title":"Gray and Black (32 colors) - Color Groups","doc":"0: \n   Hex: #000000  \n   \n     Color Names:  \n     \n       \n  :black\n \n,  \n  :black_016\n \n\n     \n    \n   \n \n\n\n \n   7: \n   Hex: #c0c0c0  \n   \n     Color Name:  \n     \n       \n  :argent\n \n\n     \n    \n   \n \n\n\n \n   8: \n   Hex: #808080  \n   \n     Color Names:  \n     \n       \n  :gray\n \n,  \n  :light_black\n \n\n     \n    \n   \n \n\n\n \n   16: \n   Hex: #000000  \n   \n     Color Names:  \n     \n       \n  :black\n \n,  \n  :black_016\n \n\n     \n    \n   \n \n\n\n \n   59: \n   Hex: #5f5f5f  \n   \n     Color Names:  \n     \n       \n  :granite_gray\n \n,  \n  :very_dark_gray\n \n\n     \n    \n   \n \n\n\n \n   102: \n   Hex: #878787  \n   \n     Color Name:  \n     \n       \n  :taupe_gray\n \n\n     \n    \n   \n \n\n\n \n   145: \n   Hex: #afafaf  \n   \n     Color Names:  \n     \n       \n  :silver_chalice\n \n,  \n  :silver_foil\n \n\n     \n    \n   \n \n\n\n \n   188: \n   Hex: #d7d7d7  \n   \n     Color Names:  \n     \n       \n  :alto\n \n,  \n  :light_gray\n \n,  \n  :light_silver\n \n\n     \n    \n   \n \n\n\n \n   232: \n   Hex: #080808  \n   \n     Color Names:  \n     \n       \n  :cod_gray\n \n,  \n  :vampire_black\n \n\n     \n    \n   \n \n\n\n \n   233: \n   Hex: #121212  \n   \n     Color Name:  \n     \n       \n  :chinese_black\n \n\n     \n    \n   \n \n\n\n \n   234: \n   Hex: #1c1c1c  \n   \n     Color Name:  \n     \n       \n  :eerie_black\n \n\n     \n    \n   \n \n\n\n \n   235: \n   Hex: #262626  \n   \n     Color Name:  \n     \n       \n  :raisin_black\n \n\n     \n    \n   \n \n\n\n \n   236: \n   Hex: #303030  \n   \n     Color Names:  \n     \n       \n  :dark_charcoal\n \n,  \n  :mine_shaft\n \n\n     \n    \n   \n \n\n\n \n   237: \n   Hex: #3a3a3a  \n   \n     Color Name:  \n     \n       \n  :black_olive\n \n\n     \n    \n   \n \n\n\n \n   238: \n   Hex: #444444  \n   \n     Color Names:  \n     \n       \n  :outer_space\n \n,  \n  :tundora\n \n\n     \n    \n   \n \n\n\n \n   239: \n   Hex: #4e4e4e  \n   \n     Color Name:  \n     \n       \n  :dark_liver\n \n\n     \n    \n   \n \n\n\n \n   240: \n   Hex: #585858  \n   \n     Color Name:  \n     \n       \n  :davys_grey\n \n\n     \n    \n   \n \n\n\n \n   241: \n   Hex: #626262  \n   \n     Color Name:  \n     \n       \n  :granite_gray_241\n \n\n     \n    \n   \n \n\n\n \n   242: \n   Hex: #6c6c6c  \n   \n     Color Names:  \n     \n       \n  :dim_gray\n \n,  \n  :dove_gray\n \n\n     \n    \n   \n \n\n\n \n   243: \n   Hex: #767676  \n   \n     Color Names:  \n     \n       \n  :dark_gray\n \n,  \n  :sonic_silver\n \n\n     \n    \n   \n \n\n\n \n   244: \n   Hex: #808080  \n   \n     Color Names:  \n     \n       \n  :gray\n \n,  \n  :light_black\n \n\n     \n    \n   \n \n\n\n \n   245: \n   Hex: #8a8a8a  \n   \n     Color Name:  \n     \n       \n  :philippine_gray\n \n\n     \n    \n   \n \n\n\n \n   246: \n   Hex: #949494  \n   \n     Color Name:  \n     \n       \n  :spanish_gray\n \n\n     \n    \n   \n \n\n\n \n   247: \n   Hex: #9e9e9e  \n   \n     Color Name:  \n     \n       \n  :quick_silver\n \n\n     \n    \n   \n \n\n\n \n   248: \n   Hex: #a8a8a8  \n   \n     Color Name:  \n     \n       \n  :quick_silver_248\n \n\n     \n    \n   \n \n\n\n \n   249: \n   Hex: #b2b2b2  \n   \n     Color Name:  \n     \n       \n  :philippine_silver\n \n\n     \n    \n   \n \n\n\n \n   250: \n   Hex: #bcbcbc  \n   \n     Color Name:  \n     \n       \n  :silver\n \n\n     \n    \n   \n \n\n\n \n   251: \n   Hex: #c6c6c6  \n   \n     Color Name:  \n     \n       \n  :silver_sand\n \n\n     \n    \n   \n \n\n\n \n   252: \n   Hex: #d0d0d0  \n   \n     Color Name:  \n     \n       \n  :american_silver\n \n\n     \n    \n   \n \n\n\n \n   253: \n   Hex: #dadada  \n   \n     Color Names:  \n     \n       \n  :gainsboro\n \n,  \n  :very_light_gray\n \n\n     \n    \n   \n \n\n\n \n   254: \n   Hex: #e4e4e4  \n   \n     Color Names:  \n     \n       \n  :mercury\n \n,  \n  :platinum\n \n\n     \n    \n   \n \n\n\n \n   255: \n   Hex: #eeeeee  \n   \n     Color Names:  \n     \n       \n  :bright_gray\n \n,  \n  :gallery","ref":"color_groups.html#gray-and-black-32-colors"},{"type":"extras","title":"Green (58 colors) - Color Groups","doc":"2: \n   Hex: #008000  \n   \n     Color Name:  \n     \n       \n  :office_green\n \n\n     \n    \n   \n \n\n\n \n   3: \n   Hex: #808000  \n   \n     Color Name:  \n     \n       \n  :olive\n \n\n     \n    \n   \n \n\n\n \n   10: \n   Hex: #00ff00  \n   \n     Color Names:  \n     \n       \n  :electric_green\n \n,  \n  :green\n \n,  \n  :light_green_010\n \n\n     \n    \n   \n \n\n\n \n   22: \n   Hex: #005f00  \n   \n     Color Names:  \n     \n       \n  :camarone\n \n,  \n  :dark_green\n \n,  \n  :very_dark_lime_green\n \n\n     \n    \n   \n \n\n\n \n   23: \n   Hex: #005f5f  \n   \n     Color Names:  \n     \n       \n  :bangladesh_green\n \n,  \n  :blue_stone\n \n,  \n  :very_dark_cyan\n \n\n     \n    \n   \n \n\n\n \n   28: \n   Hex: #008700  \n   \n     Color Names:  \n     \n       \n  :ao\n \n,  \n  :dark_lime_green\n \n,  \n  :japanese_laurel\n \n\n     \n    \n   \n \n\n\n \n   29: \n   Hex: #00875f  \n   \n     Color Names:  \n     \n       \n  :deep_sea\n \n,  \n  :spanish_viridian\n \n\n     \n    \n   \n \n\n\n \n   34: \n   Hex: #00af00  \n   \n     Color Name:  \n     \n       \n  :islamic_green\n \n\n     \n    \n   \n \n\n\n \n   35: \n   Hex: #00af5f  \n   \n     Color Names:  \n     \n       \n  :go_green\n \n,  \n  :jade\n \n\n     \n    \n   \n \n\n\n \n   36: \n   Hex: #00af87  \n   \n     Color Name:  \n     \n       \n  :persian_green\n \n\n     \n    \n   \n \n\n\n \n   40: \n   Hex: #00d700  \n   \n     Color Name:  \n     \n       \n  :strong_lime_green\n \n\n     \n    \n   \n \n\n\n \n   41: \n   Hex: #00d75f  \n   \n     Color Names:  \n     \n       \n  :lime_green\n \n,  \n  :malachite\n \n\n     \n    \n   \n \n\n\n \n   42: \n   Hex: #00d787  \n   \n     Color Name:  \n     \n       \n  :caribbean_green_042\n \n\n     \n    \n   \n \n\n\n \n   43: \n   Hex: #00d7af  \n   \n     Color Names:  \n     \n       \n  :caribbean_green\n \n,  \n  :strong_cyan\n \n\n     \n    \n   \n \n\n\n \n   46: \n   Hex: #00ff00  \n   \n     Color Names:  \n     \n       \n  :electric_green\n \n,  \n  :green\n \n,  \n  :light_green_010\n \n\n     \n    \n   \n \n\n\n \n   47: \n   Hex: #00ff5f  \n   \n     Color Names:  \n     \n       \n  :guppie_green\n \n,  \n  :spring_green\n \n\n     \n    \n   \n \n\n\n \n   48: \n   Hex: #00ff87  \n   \n     Color Name:  \n     \n       \n  :spring_green_048\n \n\n     \n    \n   \n \n\n\n \n   49: \n   Hex: #00ffaf  \n   \n     Color Name:  \n     \n       \n  :medium_spring_green\n \n\n     \n    \n   \n \n\n\n \n   50: \n   Hex: #00ffd7  \n   \n     Color Names:  \n     \n       \n  :bright_turquoise\n \n,  \n  :pure_cyan\n \n,  \n  :sea_green\n \n\n     \n    \n   \n \n\n\n \n   58: \n   Hex: #5f5f00  \n   \n     Color Names:  \n     \n       \n  :bronze_yellow\n \n,  \n  :verdun_green\n \n,  \n  :very_dark_yellow_olive_tone\n \n\n     \n    \n   \n \n\n\n \n   64: \n   Hex: #5f8700  \n   \n     Color Names:  \n     \n       \n  :avocado\n \n,  \n  :limeade\n \n\n     \n    \n   \n \n\n\n \n   65: \n   Hex: #5f875f  \n   \n     Color Names:  \n     \n       \n  :glade_green\n \n,  \n  :mostly_desaturated_dark_lime_green\n \n,  \n  :russian_green\n \n\n     \n    \n   \n \n\n\n \n   70: \n   Hex: #5faf00  \n   \n     Color Name:  \n     \n       \n  :kelly_green\n \n\n     \n    \n   \n \n\n\n \n   71: \n   Hex: #5faf5f  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_lime_green\n \n,  \n  :fern\n \n,  \n  :forest_green\n \n\n     \n    \n   \n \n\n\n \n   72: \n   Hex: #5faf87  \n   \n     Color Names:  \n     \n       \n  :polished_pine\n \n,  \n  :silver_tree\n \n\n     \n    \n   \n \n\n\n \n   76: \n   Hex: #5fd700  \n   \n     Color Names:  \n     \n       \n  :alien_armpit\n \n,  \n  :harlequin_green\n \n,  \n  :strong_green\n \n\n     \n    \n   \n \n\n\n \n   77: \n   Hex: #5fd75f  \n   \n     Color Names:  \n     \n       \n  :mantis\n \n,  \n  :moderate_lime_green\n \n,  \n  :pastel_green\n \n\n     \n    \n   \n \n\n\n \n   78: \n   Hex: #5fd787  \n   \n     Color Names:  \n     \n       \n  :caribbean_green_pearl\n \n,  \n  :very_light_malachite_green\n \n\n     \n    \n   \n \n\n\n \n   79: \n   Hex: #5fd7af  \n   \n     Color Names:  \n     \n       \n  :eucalyptus\n \n,  \n  :medium_aquamarine\n \n\n     \n    \n   \n \n\n\n \n   82: \n   Hex: #5fff00  \n   \n     Color Names:  \n     \n       \n  :bright_green\n \n,  \n  :pure_green\n \n\n     \n    \n   \n \n\n\n \n   83: \n   Hex: #5fff5f  \n   \n     Color Names:  \n     \n       \n  :light_lime_green\n \n,  \n  :screamin_green\n \n\n     \n    \n   \n \n\n\n \n   84: \n   Hex: #5fff87  \n   \n     Color Name:  \n     \n       \n  :screamin_green_084\n \n\n     \n    \n   \n \n\n\n \n   85: \n   Hex: #5fffaf  \n   \n     Color Name:  \n     \n       \n  :aquamarine_085\n \n\n     \n    \n   \n \n\n\n \n   100: \n   Hex: #878700  \n   \n     Color Name:  \n     \n       \n  :dark_yellow_olive_tone\n \n\n     \n    \n   \n \n\n\n \n   101: \n   Hex: #87875f  \n   \n     Color Names:  \n     \n       \n  :clay_creek\n \n,  \n  :mostly_desaturated_dark_yellow\n \n,  \n  :shadow\n \n\n     \n    \n   \n \n\n\n \n   106: \n   Hex: #87af00  \n   \n     Color Name:  \n     \n       \n  :apple_green\n \n\n     \n    \n   \n \n\n\n \n   107: \n   Hex: #87af5f  \n   \n     Color Names:  \n     \n       \n  :asparagus\n \n,  \n  :chelsea_cucumber\n \n,  \n  :dark_moderate_green\n \n\n     \n    \n   \n \n\n\n \n   108: \n   Hex: #87af87  \n   \n     Color Names:  \n     \n       \n  :bay_leaf\n \n,  \n  :dark_grayish_lime_green\n \n,  \n  :dark_sea_green\n \n\n     \n    \n   \n \n\n\n \n   112: \n   Hex: #87d700  \n   \n     Color Name:  \n     \n       \n  :sheen_green\n \n\n     \n    \n   \n \n\n\n \n   113: \n   Hex: #87d75f  \n   \n     Color Name:  \n     \n       \n  :moderate_green\n \n\n     \n    \n   \n \n\n\n \n   114: \n   Hex: #87d787  \n   \n     Color Names:  \n     \n       \n  :feijoa\n \n,  \n  :slightly_desaturated_lime_green\n \n\n     \n    \n   \n \n\n\n \n   118: \n   Hex: #87ff00  \n   \n     Color Name:  \n     \n       \n  :chartreuse\n \n\n     \n    \n   \n \n\n\n \n   119: \n   Hex: #87ff5f  \n   \n     Color Name:  \n     \n       \n  :light_green\n \n\n     \n    \n   \n \n\n\n \n   120: \n   Hex: #87ff87  \n   \n     Color Name:  \n     \n       \n  :very_light_lime_green\n \n\n     \n    \n   \n \n\n\n \n   121: \n   Hex: #87ffaf  \n   \n     Color Name:  \n     \n       \n  :very_light_cyan\n \n\n     \n    \n   \n \n\n\n \n   143: \n   Hex: #afaf5f  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_yellow\n \n,  \n  :olive_green\n \n\n     \n    \n   \n \n\n\n \n   148: \n   Hex: #afd700  \n   \n     Color Names:  \n     \n       \n  :strong_yellow\n \n,  \n  :vivid_lime_green\n \n\n     \n    \n   \n \n\n\n \n   149: \n   Hex: #afd75f  \n   \n     Color Names:  \n     \n       \n  :conifer\n \n,  \n  :june_bud\n \n\n     \n    \n   \n \n\n\n \n   150: \n   Hex: #afd787  \n   \n     Color Names:  \n     \n       \n  :slightly_desaturated_green\n \n,  \n  :yellow_green\n \n\n     \n    \n   \n \n\n\n \n   151: \n   Hex: #afd7af  \n   \n     Color Names:  \n     \n       \n  :grayish_lime_green\n \n,  \n  :light_moss_green\n \n,  \n  :pixie_green\n \n\n     \n    \n   \n \n\n\n \n   154: \n   Hex: #afff00  \n   \n     Color Names:  \n     \n       \n  :lime\n \n,  \n  :spring_bud\n \n\n     \n    \n   \n \n\n\n \n   155: \n   Hex: #afff5f  \n   \n     Color Names:  \n     \n       \n  :green_yellow\n \n,  \n  :inchworm\n \n\n     \n    \n   \n \n\n\n \n   156: \n   Hex: #afff87  \n   \n     Color Names:  \n     \n       \n  :mint_green\n \n,  \n  :very_light_green\n \n\n     \n    \n   \n \n\n\n \n   157: \n   Hex: #afffaf  \n   \n     Color Names:  \n     \n       \n  :menthol\n \n,  \n  :pale_lime_green\n \n\n     \n    \n   \n \n\n\n \n   187: \n   Hex: #d7d7af  \n   \n     Color Names:  \n     \n       \n  :grayish_yellow\n \n,  \n  :green_mist\n \n,  \n  :pastel_gray\n \n\n     \n    \n   \n \n\n\n \n   193: \n   Hex: #d7ffaf  \n   \n     Color Names:  \n     \n       \n  :pale_green\n \n,  \n  :reef\n \n,  \n  :tea_green\n \n\n     \n    \n   \n \n\n\n \n   194: \n   Hex: #d7ffd7  \n   \n     Color Names:  \n     \n       \n  :nyanza\n \n,  \n  :snowy_mint\n \n,  \n  :very_pale_lime_green\n \n\n     \n    \n   \n \n\n\n \n   195: \n   Hex: #d7ffff  \n   \n     Color Names:  \n     \n       \n  :oyster_bay\n \n,  \n  :very_pale_cyan","ref":"color_groups.html#green-58-colors"},{"type":"extras","title":"Orange (8 colors) - Color Groups","doc":"166: \n   Hex: #d75f00  \n   \n     Color Names:  \n     \n       \n  :strong_orange\n \n,  \n  :tenn\n \n\n     \n    \n   \n \n\n\n \n   202: \n   Hex: #ff5f00  \n   \n     Color Names:  \n     \n       \n  :blaze_orange\n \n,  \n  :pure_orange\n \n,  \n  :vivid_orange\n \n\n     \n    \n   \n \n\n\n \n   208: \n   Hex: #ff8700  \n   \n     Color Names:  \n     \n       \n  :american_orange\n \n,  \n  :flush_orange\n \n\n     \n    \n   \n \n\n\n \n   209: \n   Hex: #ff875f  \n   \n     Color Names:  \n     \n       \n  :coral\n \n,  \n  :light_orange\n \n,  \n  :salmon\n \n\n     \n    \n   \n \n\n\n \n   214: \n   Hex: #ffaf00  \n   \n     Color Names:  \n     \n       \n  :chinese_yellow\n \n,  \n  :yellow_sea\n \n\n     \n    \n   \n \n\n\n \n   215: \n   Hex: #ffaf5f  \n   \n     Color Names:  \n     \n       \n  :rajah\n \n,  \n  :texas_rose\n \n\n     \n    \n   \n \n\n\n \n   216: \n   Hex: #ffaf87  \n   \n     Color Names:  \n     \n       \n  :hit_pink\n \n,  \n  :macaroni_and_cheese\n \n,  \n  :very_light_orange\n \n\n     \n    \n   \n \n\n\n \n   217: \n   Hex: #ffafaf  \n   \n     Color Names:  \n     \n       \n  :melon\n \n,  \n  :pale_red_pink_tone\n \n,  \n  :sundown","ref":"color_groups.html#orange-8-colors"},{"type":"extras","title":"Pink (24 colors) - Color Groups","doc":"13: \n   Hex: #ff00ff  \n   \n     Color Names:  \n     \n       \n  :fuchsia\n \n,  \n  :light_magenta_013\n \n,  \n  :magenta\n \n\n     \n    \n   \n \n\n\n \n   162: \n   Hex: #d70087  \n   \n     Color Names:  \n     \n       \n  :hollywood_cerise\n \n,  \n  :mexican_pink\n \n\n     \n    \n   \n \n\n\n \n   163: \n   Hex: #d700af  \n   \n     Color Name:  \n     \n       \n  :deep_magenta\n \n\n     \n    \n   \n \n\n\n \n   169: \n   Hex: #d75faf  \n   \n     Color Names:  \n     \n       \n  :hopbush\n \n,  \n  :super_pink\n \n\n     \n    \n   \n \n\n\n \n   171: \n   Hex: #d75fff  \n   \n     Color Names:  \n     \n       \n  :heliotrope\n \n,  \n  :light_magenta\n \n\n     \n    \n   \n \n\n\n \n   174: \n   Hex: #d78787  \n   \n     Color Names:  \n     \n       \n  :my_pink\n \n,  \n  :new_york_pink\n \n,  \n  :slightly_desaturated_red\n \n\n     \n    \n   \n \n\n\n \n   175: \n   Hex: #d787af  \n   \n     Color Names:  \n     \n       \n  :can_can\n \n,  \n  :middle_purple\n \n,  \n  :slightly_desaturated_pink\n \n\n     \n    \n   \n \n\n\n \n   176: \n   Hex: #d787d7  \n   \n     Color Names:  \n     \n       \n  :deep_mauve\n \n,  \n  :light_orchid\n \n,  \n  :slightly_desaturated_magenta\n \n\n     \n    \n   \n \n\n\n \n   177: \n   Hex: #d787ff  \n   \n     Color Name:  \n     \n       \n  :bright_lilac\n \n\n     \n    \n   \n \n\n\n \n   182: \n   Hex: #d7afd7  \n   \n     Color Names:  \n     \n       \n  :grayish_magenta\n \n,  \n  :pink_lavender\n \n,  \n  :thistle\n \n\n     \n    \n   \n \n\n\n \n   198: \n   Hex: #ff0087  \n   \n     Color Names:  \n     \n       \n  :bright_pink\n \n,  \n  :rose\n \n\n     \n    \n   \n \n\n\n \n   199: \n   Hex: #ff00af  \n   \n     Color Name:  \n     \n       \n  :fashion_fuchsia\n \n\n     \n    \n   \n \n\n\n \n   200: \n   Hex: #ff00d7  \n   \n     Color Name:  \n     \n       \n  :shocking_pink\n \n\n     \n    \n   \n \n\n\n \n   201: \n   Hex: #ff00ff  \n   \n     Color Names:  \n     \n       \n  :fuchsia\n \n,  \n  :light_magenta_013\n \n,  \n  :magenta\n \n\n     \n    \n   \n \n\n\n \n   205: \n   Hex: #ff5faf  \n   \n     Color Names:  \n     \n       \n  :hot_pink\n \n,  \n  :light_pink\n \n\n     \n    \n   \n \n\n\n \n   206: \n   Hex: #ff5fd7  \n   \n     Color Name:  \n     \n       \n  :light_deep_pink\n \n\n     \n    \n   \n \n\n\n \n   207: \n   Hex: #ff5fff  \n   \n     Color Name:  \n     \n       \n  :pink_flamingo\n \n\n     \n    \n   \n \n\n\n \n   211: \n   Hex: #ff87af  \n   \n     Color Names:  \n     \n       \n  :tickle_me_pink\n \n,  \n  :very_light_pink\n \n\n     \n    \n   \n \n\n\n \n   212: \n   Hex: #ff87d7  \n   \n     Color Name:  \n     \n       \n  :princess_perfume\n \n\n     \n    \n   \n \n\n\n \n   213: \n   Hex: #ff87ff  \n   \n     Color Names:  \n     \n       \n  :blush_pink\n \n,  \n  :fuchsia_pink\n \n,  \n  :very_light_magenta\n \n\n     \n    \n   \n \n\n\n \n   218: \n   Hex: #ffafd7  \n   \n     Color Names:  \n     \n       \n  :cotton_candy\n \n,  \n  :lavender_pink\n \n,  \n  :pale_pink\n \n\n     \n    \n   \n \n\n\n \n   219: \n   Hex: #ffafff  \n   \n     Color Names:  \n     \n       \n  :pale_magenta\n \n,  \n  :rich_brilliant_lavender\n \n,  \n  :shampoo\n \n\n     \n    \n   \n \n\n\n \n   224: \n   Hex: #ffd7d7  \n   \n     Color Names:  \n     \n       \n  :cosmos\n \n,  \n  :very_pale_red_pink_tone\n \n\n     \n    \n   \n \n\n\n \n   225: \n   Hex: #ffd7ff  \n   \n     Color Names:  \n     \n       \n  :bubble_gum\n \n,  \n  :pink_lace\n \n,  \n  :very_pale_magenta","ref":"color_groups.html#pink-24-colors"},{"type":"extras","title":"Purple, Violet and Magenta (29 colors) - Color Groups","doc":"5: \n   Hex: #800080  \n   \n     Color Name:  \n     \n       \n  :patriarch\n \n\n     \n    \n   \n \n\n\n \n   53: \n   Hex: #5f005f  \n   \n     Color Names:  \n     \n       \n  :imperial_purple\n \n,  \n  :pompadour\n \n,  \n  :very_dark_magenta\n \n\n     \n    \n   \n \n\n\n \n   54: \n   Hex: #5f0087  \n   \n     Color Names:  \n     \n       \n  :dark_violet\n \n,  \n  :metallic_violet\n \n,  \n  :pigment_indigo\n \n\n     \n    \n   \n \n\n\n \n   55: \n   Hex: #5f00af  \n   \n     Color Names:  \n     \n       \n  :chinese_purple\n \n,  \n  :purple\n \n\n     \n    \n   \n \n\n\n \n   56: \n   Hex: #5f00d7  \n   \n     Color Names:  \n     \n       \n  :french_violet\n \n,  \n  :strong_violet\n \n\n     \n    \n   \n \n\n\n \n   57: \n   Hex: #5f00ff  \n   \n     Color Name:  \n     \n       \n  :electric_indigo\n \n\n     \n    \n   \n \n\n\n \n   89: \n   Hex: #87005f  \n   \n     Color Names:  \n     \n       \n  :dark_pink\n \n,  \n  :french_plum\n \n,  \n  :fresh_eggplant\n \n\n     \n    \n   \n \n\n\n \n   90: \n   Hex: #870087  \n   \n     Color Name:  \n     \n       \n  :mardi_gras\n \n\n     \n    \n   \n \n\n\n \n   91: \n   Hex: #8700af  \n   \n     Color Name:  \n     \n       \n  :violet\n \n\n     \n    \n   \n \n\n\n \n   92: \n   Hex: #8700d7  \n   \n     Color Name:  \n     \n       \n  :electric_violet_092\n \n\n     \n    \n   \n \n\n\n \n   93: \n   Hex: #8700ff  \n   \n     Color Names:  \n     \n       \n  :electric_violet\n \n,  \n  :pure_violet\n \n\n     \n    \n   \n \n\n\n \n   96: \n   Hex: #875f87  \n   \n     Color Names:  \n     \n       \n  :chinese_violet\n \n,  \n  :mostly_desaturated_dark_magenta\n \n,  \n  :strikemaster\n \n\n     \n    \n   \n \n\n\n \n   97: \n   Hex: #875faf  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_violet\n \n,  \n  :royal_purple\n \n\n     \n    \n   \n \n\n\n \n   98: \n   Hex: #875fd7  \n   \n     Color Names:  \n     \n       \n  :medium_purple\n \n,  \n  :moderate_violet\n \n\n     \n    \n   \n \n\n\n \n   99: \n   Hex: #875fff  \n   \n     Color Names:  \n     \n       \n  :light_violet\n \n,  \n  :violets_are_blue\n \n\n     \n    \n   \n \n\n\n \n   126: \n   Hex: #af0087  \n   \n     Color Names:  \n     \n       \n  :dark_magenta\n \n,  \n  :flirt\n \n\n     \n    \n   \n \n\n\n \n   127: \n   Hex: #af00af  \n   \n     Color Name:  \n     \n       \n  :heliotrope_magenta\n \n\n     \n    \n   \n \n\n\n \n   128: \n   Hex: #af00d7  \n   \n     Color Names:  \n     \n       \n  :strong_magenta\n \n,  \n  :vivid_mulberry\n \n\n     \n    \n   \n \n\n\n \n   129: \n   Hex: #af00ff  \n   \n     Color Name:  \n     \n       \n  :electric_purple\n \n\n     \n    \n   \n \n\n\n \n   133: \n   Hex: #af5faf  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_magenta\n \n,  \n  :pearly_purple\n \n\n     \n    \n   \n \n\n\n \n   134: \n   Hex: #af5fd7  \n   \n     Color Name:  \n     \n       \n  :rich_lilac\n \n\n     \n    \n   \n \n\n\n \n   135: \n   Hex: #af5fff  \n   \n     Color Name:  \n     \n       \n  :lavender_indigo\n \n\n     \n    \n   \n \n\n\n \n   139: \n   Hex: #af87af  \n   \n     Color Names:  \n     \n       \n  :bouquet\n \n,  \n  :dark_grayish_magenta\n \n,  \n  :opera_mauve\n \n\n     \n    \n   \n \n\n\n \n   140: \n   Hex: #af87d7  \n   \n     Color Names:  \n     \n       \n  :lavender\n \n,  \n  :slightly_desaturated_violet\n \n\n     \n    \n   \n \n\n\n \n   141: \n   Hex: #af87ff  \n   \n     Color Names:  \n     \n       \n  :bright_lavender\n \n,  \n  :very_light_violet\n \n\n     \n    \n   \n \n\n\n \n   164: \n   Hex: #d700d7  \n   \n     Color Name:  \n     \n       \n  :purple_pizzazz\n \n\n     \n    \n   \n \n\n\n \n   165: \n   Hex: #d700ff  \n   \n     Color Names:  \n     \n       \n  :phlox\n \n,  \n  :pure_magenta\n \n\n     \n    \n   \n \n\n\n \n   170: \n   Hex: #d75fd7  \n   \n     Color Names:  \n     \n       \n  :moderate_magenta\n \n,  \n  :orchid\n \n\n     \n    \n   \n \n\n\n \n   183: \n   Hex: #d7afff  \n   \n     Color Names:  \n     \n       \n  :mauve\n \n,  \n  :pale_violet","ref":"color_groups.html#purple-violet-and-magenta-29-colors"},{"type":"extras","title":"Red (16 colors) - Color Groups","doc":"1: \n   Hex: #800000  \n   \n     Color Name:  \n     \n       \n  :maroon\n \n\n     \n    \n   \n \n\n\n \n   9: \n   Hex: #ff0000  \n   \n     Color Names:  \n     \n       \n  :light_red\n \n,  \n  :red\n \n\n     \n    \n   \n \n\n\n \n   52: \n   Hex: #5f0000  \n   \n     Color Names:  \n     \n       \n  :blood_red\n \n,  \n  :rosewood\n \n,  \n  :very_dark_red\n \n\n     \n    \n   \n \n\n\n \n   88: \n   Hex: #870000  \n   \n     Color Names:  \n     \n       \n  :dark_red\n \n,  \n  :deep_red\n \n\n     \n    \n   \n \n\n\n \n   124: \n   Hex: #af0000  \n   \n     Color Names:  \n     \n       \n  :bright_red\n \n,  \n  :dark_candy_apple_red\n \n\n     \n    \n   \n \n\n\n \n   125: \n   Hex: #af005f  \n   \n     Color Name:  \n     \n       \n  :jazzberry_jam\n \n\n     \n    \n   \n \n\n\n \n   132: \n   Hex: #af5f87  \n   \n     Color Names:  \n     \n       \n  :dark_moderate_pink\n \n,  \n  :tapestry\n \n,  \n  :turkish_rose\n \n\n     \n    \n   \n \n\n\n \n   160: \n   Hex: #d70000  \n   \n     Color Names:  \n     \n       \n  :guardsman_red\n \n,  \n  :rosso_corsa\n \n,  \n  :strong_red\n \n\n     \n    \n   \n \n\n\n \n   161: \n   Hex: #d7005f  \n   \n     Color Names:  \n     \n       \n  :razzmatazz\n \n,  \n  :royal_red\n \n,  \n  :strong_pink\n \n\n     \n    \n   \n \n\n\n \n   167: \n   Hex: #d75f5f  \n   \n     Color Names:  \n     \n       \n  :indian_red\n \n,  \n  :moderate_red\n \n,  \n  :roman\n \n\n     \n    \n   \n \n\n\n \n   168: \n   Hex: #d75f87  \n   \n     Color Names:  \n     \n       \n  :blush\n \n,  \n  :moderate_pink\n \n,  \n  :mystic_pearl\n \n\n     \n    \n   \n \n\n\n \n   196: \n   Hex: #ff0000  \n   \n     Color Names:  \n     \n       \n  :light_red\n \n,  \n  :red\n \n\n     \n    \n   \n \n\n\n \n   197: \n   Hex: #ff005f  \n   \n     Color Names:  \n     \n       \n  :pure_pink\n \n,  \n  :vivid_raspberry\n \n,  \n  :winter_sky\n \n\n     \n    \n   \n \n\n\n \n   203: \n   Hex: #ff5f5f  \n   \n     Color Names:  \n     \n       \n  :bittersweet\n \n,  \n  :pastel_red\n \n\n     \n    \n   \n \n\n\n \n   204: \n   Hex: #ff5f87  \n   \n     Color Name:  \n     \n       \n  :strawberry\n \n\n     \n    \n   \n \n\n\n \n   210: \n   Hex: #ff8787  \n   \n     Color Names:  \n     \n       \n  :tulip\n \n,  \n  :very_light_red","ref":"color_groups.html#red-16-colors"},{"type":"extras","title":"White (3 colors) - Color Groups","doc":"15: \n   Hex: #ffffff  \n   \n     Color Names:  \n     \n       \n  :light_white\n \n,  \n  :white\n \n\n     \n    \n   \n \n\n\n \n   230: \n   Hex: #ffffd7  \n   \n     Color Names:  \n     \n       \n  :cream\n \n,  \n  :cumulus\n \n,  \n  :very_pale_yellow\n \n\n     \n    \n   \n \n\n\n \n   231: \n   Hex: #ffffff  \n   \n     Color Names:  \n     \n       \n  :light_white\n \n,  \n  :white","ref":"color_groups.html#white-3-colors"},{"type":"extras","title":"Yellow (13 colors) - Color Groups","doc":"11: \n   Hex: #ffff00  \n   \n     Color Names:  \n     \n       \n  :light_yellow\n \n,  \n  :yellow\n \n\n     \n    \n   \n \n\n\n \n   184: \n   Hex: #d7d700  \n   \n     Color Name:  \n     \n       \n  :citrine\n \n\n     \n    \n   \n \n\n\n \n   185: \n   Hex: #d7d75f  \n   \n     Color Names:  \n     \n       \n  :chinese_green\n \n,  \n  :moderate_yellow\n \n\n     \n    \n   \n \n\n\n \n   186: \n   Hex: #d7d787  \n   \n     Color Names:  \n     \n       \n  :deco\n \n,  \n  :medium_spring_bud\n \n,  \n  :slightly_desaturated_yellow\n \n\n     \n    \n   \n \n\n\n \n   190: \n   Hex: #d7ff00  \n   \n     Color Names:  \n     \n       \n  :chartreuse_yellow\n \n,  \n  :pure_yellow\n \n\n     \n    \n   \n \n\n\n \n   191: \n   Hex: #d7ff5f  \n   \n     Color Names:  \n     \n       \n  :canary\n \n,  \n  :maximum_green_yellow\n \n\n     \n    \n   \n \n\n\n \n   192: \n   Hex: #d7ff87  \n   \n     Color Names:  \n     \n       \n  :honeysuckle\n \n,  \n  :mindaro\n \n\n     \n    \n   \n \n\n\n \n   220: \n   Hex: #ffd700  \n   \n     Color Name:  \n     \n       \n  :gold\n \n\n     \n    \n   \n \n\n\n \n   221: \n   Hex: #ffd75f  \n   \n     Color Names:  \n     \n       \n  :dandelion\n \n,  \n  :naples_yellow\n \n\n     \n    \n   \n \n\n\n \n   226: \n   Hex: #ffff00  \n   \n     Color Names:  \n     \n       \n  :light_yellow\n \n,  \n  :yellow\n \n\n     \n    \n   \n \n\n\n \n   227: \n   Hex: #ffff5f  \n   \n     Color Name:  \n     \n       \n  :laser_lemon\n \n\n     \n    \n   \n \n\n\n \n   228: \n   Hex: #ffff87  \n   \n     Color Names:  \n     \n       \n  :dolly\n \n,  \n  :pastel_yellow\n \n,  \n  :very_light_yellow\n \n\n     \n    \n   \n \n\n\n \n   229: \n   Hex: #ffffaf  \n   \n     Color Names:  \n     \n       \n  :calamansi\n \n,  \n  :pale_yellow\n \n,  \n  :portafino","ref":"color_groups.html#yellow-13-colors"}],"content_type":"text/markdown","producer":{"name":"ex_doc","version":[48,46,51,50,46,48]}}